<?php 
/* ***************************************************************************************************************************
    mysql.kjv.installer.php: This program creates a MySQL Bible database and install a complete King James Bible into it.
    Copyright (C) 2011 by Jerry B Nettrouer II <j2@inpito.org>

    This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License 
    version 3 as published by the Free Software Foundation.

    This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty
    of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.

    You should have received a copy of the GNU General Public License along with this program.
    If not, see <http://www.gnu.org/licenses/>.
 ***************************************************************************************************************************** */

// The primary MySQL Bible Installer function
function install_bible ($host, $user, $password)
{	
	$query[0]="CREATE DATABASE `Bible`;";

	$query[1]="CREATE TABLE `Bible`.`bible` (`index` INT( 5 ) NOT NULL , `book` VARCHAR( 20 ) NOT NULL , `chapter` INT( 3 ) NOT NULL , `verse` INT( 3 ) NOT NULL , `kjv` TEXT NOT NULL , PRIMARY KEY ( `index` )) ENGINE = InnoDB CHARACTER SET utf8 COLLATE utf8_unicode_ci;";

	$query[2]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1,'Genesis',1,1,'In the beginning God created the heaven and the earth.');";
	$query[3]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2,'Genesis',1,2,'And the earth was without form, and void; and darkness was upon the face of the deep. And the Spirit of God moved upon the face of the waters. ');";
	$query[4]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3,'Genesis',1,3,'And God said, Let there be light: and there was light. ');";
	$query[5]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4,'Genesis',1,4,'And God saw the light, that it was good: and God divided the light from the darkness. ');";
	$query[6]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5,'Genesis',1,5,'And God called the light Day, and the darkness he called Night. And the evening and the morning were the first day. ');";
	$query[7]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6,'Genesis',1,6,'And God said, Let there be a firmament in the midst of the waters, and let it divide the waters from the waters. ');";
	$query[8]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7,'Genesis',1,7,'And God made the firmament, and divided the waters which were under the firmament from the waters which were above the firmament: and it was so. ');";
	$query[9]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8,'Genesis',1,8,'And God called the firmament Heaven. And the evening and the morning were the second day. ');";
	$query[10]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9,'Genesis',1,9,'And God said, Let the waters under the heaven be gathered together unto one place, and let the dry land appear: and it was so. ');";
	$query[11]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10,'Genesis',1,10,'And God called the dry land Earth; and the gathering together of the waters called he Seas: and God saw that it was good. ');";
	$query[12]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11,'Genesis',1,11,'And God said, Let the earth bring forth grass, the herb yielding seed, and the fruit tree yielding fruit after his kind, whose seed is in itself, upon the earth: and it was so. ');";
	$query[13]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12,'Genesis',1,12,'And the earth brought forth grass, and herb yielding seed after his kind, and the tree yielding fruit, whose seed was in itself, after his kind: and God saw that it was good. ');";
	$query[14]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13,'Genesis',1,13,'And the evening and the morning were the third day. ');";
	$query[15]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14,'Genesis',1,14,'And God said, Let there be lights in the firmament of the heaven to divide the day from the night; and let them be for signs, and for seasons, and for days, and years: ');";
	$query[16]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15,'Genesis',1,15,'And let them be for lights in the firmament of the heaven to give light upon the earth: and it was so. ');";
	$query[17]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16,'Genesis',1,16,'And God made two great lights; the greater light to rule the day, and the lesser light to rule the night: he made the stars also. ');";
	$query[18]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17,'Genesis',1,17,'And God set them in the firmament of the heaven to give light upon the earth, ');";
	$query[19]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18,'Genesis',1,18,'And to rule over the day and over the night, and to divide the light from the darkness: and God saw that it was good. ');";
	$query[20]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19,'Genesis',1,19,'And the evening and the morning were the fourth day. ');";
	$query[21]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20,'Genesis',1,20,'And God said, Let the waters bring forth abundantly the moving creature that hath life, and fowl that may fly above the earth in the open firmament of heaven. ');";
	$query[22]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21,'Genesis',1,21,'And God created great whales, and every living creature that moveth, which the waters brought forth abundantly, after their kind, and every winged fowl after his kind: and God saw that it was good. ');";
	$query[23]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22,'Genesis',1,22,'And God blessed them, saying, Be fruitful, and multiply, and fill the waters in the seas, and let fowl multiply in the earth. ');";
	$query[24]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23,'Genesis',1,23,'And the evening and the morning were the fifth day. ');";
	$query[25]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24,'Genesis',1,24,'And God said, Let the earth bring forth the living creature after his kind, cattle, and creeping thing, and beast of the earth after his kind: and it was so. ');";
	$query[26]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25,'Genesis',1,25,'And God made the beast of the earth after his kind, and cattle after their kind, and every thing that creepeth upon the earth after his kind: and God saw that it was good. ');";
	$query[27]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26,'Genesis',1,26,'And God said, Let us make man in our image, after our likeness: and let them have dominion over the fish of the sea, and over the fowl of the air, and over the cattle, and over all the earth, and over every creeping thing that creepeth upon the earth. ');";
	$query[28]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27,'Genesis',1,27,'So God created man in his own image, in the image of God created he him; male and female created he them. ');";
	$query[29]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28,'Genesis',1,28,'And God blessed them, and God said unto them, Be fruitful, and multiply, and replenish the earth, and subdue it: and have dominion over the fish of the sea, and over the fowl of the air, and over every living thing that moveth upon the earth. ');";
	$query[30]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29,'Genesis',1,29,'And God said, Behold, I have given you every herb bearing seed, which is upon the face of all the earth, and every tree, in the which is the fruit of a tree yielding seed; to you it shall be for meat. ');";
	$query[31]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30,'Genesis',1,30,'And to every beast of the earth, and to every fowl of the air, and to every thing that creepeth upon the earth, wherein there is life, I have given every green herb for meat: and it was so. ');";
	$query[32]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31,'Genesis',1,31,'And God saw every thing that he had made, and, behold, it was very good. And the evening and the morning were the sixth day. ');";
	$query[33]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (32,'Genesis',2,1,'Thus the heavens and the earth were finished, and all the host of them. ');";
	$query[34]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (33,'Genesis',2,2,'And on the seventh day God ended his work which he had made; and he rested on the seventh day from all his work which he had made. ');";
	$query[35]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (34,'Genesis',2,3,'And God blessed the seventh day, and sanctified it: because that in it he had rested from all his work which God created and made. ');";
	$query[36]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (35,'Genesis',2,4,'These are the generations of the heavens and of the earth when they were created, in the day that the LORD God made the earth and the heavens, ');";
	$query[37]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (36,'Genesis',2,5,'And every plant of the field before it was in the earth, and every herb of the field before it grew: for the LORD God had not caused it to rain upon the earth, and there was not a man to till the ground. ');";
	$query[38]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (37,'Genesis',2,6,'But there went up a mist from the earth, and watered the whole face of the ground. ');";
	$query[39]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (38,'Genesis',2,7,'And the LORD God formed man of the dust of the ground, and breathed into his nostrils the breath of life; and man became a living soul. ');";
	$query[40]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (39,'Genesis',2,8,'And the LORD God planted a garden eastward in Eden; and there he put the man whom he had formed. ');";
	$query[41]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (40,'Genesis',2,9,'And out of the ground made the LORD God to grow every tree that is pleasant to the sight, and good for food; the tree of life also in the midst of the garden, and the tree of knowledge of good and evil. ');";
	$query[42]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (41,'Genesis',2,10,'And a river went out of Eden to water the garden; and from thence it was parted, and became into four heads. ');";
	$query[43]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (42,'Genesis',2,11,'The name of the first is Pison: that is it which compasseth the whole land of Havilah, where there is gold; ');";
	$query[44]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (43,'Genesis',2,12,'And the gold of that land is good: there is bdellium and the onyx stone. ');";
	$query[45]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (44,'Genesis',2,13,'And the name of the second river is Gihon: the same is it that compasseth the whole land of Ethiopia. ');";
	$query[46]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (45,'Genesis',2,14,'And the name of the third river is Hiddekel: that is it which goeth toward the east of Assyria. And the fourth river is Euphrates. ');";
	$query[47]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (46,'Genesis',2,15,'And the LORD God took the man, and put him into the garden of Eden to dress it and to keep it. ');";
	$query[48]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (47,'Genesis',2,16,'And the LORD God commanded the man, saying, Of every tree of the garden thou mayest freely eat: ');";
	$query[49]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (48,'Genesis',2,17,'But of the tree of the knowledge of good and evil, thou shalt not eat of it: for in the day that thou eatest thereof thou shalt surely die. ');";
	$query[50]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (49,'Genesis',2,18,'And the LORD God said, It is not good that the man should be alone; I will make him an help meet for him. ');";
	$query[51]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (50,'Genesis',2,19,'And out of the ground the LORD God formed every beast of the field, and every fowl of the air; and brought them unto Adam to see what he would call them: and whatsoever Adam called every living creature, that was the name thereof. ');";
	$query[52]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (51,'Genesis',2,20,'And Adam gave names to all cattle, and to the fowl of the air, and to every beast of the field; but for Adam there was not found an help meet for him. ');";
	$query[53]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (52,'Genesis',2,21,'And the LORD God caused a deep sleep to fall upon Adam and he slept: and he took one of his ribs, and closed up the flesh instead thereof; ');";
	$query[54]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (53,'Genesis',2,22,'And the rib, which the LORD God had taken from man, made he a woman, and brought her unto the man. ');";
	$query[55]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (54,'Genesis',2,23,'And Adam said, This is now bone of my bones, and flesh of my flesh: she shall be called Woman, because she was taken out of Man. ');";
	$query[56]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (55,'Genesis',2,24,'Therefore shall a man leave his father and his mother, and shall cleave unto his wife: and they shall be one flesh. ');";
	$query[57]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (56,'Genesis',2,25,'And they were both naked, the man and his wife, and were not ashamed. ');";
	$query[58]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (57,'Genesis',3,1,'Now the serpent was more subtil than any beast of the field which the LORD God had made. And he said unto the woman, Yea, hath God said, Ye shall not eat of every tree of the garden? ');";
	$query[59]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (58,'Genesis',3,2,'And the woman said unto the serpent, We may eat of the fruit of the trees of the garden: ');";
	$query[60]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (59,'Genesis',3,3,'But of the fruit of the tree which is in the midst of the garden, God hath said, Ye shall not eat of it, neither shall ye touch it, lest ye die. ');";
	$query[61]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (60,'Genesis',3,4,'And the serpent said unto the woman, Ye shall not surely die: ');";
	$query[62]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (61,'Genesis',3,5,'For God doth know that in the day ye eat thereof, then your eyes shall be opened, and ye shall be as gods, knowing good and evil. ');";
	$query[63]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (62,'Genesis',3,6,'And when the woman saw that the tree was good for food, and that it was pleasant to the eyes, and a tree to be desired to make one wise, she took of the fruit thereof, and did eat, and gave also unto her husband with her; and he did eat. ');";
	$query[64]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (63,'Genesis',3,7,'And the eyes of them both were opened, and they knew that they were naked; and they sewed fig leaves together, and made themselves aprons. ');";
	$query[65]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (64,'Genesis',3,8,'And they heard the voice of the LORD God walking in the garden in the cool of the day: and Adam and his wife hid themselves from the presence of the LORD God amongst the trees of the garden. ');";
	$query[66]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (65,'Genesis',3,9,'And the LORD God called unto Adam, and said unto him, Where art thou? ');";
	$query[67]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (66,'Genesis',3,10,'And he said, I heard thy voice in the garden, and I was afraid, because I was naked; and I hid myself. ');";
	$query[68]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (67,'Genesis',3,11,'And he said, Who told thee that thou wast naked? Hast thou eaten of the tree, whereof I commanded thee that thou shouldest not eat? ');";
	$query[69]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (68,'Genesis',3,12,'And the man said, The woman whom thou gavest to be with me, she gave me of the tree, and I did eat. ');";
	$query[70]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (69,'Genesis',3,13,'And the LORD God said unto the woman, What is this that thou hast done? And the woman said, The serpent beguiled me, and I did eat. ');";
	$query[71]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (70,'Genesis',3,14,'And the LORD God said unto the serpent, Because thou hast done this, thou art cursed above all cattle, and above every beast of the field; upon thy belly shalt thou go, and dust shalt thou eat all the days of thy life: ');";
	$query[72]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (71,'Genesis',3,15,'And I will put enmity between thee and the woman, and between thy seed and her seed; it shall bruise thy head, and thou shalt bruise his heel. ');";
	$query[73]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (72,'Genesis',3,16,'Unto the woman he said, I will greatly multiply thy sorrow and thy conception; in sorrow thou shalt bring forth children; and thy desire shall be to thy husband, and he shall rule over thee. ');";
	$query[74]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (73,'Genesis',3,17,'And unto Adam he said, Because thou hast hearkened unto the voice of thy wife, and hast eaten of the tree, of which I commanded thee, saying, Thou shalt not eat of it: cursed is the ground for thy sake; in sorrow shalt thou eat of it all the days of thy life; ');";
	$query[75]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (74,'Genesis',3,18,'Thorns also and thistles shall it bring forth to thee; and thou shalt eat the herb of the field; ');";
	$query[76]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (75,'Genesis',3,19,'In the sweat of thy face shalt thou eat bread, till thou return unto the ground; for out of it wast thou taken: for dust thou art, and unto dust shalt thou return. ');";
	$query[77]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (76,'Genesis',3,20,'And Adam called his wife\'s name Eve; because she was the mother of all living. ');";
	$query[78]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (77,'Genesis',3,21,'Unto Adam also and to his wife did the LORD God make coats of skins, and clothed them. ');";
	$query[79]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (78,'Genesis',3,22,'And the LORD God said, Behold, the man is become as one of us, to know good and evil: and now, lest he put forth his hand, and take also of the tree of life, and eat, and live for ever: ');";
	$query[80]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (79,'Genesis',3,23,'Therefore the LORD God sent him forth from the garden of Eden, to till the ground from whence he was taken. ');";
	$query[81]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (80,'Genesis',3,24,'So he drove out the man; and he placed at the east of the garden of Eden Cherubims, and a flaming sword which turned every way, to keep the way of the tree of life. ');";
	$query[82]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (81,'Genesis',4,1,'And Adam knew Eve his wife; and she conceived, and bare Cain, and said, I have gotten a man from the LORD. ');";
	$query[83]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (82,'Genesis',4,2,'And she again bare his brother Abel. And Abel was a keeper of sheep, but Cain was a tiller of the ground. ');";
	$query[84]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (83,'Genesis',4,3,'And in process of time it came to pass, that Cain brought of the fruit of the ground an offering unto the LORD. ');";
	$query[85]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (84,'Genesis',4,4,'And Abel, he also brought of the firstlings of his flock and of the fat thereof. And the LORD had respect unto Abel and to his offering: ');";
	$query[86]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (85,'Genesis',4,5,'But unto Cain and to his offering he had not respect. And Cain was very wroth, and his countenance fell. ');";
	$query[87]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (86,'Genesis',4,6,'And the LORD said unto Cain, Why art thou wroth? and why is thy countenance fallen? ');";
	$query[88]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (87,'Genesis',4,7,'If thou doest well, shalt thou not be accepted? and if thou doest not well, sin lieth at the door. And unto thee shall be his desire, and thou shalt rule over him. ');";
	$query[89]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (88,'Genesis',4,8,'And Cain talked with Abel his brother: and it came to pass, when they were in the field, that Cain rose up against Abel his brother, and slew him. ');";
	$query[90]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (89,'Genesis',4,9,'And the LORD said unto Cain, Where is Abel thy brother? And he said, I know not: Am I my brother\'s keeper? ');";
	$query[91]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (90,'Genesis',4,10,'And he said, What hast thou done? the voice of thy brother\'s blood crieth unto me from the ground. ');";
	$query[92]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (91,'Genesis',4,11,'And now art thou cursed from the earth, which hath opened her mouth to receive thy brother\'s blood from thy hand; ');";
	$query[93]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (92,'Genesis',4,12,'When thou tillest the ground, it shall not henceforth yield unto thee her strength; a fugitive and a vagabond shalt thou be in the earth. ');";
	$query[94]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (93,'Genesis',4,13,'And Cain said unto the LORD, My punishment is greater than I can bear. ');";
	$query[95]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (94,'Genesis',4,14,'Behold, thou hast driven me out this day from the face of the earth; and from thy face shall I be hid; and I shall be a fugitive and a vagabond in the earth; and it shall come to pass, that every one that findeth me shall slay me. ');";
	$query[96]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (95,'Genesis',4,15,'And the LORD said unto him, Therefore whosoever slayeth Cain, vengeance shall be taken on him sevenfold. And the LORD set a mark upon Cain, lest any finding him should kill him. ');";
	$query[97]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (96,'Genesis',4,16,'And Cain went out from the presence of the LORD, and dwelt in the land of Nod, on the east of Eden. ');";
	$query[98]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (97,'Genesis',4,17,'And Cain knew his wife; and she conceived, and bare Enoch: and he builded a city, and called the name of the city, after the name of his son, Enoch. ');";
	$query[99]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (98,'Genesis',4,18,'And unto Enoch was born Irad: and Irad begat Mehujael: and Mehujael begat Methusael: and Methusael begat Lamech. ');";
	$query[100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (99,'Genesis',4,19,'And Lamech took unto him two wives: the name of the one was Adah, and the name of the other Zillah. ');";
	$query[101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (100,'Genesis',4,20,'And Adah bare Jabal: he was the father of such as dwell in tents, and of such as have cattle. ');";
	$query[102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (101,'Genesis',4,21,'And his brother\'s name was Jubal: he was the father of all such as handle the harp and organ. ');";
	$query[103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (102,'Genesis',4,22,'And Zillah, she also bare Tubal-cain, an instructer of every artificer in brass and iron: and the sister of Tubal-cain was Naamah. ');";
	$query[104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (103,'Genesis',4,23,'And Lamech said unto his wives, Adah and Zillah, Hear my voice; ye wives of Lamech, hearken unto my speech: for I have slain a man to my wounding, and a young man to my hurt. ');";
	$query[105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (104,'Genesis',4,24,'If Cain shall be avenged sevenfold, truly Lamech seventy and sevenfold. ');";
	$query[106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (105,'Genesis',4,25,'And Adam knew his wife again; and she bare a son, and called his name Seth: For God, said she, hath appointed me another seed instead of Abel, whom Cain slew. ');";
	$query[107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (106,'Genesis',4,26,'And to Seth, to him also there was born a son; and he called his name Enos: then began men to call upon the name of the LORD. ');";
	$query[108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (107,'Genesis',5,1,'This is the book of the generations of Adam. In the day that God created man, in the likeness of God made he him; ');";
	$query[109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (108,'Genesis',5,2,'Male and female created he them; and blessed them, and called their name Adam, in the day when they were created. ');";
	$query[110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (109,'Genesis',5,3,'And Adam lived an hundred and thirty years, and begat a son in his own likeness, after his image; and called his name Seth: ');";
	$query[111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (110,'Genesis',5,4,'And the days of Adam after he had begotten Seth were eight hundred years: and he begat sons and daughters: ');";
	$query[112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (111,'Genesis',5,5,'And all the days that Adam lived were nine hundred and thirty years: and he died. ');";
	$query[113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (112,'Genesis',5,6,'And Seth lived an hundred and five years, and begat Enos: ');";
	$query[114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (113,'Genesis',5,7,'And Seth lived after he begat Enos eight hundred and seven years, and begat sons and daughters: ');";
	$query[115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (114,'Genesis',5,8,'And all the days of Seth were nine hundred and twelve years: and he died. ');";
	$query[116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (115,'Genesis',5,9,'And Enos lived ninety years, and begat Cainan: ');";
	$query[117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (116,'Genesis',5,10,'And Enos lived after he begat Cainan eight hundred and fifteen years, and begat sons and daughters: ');";
	$query[118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (117,'Genesis',5,11,'And all the days of Enos were nine hundred and five years: and he died. ');";
	$query[119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (118,'Genesis',5,12,'And Cainan lived seventy years, and begat Mahalaleel: ');";
	$query[120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (119,'Genesis',5,13,'And Cainan lived after he begat Mahalaleel eight hundred and forty years, and begat sons and daughters: ');";
	$query[121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (120,'Genesis',5,14,'And all the days of Cainan were nine hundred and ten years: and he died. ');";
	$query[122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (121,'Genesis',5,15,'And Mahalaleel lived sixty and five years, and begat Jared: ');";
	$query[123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (122,'Genesis',5,16,'And Mahalaleel lived after he begat Jared eight hundred and thirty years, and begat sons and daughters: ');";
	$query[124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (123,'Genesis',5,17,'And all the days of Mahalaleel were eight hundred ninety and five years: and he died. ');";
	$query[125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (124,'Genesis',5,18,'And Jared lived an hundred sixty and two years, and he begat Enoch: ');";
	$query[126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (125,'Genesis',5,19,'And Jared lived after he begat Enoch eight hundred years, and begat sons and daughters: ');";
	$query[127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (126,'Genesis',5,20,'And all the days of Jared were nine hundred sixty and two years: and he died. ');";
	$query[128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (127,'Genesis',5,21,'And Enoch lived sixty and five years, and begat Methuselah: ');";
	$query[129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (128,'Genesis',5,22,'And Enoch walked with God after he begat Methuselah three hundred years, and begat sons and daughters: ');";
	$query[130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (129,'Genesis',5,23,'And all the days of Enoch were three hundred sixty and five years: ');";
	$query[131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (130,'Genesis',5,24,'And Enoch walked with God: and he was not; for God took him. ');";
	$query[132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (131,'Genesis',5,25,'And Methuselah lived an hundred eighty and seven years, and begat Lamech: ');";
	$query[133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (132,'Genesis',5,26,'And Methuselah lived after he begat Lamech seven hundred eighty and two years, and begat sons and daughters: ');";
	$query[134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (133,'Genesis',5,27,'And all the days of Methuselah were nine hundred sixty and nine years: and he died. ');";
	$query[135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (134,'Genesis',5,28,'And Lamech lived an hundred eighty and two years, and begat a son: ');";
	$query[136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (135,'Genesis',5,29,'And he called his name Noah, saying, This same shall comfort us concerning our work and toil of our hands, because of the ground which the LORD hath cursed. ');";
	$query[137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (136,'Genesis',5,30,'And Lamech lived after he begat Noah five hundred ninety and five years, and begat sons and daughters: ');";
	$query[138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (137,'Genesis',5,31,'And all the days of Lamech were seven hundred seventy and seven years: and he died. ');";
	$query[139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (138,'Genesis',5,32,'And Noah was five hundred years old: and Noah begat Shem, Ham, and Japheth. ');";
	$query[140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (139,'Genesis',6,1,'And it came to pass, when men began to multiply on the face of the earth, and daughters were born unto them, ');";
	$query[141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (140,'Genesis',6,2,'That the sons of God saw the daughters of men that they were fair; and they took them wives of all which they chose. ');";
	$query[142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (141,'Genesis',6,3,'And the LORD said, My spirit shall not always strive with man, for that he also is flesh: yet his days shall be an hundred and twenty years. ');";
	$query[143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (142,'Genesis',6,4,'There were giants in the earth in those days; and also after that, when the sons of God came in unto the daughters of men, and they bare children to them, the same became mighty men which were of old, men of renown. ');";
	$query[144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (143,'Genesis',6,5,'And GOD saw that the wickedness of man was great in the earth, and that every imagination of the thoughts of his heart was only evil continually. ');";
	$query[145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (144,'Genesis',6,6,'And it repented the LORD that he had made man on the earth, and it grieved him at his heart. ');";
	$query[146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (145,'Genesis',6,7,'And the LORD said, I will destroy man whom I have created from the face of the earth; both man, and beast, and the creeping thing, and the fowls of the air; for it repenteth me that I have made them. ');";
	$query[147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (146,'Genesis',6,8,'But Noah found grace in the eyes of the LORD. ');";
	$query[148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (147,'Genesis',6,9,'These are the generations of Noah: Noah was a just man and perfect in his generations, and Noah walked with God. ');";
	$query[149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (148,'Genesis',6,10,'And Noah begat three sons, Shem, Ham, and Japheth. ');";
	$query[150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (149,'Genesis',6,11,'The earth also was corrupt before God, and the earth was filled with violence. ');";
	$query[151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (150,'Genesis',6,12,'And God looked upon the earth, and, behold, it was corrupt; for all flesh had corrupted his way upon the earth. ');";
	$query[152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (151,'Genesis',6,13,'And God said unto Noah, The end of all flesh is come before me; for the earth is filled with violence through them; and, behold, I will destroy them with the earth. ');";
	$query[153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (152,'Genesis',6,14,'Make thee an ark of gopher wood; rooms shalt thou make in the ark, and shalt pitch it within and without with pitch. ');";
	$query[154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (153,'Genesis',6,15,'And this is the fashion which thou shalt make it of: The length of the ark shall be three hundred cubits, the breadth of it fifty cubits, and the height of it thirty cubits. ');";
	$query[155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (154,'Genesis',6,16,'A window shalt thou make to the ark, and in a cubit shalt thou finish it above; and the door of the ark shalt thou set in the side thereof; with lower, second, and third stories shalt thou make it. ');";
	$query[156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (155,'Genesis',6,17,'And, behold, I, even I, do bring a flood of waters upon the earth, to destroy all flesh, wherein is the breath of life, from under heaven; and every thing that is in the earth shall die. ');";
	$query[157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (156,'Genesis',6,18,'But with thee will I establish my covenant; and thou shalt come into the ark, thou, and thy sons, and thy wife, and thy sons\' wives with thee. ');";
	$query[158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (157,'Genesis',6,19,'And of every living thing of all flesh, two of every sort shalt thou bring into the ark, to keep them alive with thee; they shall be male and female. ');";
	$query[159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (158,'Genesis',6,20,'Of fowls after their kind, and of cattle after their kind, of every creeping thing of the earth after his kind, two of every sort shall come unto thee, to keep them alive. ');";
	$query[160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (159,'Genesis',6,21,'And take thou unto thee of all food that is eaten, and thou shalt gather it to thee; and it shall be for food for thee, and for them. ');";
	$query[161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (160,'Genesis',6,22,'Thus did Noah; according to all that God commanded him, so did he. ');";
	$query[162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (161,'Genesis',7,1,'And the LORD said unto Noah, Come thou and all thy house into the ark; for thee have I seen righteous before me in this generation. ');";
	$query[163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (162,'Genesis',7,2,'Of every clean beast thou shalt take to thee by sevens, the male and his female: and of beasts that are not clean by two, the male and his female. ');";
	$query[164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (163,'Genesis',7,3,'Of fowls also of the air by sevens, the male and the female; to keep seed alive upon the face of all the earth. ');";
	$query[165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (164,'Genesis',7,4,'For yet seven days, and I will cause it to rain upon the earth forty days and forty nights; and every living substance that I have made will I destroy from off the face of the earth. ');";
	$query[166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (165,'Genesis',7,5,'And Noah did according unto all that the LORD commanded him. ');";
	$query[167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (166,'Genesis',7,6,'And Noah was six hundred years old when the flood of waters was upon the earth. ');";
	$query[168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (167,'Genesis',7,7,'And Noah went in, and his sons, and his wife, and his sons\' wives with him, into the ark, because of the waters of the flood. ');";
	$query[169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (168,'Genesis',7,8,'Of clean beasts, and of beasts that are not clean, and of fowls, and of every thing that creepeth upon the earth, ');";
	$query[170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (169,'Genesis',7,9,'There went in two and two unto Noah into the ark, the male and the female, as God had commanded Noah. ');";
	$query[171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (170,'Genesis',7,10,'And it came to pass after seven days, that the waters of the flood were upon the earth. ');";
	$query[172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (171,'Genesis',7,11,'In the six hundredth year of Noah\'s life, in the second month, the seventeenth day of the month, the same day were all the fountains of the great deep broken up, and the windows of heaven were opened. ');";
	$query[173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (172,'Genesis',7,12,'And the rain was upon the earth forty days and forty nights. ');";
	$query[174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (173,'Genesis',7,13,'In the selfsame day entered Noah, and Shem, and Ham, and Japheth, the sons of Noah, and Noah\'s wife, and the three wives of his sons with them, into the ark; ');";
	$query[175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (174,'Genesis',7,14,'They, and every beast after his kind, and all the cattle after their kind, and every creeping thing that creepeth upon the earth after his kind, and every fowl after his kind, every bird of every sort. ');";
	$query[176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (175,'Genesis',7,15,'And they went in unto Noah into the ark, two and two of all flesh, wherein is the breath of life. ');";
	$query[177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (176,'Genesis',7,16,'And they that went in, went in male and female of all flesh, as God had commanded him: and the LORD shut him in. ');";
	$query[178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (177,'Genesis',7,17,'And the flood was forty days upon the earth; and the waters increased, and bare up the ark, and it was lift up above the earth. ');";
	$query[179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (178,'Genesis',7,18,'And the waters prevailed, and were increased greatly upon the earth; and the ark went upon the face of the waters. ');";
	$query[180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (179,'Genesis',7,19,'And the waters prevailed exceedingly upon the earth; and all the high hills, that were under the whole heaven, were covered. ');";
	$query[181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (180,'Genesis',7,20,'Fifteen cubits upward did the waters prevail; and the mountains were covered. ');";
	$query[182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (181,'Genesis',7,21,'And all flesh died that moved upon the earth, both of fowl, and of cattle, and of beast, and of every creeping thing that creepeth upon the earth, and every man: ');";
	$query[183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (182,'Genesis',7,22,'All in whose nostrils was the breath of life, of all that was in the dry land, died. ');";
	$query[184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (183,'Genesis',7,23,'And every living substance was destroyed which was upon the face of the ground, both man, and cattle, and the creeping things, and the fowl of the heaven; and they were destroyed from the earth: and Noah only remained alive, and they that were with him in the ark. ');";
	$query[185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (184,'Genesis',7,24,'And the waters prevailed upon the earth an hundred and fifty days. ');";
	$query[186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (185,'Genesis',8,1,'And God remembered Noah, and every living thing, and all the cattle that was with him in the ark: and God made a wind to pass over the earth, and the waters asswaged; ');";
	$query[187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (186,'Genesis',8,2,'The fountains also of the deep and the windows of heaven were stopped, and the rain from heaven was restrained; ');";
	$query[188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (187,'Genesis',8,3,'And the waters returned from off the earth continually: and after the end of the hundred and fifty days the waters were abated. ');";
	$query[189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (188,'Genesis',8,4,'And the ark rested in the seventh month, on the seventeenth day of the month, upon the mountains of Ararat. ');";
	$query[190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (189,'Genesis',8,5,'And the waters decreased continually until the tenth month: in the tenth month, on the first day of the month, were the tops of the mountains seen. ');";
	$query[191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (190,'Genesis',8,6,'And it came to pass at the end of forty days, that Noah opened the window of the ark which he had made: ');";
	$query[192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (191,'Genesis',8,7,'And he sent forth a raven, which went forth to and fro, until the waters were dried up from off the earth. ');";
	$query[193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (192,'Genesis',8,8,'Also he sent forth a dove from him, to see if the waters were abated from off the face of the ground; ');";
	$query[194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (193,'Genesis',8,9,'But the dove found no rest for the sole of her foot, and she returned unto him into the ark, for the waters were on the face of the whole earth: then he put forth his hand, and took her, and pulled her in unto him into the ark. ');";
	$query[195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (194,'Genesis',8,10,'And he stayed yet other seven days; and again he sent forth the dove out of the ark; ');";
	$query[196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (195,'Genesis',8,11,'And the dove came in to him in the evening; and, lo, in her mouth was an olive leaf pluckt off: so Noah knew that the waters were abated from off the earth. ');";
	$query[197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (196,'Genesis',8,12,'And he stayed yet other seven days; and sent forth the dove; which returned not again unto him any more. ');";
	$query[198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (197,'Genesis',8,13,'And it came to pass in the six hundredth and first year, in the first month, the first day of the month, the waters were dried up from off the earth: and Noah removed the covering of the ark, and looked, and, behold, the face of the ground was dry. ');";
	$query[199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (198,'Genesis',8,14,'And in the second month, on the seven and twentieth day of the month, was the earth dried. ');";
	$query[200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (199,'Genesis',8,15,'And God spake unto Noah, saying, ');";
	$query[201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (200,'Genesis',8,16,'Go forth of the ark, thou, and thy wife, and thy sons, and thy sons\' wives with thee. ');";
	$query[202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (201,'Genesis',8,17,'Bring forth with thee every living thing that is with thee, of all flesh, both of fowl, and of cattle, and of every creeping thing that creepeth upon the earth; that they may breed abundantly in the earth, and be fruitful, and multiply upon the earth. ');";
	$query[203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (202,'Genesis',8,18,'And Noah went forth, and his sons, and his wife, and his sons\' wives with him: ');";
	$query[204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (203,'Genesis',8,19,'Every beast, every creeping thing, and every fowl, and whatsoever creepeth upon the earth, after their kinds, went forth out of the ark. ');";
	$query[205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (204,'Genesis',8,20,'And Noah builded an altar unto the LORD; and took of every clean beast, and of every clean fowl, and offered burnt offerings on the altar. ');";
	$query[206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (205,'Genesis',8,21,'And the LORD smelled a sweet savour; and the LORD said in his heart, I will not again curse the ground any more for man\'s sake; for the imagination of man\'s heart is evil from his youth; neither will I again smite any more every thing living, as I have done. ');";
	$query[207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (206,'Genesis',8,22,'While the earth remaineth, seedtime and harvest, and cold and heat, and summer and winter, and day and night shall not cease. ');";
	$query[208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (207,'Genesis',9,1,'And God blessed Noah and his sons, and said unto them, Be fruitful, and multiply, and replenish the earth. ');";
	$query[209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (208,'Genesis',9,2,'And the fear of you and the dread of you shall be upon every beast of the earth, and upon every fowl of the air, upon all that moveth upon the earth, and upon all the fishes of the sea; into your hand are they delivered. ');";
	$query[210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (209,'Genesis',9,3,'Every moving thing that liveth shall be meat for you; even as the green herb have I given you all things. ');";
	$query[211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (210,'Genesis',9,4,'But flesh with the life thereof, which is the blood thereof, shall ye not eat. ');";
	$query[212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (211,'Genesis',9,5,'And surely your blood of your lives will I require; at the hand of every beast will I require it, and at the hand of man; at the hand of every man\'s brother will I require the life of man. ');";
	$query[213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (212,'Genesis',9,6,'Whoso sheddeth man\'s blood, by man shall his blood be shed: for in the image of God made he man. ');";
	$query[214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (213,'Genesis',9,7,'And you, be ye fruitful, and multiply; bring forth abundantly in the earth, and multiply therein. ');";
	$query[215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (214,'Genesis',9,8,'And God spake unto Noah, and to his sons with him, saying, ');";
	$query[216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (215,'Genesis',9,9,'And I, behold, I establish my covenant with you, and with your seed after you; ');";
	$query[217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (216,'Genesis',9,10,'And with every living creature that is with you, of the fowl, of the cattle, and of every beast of the earth with you; from all that go out of the ark, to every beast of the earth. ');";
	$query[218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (217,'Genesis',9,11,'And I will establish my covenant with you; neither shall all flesh be cut off any more by the waters of a flood; neither shall there any more be a flood to destroy the earth. ');";
	$query[219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (218,'Genesis',9,12,'And God said, This is the token of the covenant which I make between me and you and every living creature that is with you, for perpetual generations: ');";
	$query[220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (219,'Genesis',9,13,'I do set my bow in the cloud, and it shall be for a token of a covenant between me and the earth. ');";
	$query[221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (220,'Genesis',9,14,'And it shall come to pass, when I bring a cloud over the earth, that the bow shall be seen in the cloud: ');";
	$query[222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (221,'Genesis',9,15,'And I will remember my covenant, which is between me and you and every living creature of all flesh; and the waters shall no more become a flood to destroy all flesh. ');";
	$query[223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (222,'Genesis',9,16,'And the bow shall be in the cloud; and I will look upon it, that I may remember the everlasting covenant between God and every living creature of all flesh that is upon the earth. ');";
	$query[224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (223,'Genesis',9,17,'And God said unto Noah, This is the token of the covenant, which I have established between me and all flesh that is upon the earth. ');";
	$query[225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (224,'Genesis',9,18,'And the sons of Noah, that went forth of the ark, were Shem, and Ham, and Japheth: and Ham is the father of Canaan. ');";
	$query[226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (225,'Genesis',9,19,'These are the three sons of Noah: and of them was the whole earth overspread. ');";
	$query[227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (226,'Genesis',9,20,'And Noah began to be an husbandman, and he planted a vineyard: ');";
	$query[228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (227,'Genesis',9,21,'And he drank of the wine, and was drunken; and he was uncovered within his tent. ');";
	$query[229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (228,'Genesis',9,22,'And Ham, the father of Canaan, saw the nakedness of his father, and told his two brethren without. ');";
	$query[230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (229,'Genesis',9,23,'And Shem and Japheth took a garment, and laid it upon both their shoulders, and went backward, and covered the nakedness of their father; and their faces were backward, and they saw not their father\'s nakedness. ');";
	$query[231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (230,'Genesis',9,24,'And Noah awoke from his wine, and knew what his younger son had done unto him. ');";
	$query[232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (231,'Genesis',9,25,'And he said, Cursed be Canaan; a servant of servants shall he be unto his brethren. ');";
	$query[233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (232,'Genesis',9,26,'And he said, Blessed be the LORD God of Shem; and Canaan shall be his servant. ');";
	$query[234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (233,'Genesis',9,27,'God shall enlarge Japheth, and he shall dwell in the tents of Shem; and Canaan shall be his servant. ');";
	$query[235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (234,'Genesis',9,28,'And Noah lived after the flood three hundred and fifty years. ');";
	$query[236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (235,'Genesis',9,29,'And all the days of Noah were nine hundred and fifty years: and he died. ');";
	$query[237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (236,'Genesis',10,1,'Now these are the generations of the sons of Noah, Shem, Ham, and Japheth: and unto them were sons born after the flood. ');";
	$query[238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (237,'Genesis',10,2,'The sons of Japheth; Gomer, and Magog, and Madai, and Javan, and Tubal, and Meshech, and Tiras. ');";
	$query[239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (238,'Genesis',10,3,'And the sons of Gomer; Ashkenaz, and Riphath, and Togarmah. ');";
	$query[240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (239,'Genesis',10,4,'And the sons of Javan; Elishah, and Tarshish, Kittim, and Dodanim. ');";
	$query[241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (240,'Genesis',10,5,'By these were the isles of the Gentiles divided in their lands; every one after his tongue, after their families, in their nations. ');";
	$query[242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (241,'Genesis',10,6,'And the sons of Ham; Cush, and Mizraim, and Phut, and Canaan. ');";
	$query[243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (242,'Genesis',10,7,'And the sons of Cush; Seba, and Havilah, and Sabtah, and Raamah, and Sabtecha: and the sons of Raamah; Sheba, and Dedan. ');";
	$query[244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (243,'Genesis',10,8,'And Cush begat Nimrod: he began to be a mighty one in the earth. ');";
	$query[245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (244,'Genesis',10,9,'He was a mighty hunter before the LORD: wherefore it is said, Even as Nimrod the mighty hunter before the LORD. ');";
	$query[246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (245,'Genesis',10,10,'And the beginning of his kingdom was Babel, and Erech, and Accad, and Calneh, in the land of Shinar. ');";
	$query[247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (246,'Genesis',10,11,'Out of that land went forth Asshur, and builded Nineveh, and the city Rehoboth, and Calah, ');";
	$query[248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (247,'Genesis',10,12,'And Resen between Nineveh and Calah: the same is a great city. ');";
	$query[249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (248,'Genesis',10,13,'And Mizraim begat Ludim, and Anamim, and Lehabim, and Naphtuhim, ');";
	$query[250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (249,'Genesis',10,14,'And Pathrusim, and Casluhim, (out of whom came Philistim,) and Caphtorim. ');";
	$query[251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (250,'Genesis',10,15,'And Canaan begat Sidon his firstborn, and Heth, ');";
	$query[252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (251,'Genesis',10,16,'And the Jebusite, and the Amorite, and the Girgasite, ');";
	$query[253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (252,'Genesis',10,17,'And the Hivite, and the Arkite, and the Sinite, ');";
	$query[254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (253,'Genesis',10,18,'And the Arvadite, and the Zemarite, and the Hamathite: and afterward were the families of the Canaanites spread abroad. ');";
	$query[255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (254,'Genesis',10,19,'And the border of the Canaanites was from Sidon, as thou comest to Gerar, unto Gaza; as thou goest, unto Sodom, and Gomorrah, and Admah, and Zeboim, even unto Lasha. ');";
	$query[256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (255,'Genesis',10,20,'These are the sons of Ham, after their families, after their tongues, in their countries, and in their nations. ');";
	$query[257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (256,'Genesis',10,21,'Unto Shem also, the father of all the children of Eber, the brother of Japheth the elder, even to him were children born. ');";
	$query[258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (257,'Genesis',10,22,'The children of Shem; Elam, and Asshur, and Arphaxad, and Lud, and Aram. ');";
	$query[259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (258,'Genesis',10,23,'And the children of Aram; Uz, and Hul, and Gether, and Mash. ');";
	$query[260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (259,'Genesis',10,24,'And Arphaxad begat Salah; and Salah begat Eber. ');";
	$query[261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (260,'Genesis',10,25,'And unto Eber were born two sons: the name of one was Peleg; for in his days was the earth divided; and his brother\'s name was Joktan. ');";
	$query[262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (261,'Genesis',10,26,'And Joktan begat Almodad, and Sheleph, and Hazar-maveth, and Jerah, ');";
	$query[263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (262,'Genesis',10,27,'And Hadoram, and Uzal, and Diklah, ');";
	$query[264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (263,'Genesis',10,28,'And Obal, and Abimael, and Sheba, ');";
	$query[265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (264,'Genesis',10,29,'And Ophir, and Havilah, and Jobab: all these were the sons of Joktan. ');";
	$query[266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (265,'Genesis',10,30,'And their dwelling was from Mesha, as thou goest unto Sephar a mount of the east. ');";
	$query[267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (266,'Genesis',10,31,'These are the sons of Shem, after their families, after their tongues, in their lands, after their nations. ');";
	$query[268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (267,'Genesis',10,32,'These are the families of the sons of Noah, after their generations, in their nations: and by these were the nations divided in the earth after the flood. ');";
	$query[269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (268,'Genesis',11,1,'And the whole earth was of one language, and of one speech. ');";
	$query[270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (269,'Genesis',11,2,'And it came to pass, as they journeyed from the east, that they found a plain in the land of Shinar; and they dwelt there. ');";
	$query[271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (270,'Genesis',11,3,'And they said one to another, Go to, let us make brick, and burn them throughly. And they had brick for stone, and slime had they for morter. ');";
	$query[272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (271,'Genesis',11,4,'And they said, Go to, let us build us a city and a tower, whose top may reach unto heaven; and let us make us a name, lest we be scattered abroad upon the face of the whole earth. ');";
	$query[273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (272,'Genesis',11,5,'And the LORD came down to see the city and the tower, which the children of men builded. ');";
	$query[274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (273,'Genesis',11,6,'And the LORD said, Behold, the people is one, and they have all one language; and this they begin to do: and now nothing will be restrained from them, which they have imagined to do. ');";
	$query[275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (274,'Genesis',11,7,'Go to, let us go down, and there confound their language, that they may not understand one another\'s speech. ');";
	$query[276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (275,'Genesis',11,8,'So the LORD scattered them abroad from thence upon the face of all the earth: and they left off to build the city. ');";
	$query[277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (276,'Genesis',11,9,'Therefore is the name of it called Babel; because the LORD did there confound the language of all the earth: and from thence did the LORD scatter them abroad upon the face of all the earth. ');";
	$query[278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (277,'Genesis',11,10,'These are the generations of Shem: Shem was an hundred years old, and begat Arphaxad two years after the flood: ');";
	$query[279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (278,'Genesis',11,11,'And Shem lived after he begat Arphaxad five hundred years, and begat sons and daughters. ');";
	$query[280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (279,'Genesis',11,12,'And Arphaxad lived five and thirty years, and begat Salah: ');";
	$query[281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (280,'Genesis',11,13,'And Arphaxad lived after he begat Salah four hundred and three years, and begat sons and daughters. ');";
	$query[282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (281,'Genesis',11,14,'And Salah lived thirty years, and begat Eber: ');";
	$query[283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (282,'Genesis',11,15,'And Salah lived after he begat Eber four hundred and three years, and begat sons and daughters. ');";
	$query[284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (283,'Genesis',11,16,'And Eber lived four and thirty years, and begat Peleg: ');";
	$query[285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (284,'Genesis',11,17,'And Eber lived after he begat Peleg four hundred and thirty years, and begat sons and daughters. ');";
	$query[286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (285,'Genesis',11,18,'And Peleg lived thirty years, and begat Reu: ');";
	$query[287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (286,'Genesis',11,19,'And Peleg lived after he begat Reu two hundred and nine years, and begat sons and daughters. ');";
	$query[288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (287,'Genesis',11,20,'And Reu lived two and thirty years, and begat Serug: ');";
	$query[289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (288,'Genesis',11,21,'And Reu lived after he begat Serug two hundred and seven years, and begat sons and daughters. ');";
	$query[290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (289,'Genesis',11,22,'And Serug lived thirty years, and begat Nahor: ');";
	$query[291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (290,'Genesis',11,23,'And Serug lived after he begat Nahor two hundred years, and begat sons and daughters. ');";
	$query[292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (291,'Genesis',11,24,'And Nahor lived nine and twenty years, and begat Terah: ');";
	$query[293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (292,'Genesis',11,25,'And Nahor lived after he begat Terah an hundred and nineteen years, and begat sons and daughters. ');";
	$query[294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (293,'Genesis',11,26,'And Terah lived seventy years, and begat Abram, Nahor, and Haran. ');";
	$query[295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (294,'Genesis',11,27,'Now these are the generations of Terah: Terah begat Abram, Nahor, and Haran; and Haran begat Lot. ');";
	$query[296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (295,'Genesis',11,28,'And Haran died before his father Terah in the land of his nativity, in Ur of the Chaldees. ');";
	$query[297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (296,'Genesis',11,29,'And Abram and Nahor took them wives: the name of Abram\'s wife was Sarai; and the name of Nahor\'s wife, Milcah, the daughter of Haran, the father of Milcah, and the father of Iscah. ');";
	$query[298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (297,'Genesis',11,30,'But Sarai was barren; she had no child. ');";
	$query[299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (298,'Genesis',11,31,'And Terah took Abram his son, and Lot the son of Haran his son\'s son, and Sarai his daughter in law, his son Abram\'s wife; and they went forth with them from Ur of the Chaldees, to go into the land of Canaan; and they came unto Haran, and dwelt there. ');";
	$query[300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (299,'Genesis',11,32,'And the days of Terah were two hundred and five years: and Terah died in Haran. ');";
	$query[301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (300,'Genesis',12,1,'Now the LORD had said unto Abram, Get thee out of thy country, and from thy kindred, and from thy father\'s house, unto a land that I will shew thee: ');";
	$query[302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (301,'Genesis',12,2,'And I will make of thee a great nation, and I will bless thee, and make thy name great; and thou shalt be a blessing: ');";
	$query[303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (302,'Genesis',12,3,'And I will bless them that bless thee, and curse him that curseth thee: and in thee shall all families of the earth be blessed. ');";
	$query[304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (303,'Genesis',12,4,'So Abram departed, as the LORD had spoken unto him; and Lot went with him: and Abram was seventy and five years old when he departed out of Haran. ');";
	$query[305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (304,'Genesis',12,5,'And Abram took Sarai his wife, and Lot his brother\'s son, and all their substance that they had gathered, and the souls that they had gotten in Haran; and they went forth to go into the land of Canaan; and into the land of Canaan they came. ');";
	$query[306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (305,'Genesis',12,6,'And Abram passed through the land unto the place of Sichem, unto the plain of Moreh. And the Canaanite was then in the land. ');";
	$query[307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (306,'Genesis',12,7,'And the LORD appeared unto Abram, and said, Unto thy seed will I give this land: and there builded he an altar unto the LORD, who appeared unto him. ');";
	$query[308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (307,'Genesis',12,8,'And he removed from thence unto a mountain on the east of Bethel, and pitched his tent, having Bethel on the west, and Hai on the east: and there he builded an altar unto the LORD, and called upon the name of the LORD. ');";
	$query[309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (308,'Genesis',12,9,'And Abram journeyed, going on still toward the south. ');";
	$query[310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (309,'Genesis',12,10,'And there was a famine in the land: and Abram went down into Egypt to sojourn there; for the famine was grievous in the land. ');";
	$query[311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (310,'Genesis',12,11,'And it came to pass, when he was come near to enter into Egypt, that he said unto Sarai his wife, Behold now, I know that thou art a fair woman to look upon: ');";
	$query[312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (311,'Genesis',12,12,'Therefore it shall come to pass, when the Egyptians shall see thee, that they shall say, This is his wife: and they will kill me, but they will save thee alive. ');";
	$query[313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (312,'Genesis',12,13,'Say, I pray thee, thou art my sister: that it may be well with me for thy sake; and my soul shall live because of thee. ');";
	$query[314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (313,'Genesis',12,14,'And it came to pass, that, when Abram was come into Egypt, the Egyptians beheld the woman that she was very fair. ');";
	$query[315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (314,'Genesis',12,15,'The princes also of Pharaoh saw her, and commended her before Pharaoh: and the woman was taken into Pharaoh\'s house. ');";
	$query[316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (315,'Genesis',12,16,'And he entreated Abram well for her sake: and he had sheep, and oxen, and he asses, and menservants, and maidservants, and she asses, and camels. ');";
	$query[317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (316,'Genesis',12,17,'And the LORD plagued Pharaoh and his house with great plagues because of Sarai Abram\'s wife. ');";
	$query[318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (317,'Genesis',12,18,'And Pharaoh called Abram, and said, What is this that thou hast done unto me? why didst thou not tell me that she was thy wife? ');";
	$query[319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (318,'Genesis',12,19,'Why saidst thou, She is my sister? so I might have taken her to me to wife: now therefore behold thy wife, take her, and go thy way. ');";
	$query[320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (319,'Genesis',12,20,'And Pharaoh commanded his men concerning him: and they sent him away, and his wife, and all that he had. ');";
	$query[321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (320,'Genesis',13,1,'And Abram went up out of Egypt, he, and his wife, and all that he had, and Lot with him, into the south. ');";
	$query[322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (321,'Genesis',13,2,'And Abram was very rich in cattle, in silver, and in gold. ');";
	$query[323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (322,'Genesis',13,3,'And he went on his journeys from the south even to Bethel, unto the place where his tent had been at the beginning, between Bethel and Hai; ');";
	$query[324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (323,'Genesis',13,4,'Unto the place of the altar, which he had made there at the first: and there Abram called on the name of the LORD. ');";
	$query[325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (324,'Genesis',13,5,'And Lot also, which went with Abram, had flocks, and herds, and tents. ');";
	$query[326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (325,'Genesis',13,6,'And the land was not able to bear them, that they might dwell together: for their substance was great, so that they could not dwell together. ');";
	$query[327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (326,'Genesis',13,7,'And there was a strife between the herdmen of Abram\'s cattle and the herdmen of Lot\'s cattle: and the Canaanite and the Perizzite dwelled then in the land. ');";
	$query[328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (327,'Genesis',13,8,'And Abram said unto Lot, Let there be no strife, I pray thee, between me and thee, and between my herdmen and thy herdmen; for we be brethren. ');";
	$query[329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (328,'Genesis',13,9,'Is not the whole land before thee? separate thyself, I pray thee, from me: if thou wilt take the left hand, then I will go to the right; or if thou depart to the right hand, then I will go to the left. ');";
	$query[330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (329,'Genesis',13,10,'And Lot lifted up his eyes, and beheld all the plain of Jordan, that it was well watered every where, before the LORD destroyed Sodom and Gomorrah, even as the garden of the LORD, like the land of Egypt, as thou comest unto Zoar. ');";
	$query[331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (330,'Genesis',13,11,'Then Lot chose him all the plain of Jordan; and Lot journeyed east: and they separated themselves the one from the other. ');";
	$query[332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (331,'Genesis',13,12,'Abram dwelled in the land of Canaan, and Lot dwelled in the cities of the plain, and pitched his tent toward Sodom. ');";
	$query[333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (332,'Genesis',13,13,'But the men of Sodom were wicked and sinners before the LORD exceedingly. ');";
	$query[334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (333,'Genesis',13,14,'And the LORD said unto Abram, after that Lot was separated from him, Lift up now thine eyes, and look from the place where thou art northward, and southward, and eastward, and westward: ');";
	$query[335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (334,'Genesis',13,15,'For all the land which thou seest, to thee will I give it, and to thy seed for ever. ');";
	$query[336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (335,'Genesis',13,16,'And I will make thy seed as the dust of the earth: so that if a man can number the dust of the earth, then shall thy seed also be numbered. ');";
	$query[337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (336,'Genesis',13,17,'Arise, walk through the land in the length of it and in the breadth of it; for I will give it unto thee. ');";
	$query[338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (337,'Genesis',13,18,'Then Abram removed his tent, and came and dwelt in the plain of Mamre, which is in Hebron, and built there an altar unto the LORD. ');";
	$query[339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (338,'Genesis',14,1,'And it came to pass in the days of Amraphel king of Shinar, Arioch king of Ellasar, Chedorlaomer king of Elam, and Tidal king of nations; ');";
	$query[340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (339,'Genesis',14,2,'That these made war with Bera king of Sodom, and with Birsha king of Gomorrah, Shinab king of Admah, and Shemeber king of Zeboiim, and the king of Bela, which is Zoar. ');";
	$query[341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (340,'Genesis',14,3,'All these were joined together in the vale of Siddim, which is the salt sea. ');";
	$query[342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (341,'Genesis',14,4,'Twelve years they served Chedorlaomer, and in the thirteenth year they rebelled. ');";
	$query[343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (342,'Genesis',14,5,'And in the fourteenth year came Chedorlaomer, and the kings that were with him, and smote the Rephaims in Ashteroth Karnaim, and the Zuzims in Ham, and the Emims in Shaveh Kiriathaim, ');";
	$query[344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (343,'Genesis',14,6,'And the Horites in their mount Seir, unto El-paran, which is by the wilderness. ');";
	$query[345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (344,'Genesis',14,7,'And they returned, and came to En-mishpat, which is Kadesh, and smote all the country of the Amalekites, and also the Amorites that dwelt in Hazezon-tamar. ');";
	$query[346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (345,'Genesis',14,8,'And there went out the king of Sodom, and the king of Gomorrah, and the king of Admah, and the king of Zeboiim, and the king of Bela (the same is Zoar;) and they joined battle with them in the vale of Siddim; ');";
	$query[347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (346,'Genesis',14,9,'With Chedorlaomer the king of Elam, and with Tidal king of nations, and Amraphel king of Shinar, and Arioch king of Ellasar; four kings with five. ');";
	$query[348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (347,'Genesis',14,10,'And the vale of Siddim was full of slimepits; and the kings of Sodom and Gomorrah fled, and fell there; and they that remained fled to the mountain. ');";
	$query[349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (348,'Genesis',14,11,'And they took all the goods of Sodom and Gomorrah, and all their victuals, and went their way. ');";
	$query[350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (349,'Genesis',14,12,'And they took Lot, Abram\'s brother\'s son, who dwelt in Sodom, and his goods, and departed. ');";
	$query[351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (350,'Genesis',14,13,'And there came one that had escaped, and told Abram the Hebrew; for he dwelt in the plain of Mamre the Amorite, brother of Eschol, and brother of Aner: and these were confederate with Abram. ');";
	$query[352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (351,'Genesis',14,14,'And when Abram heard that his brother was taken captive, he armed his trained servants, born in his own house, three hundred and eighteen, and pursued them unto Dan. ');";
	$query[353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (352,'Genesis',14,15,'And he divided himself against them, he and his servants, by night, and smote them, and pursued them unto Hobah, which is on the left hand of Damascus. ');";
	$query[354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (353,'Genesis',14,16,'And he brought back all the goods, and also brought again his brother Lot, and his goods, and the women also, and the people. ');";
	$query[355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (354,'Genesis',14,17,'And the king of Sodom went out to meet him after his return from the slaughter of Chedorlaomer, and of the kings that were with him, at the valley of Shaveh, which is the king\'s dale. ');";
	$query[356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (355,'Genesis',14,18,'And Melchizedek king of Salem brought forth bread and wine: and he was the priest of the most high God. ');";
	$query[357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (356,'Genesis',14,19,'And he blessed him, and said, Blessed be Abram of the most high God, possessor of heaven and earth: ');";
	$query[358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (357,'Genesis',14,20,'And blessed be the most high God, which hath delivered thine enemies into thy hand. And he gave him tithes of all. ');";
	$query[359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (358,'Genesis',14,21,'And the king of Sodom said unto Abram, Give me the persons, and take the goods to thyself. ');";
	$query[360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (359,'Genesis',14,22,'And Abram said to the king of Sodom, I have lift up mine hand unto the LORD, the most high God, the possessor of heaven and earth, ');";
	$query[361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (360,'Genesis',14,23,'That I will not take from a thread even to a shoelatchet, and that I will not take any thing that is thine, lest thou shouldest say, I have made Abram rich: ');";
	$query[362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (361,'Genesis',14,24,'Save only that which the young men have eaten, and the portion of the men which went with me, Aner, Eshcol, and Mamre; let them take their portion. ');";
	$query[363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (362,'Genesis',15,1,'After these things the word of the LORD came unto Abram in a vision, saying, Fear not, Abram: I am thy shield, and thy exceeding great reward. ');";
	$query[364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (363,'Genesis',15,2,'And Abram said, Lord GOD, what wilt thou give me, seeing I go childless, and the steward of my house is this Eliezer of Damascus? ');";
	$query[365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (364,'Genesis',15,3,'And Abram said, Behold, to me thou hast given no seed: and, lo, one born in my house is mine heir. ');";
	$query[366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (365,'Genesis',15,4,'And, behold, the word of the LORD came unto him, saying, This shall not be thine heir; but he that shall come forth out of thine own bowels shall be thine heir. ');";
	$query[367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (366,'Genesis',15,5,'And he brought him forth abroad, and said, Look now toward heaven, and tell the stars, if thou be able to number them: and he said unto him, So shall thy seed be. ');";
	$query[368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (367,'Genesis',15,6,'And he believed in the LORD; and he counted it to him for righteousness. ');";
	$query[369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (368,'Genesis',15,7,'And he said unto him, I am the LORD that brought thee out of Ur of the Chaldees, to give thee this land to inherit it. ');";
	$query[370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (369,'Genesis',15,8,'And he said, Lord GOD, whereby shall I know that I shall inherit it? ');";
	$query[371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (370,'Genesis',15,9,'And he said unto him, Take me an heifer of three years old, and a she goat of three years old, and a ram of three years old, and a turtledove, and a young pigeon. ');";
	$query[372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (371,'Genesis',15,10,'And he took unto him all these, and divided them in the midst, and laid each piece one against another: but the birds divided he not. ');";
	$query[373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (372,'Genesis',15,11,'And when the fowls came down upon the carcases, Abram drove them away. ');";
	$query[374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (373,'Genesis',15,12,'And when the sun was going down, a deep sleep fell upon Abram; and, lo, an horror of great darkness fell upon him. ');";
	$query[375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (374,'Genesis',15,13,'And he said unto Abram, Know of a surety that thy seed shall be a stranger in a land that is not theirs, and shall serve them; and they shall afflict them four hundred years; ');";
	$query[376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (375,'Genesis',15,14,'And also that nation, whom they shall serve, will I judge: and afterward shall they come out with great substance. ');";
	$query[377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (376,'Genesis',15,15,'And thou shalt go to thy fathers in peace; thou shalt be buried in a good old age. ');";
	$query[378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (377,'Genesis',15,16,'But in the fourth generation they shall come hither again: for the iniquity of the Amorites is not yet full. ');";
	$query[379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (378,'Genesis',15,17,'And it came to pass, that, when the sun went down, and it was dark, behold a smoking furnace, and a burning lamp that passed between those pieces. ');";
	$query[380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (379,'Genesis',15,18,'In the same day the LORD made a covenant with Abram, saying, Unto thy seed have I given this land, from the river of Egypt unto the great river, the river Euphrates: ');";
	$query[381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (380,'Genesis',15,19,'The Kenites, and the Kenizzites, and the Kadmonites, ');";
	$query[382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (381,'Genesis',15,20,'And the Hittites, and the Perizzites, and the Rephaims, ');";
	$query[383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (382,'Genesis',15,21,'And the Amorites, and the Canaanites, and the Girgashites, and the Jebusites. ');";
	$query[384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (383,'Genesis',16,1,'Now Sarai Abram\'s wife bare him no children: and she had an handmaid, an Egyptian, whose name was Hagar. ');";
	$query[385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (384,'Genesis',16,2,'And Sarai said unto Abram, Behold now, the LORD hath restrained me from bearing: I pray thee, go in unto my maid; it may be that I may obtain children by her. And Abram hearkened to the voice of Sarai. ');";
	$query[386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (385,'Genesis',16,3,'And Sarai Abram\'s wife took Hagar her maid the Egyptian, after Abram had dwelt ten years in the land of Canaan, and gave her to her husband Abram to be his wife. ');";
	$query[387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (386,'Genesis',16,4,'And he went in unto Hagar, and she conceived: and when she saw that she had conceived, her mistress was despised in her eyes. ');";
	$query[388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (387,'Genesis',16,5,'And Sarai said unto Abram, My wrong be upon thee: I have given my maid into thy bosom; and when she saw that she had conceived, I was despised in her eyes: the LORD judge between me and thee. ');";
	$query[389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (388,'Genesis',16,6,'But Abram said unto Sarai, Behold, thy maid is in thy hand; do to her as it pleaseth thee. And when Sarai dealt hardly with her, she fled from her face. ');";
	$query[390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (389,'Genesis',16,7,'And the angel of the LORD found her by a fountain of water in the wilderness, by the fountain in the way to Shur. ');";
	$query[391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (390,'Genesis',16,8,'And he said, Hagar, Sarai\'s maid, whence camest thou? and whither wilt thou go? And she said, I flee from the face of my mistress Sarai. ');";
	$query[392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (391,'Genesis',16,9,'And the angel of the LORD said unto her, Return to thy mistress, and submit thyself under her hands. ');";
	$query[393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (392,'Genesis',16,10,'And the angel of the LORD said unto her, I will multiply thy seed exceedingly, that it shall not be numbered for multitude. ');";
	$query[394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (393,'Genesis',16,11,'And the angel of the LORD said unto her, Behold, thou art with child, and shalt bear a son, and shalt call his name Ishmael; because the LORD hath heard thy affliction. ');";
	$query[395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (394,'Genesis',16,12,'And he will be a wild man; his hand will be against every man, and every man\'s hand against him; and he shall dwell in the presence of all his brethren. ');";
	$query[396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (395,'Genesis',16,13,'And she called the name of the LORD that spake unto her, Thou God seest me: for she said, Have I also here looked after him that seeth me? ');";
	$query[397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (396,'Genesis',16,14,'Wherefore the well was called Beer-lahai-roi; behold, it is between Kadesh and Bered. ');";
	$query[398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (397,'Genesis',16,15,'And Hagar bare Abram a son: and Abram called his son\'s name, which Hagar bare, Ishmael. ');";
	$query[399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (398,'Genesis',16,16,'And Abram was fourscore and six years old, when Hagar bare Ishmael to Abram. ');";
	$query[400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (399,'Genesis',17,1,'And when Abram was ninety years old and nine, the LORD appeared to Abram, and said unto him, I am the Almighty God; walk before me, and be thou perfect. ');";
	$query[401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (400,'Genesis',17,2,'And I will make my covenant between me and thee, and will multiply thee exceedingly. ');";
	$query[402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (401,'Genesis',17,3,'And Abram fell on his face: and God talked with him, saying, ');";
	$query[403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (402,'Genesis',17,4,'As for me, behold, my covenant is with thee, and thou shalt be a father of many nations. ');";
	$query[404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (403,'Genesis',17,5,'Neither shall thy name any more be called Abram, but thy name shall be Abraham; for a father of many nations have I made thee. ');";
	$query[405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (404,'Genesis',17,6,'And I will make thee exceeding fruitful, and I will make nations of thee, and kings shall come out of thee. ');";
	$query[406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (405,'Genesis',17,7,'And I will establish my covenant between me and thee and thy seed after thee in their generations for an everlasting covenant, to be a God unto thee, and to thy seed after thee. ');";
	$query[407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (406,'Genesis',17,8,'And I will give unto thee, and to thy seed after thee, the land wherein thou art a stranger, all the land of Canaan, for an everlasting possession; and I will be their God. ');";
	$query[408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (407,'Genesis',17,9,'And God said unto Abraham, Thou shalt keep my covenant therefore, thou, and thy seed after thee in their generations. ');";
	$query[409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (408,'Genesis',17,10,'This is my covenant, which ye shall keep, between me and you and thy seed after thee; Every man child among you shall be circumcised. ');";
	$query[410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (409,'Genesis',17,11,'And ye shall circumcise the flesh of your foreskin; and it shall be a token of the covenant betwixt me and you. ');";
	$query[411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (410,'Genesis',17,12,'And he that is eight days old shall be circumcised among you, every man child in your generations, he that is born in the house, or bought with money of any stranger, which is not of thy seed. ');";
	$query[412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (411,'Genesis',17,13,'He that is born in thy house, and he that is bought with thy money, must needs be circumcised: and my covenant shall be in your flesh for an everlasting covenant. ');";
	$query[413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (412,'Genesis',17,14,'And the uncircumcised man child whose flesh of his foreskin is not circumcised, that soul shall be cut off from his people; he hath broken my covenant. ');";
	$query[414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (413,'Genesis',17,15,'And God said unto Abraham, As for Sarai thy wife, thou shalt not call her name Sarai, but Sarah shall her name be. ');";
	$query[415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (414,'Genesis',17,16,'And I will bless her, and give thee a son also of her: yea, I will bless her, and she shall be a mother of nations; kings of people shall be of her. ');";
	$query[416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (415,'Genesis',17,17,'Then Abraham fell upon his face, and laughed, and said in his heart, Shall a child be born unto him that is an hundred years old? and shall Sarah, that is ninety years old, bear? ');";
	$query[417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (416,'Genesis',17,18,'And Abraham said unto God, O that Ishmael might live before thee! ');";
	$query[418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (417,'Genesis',17,19,'And God said, Sarah thy wife shall bear thee a son indeed; and thou shalt call his name Isaac: and I will establish my covenant with him for an everlasting covenant, and with his seed after him. ');";
	$query[419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (418,'Genesis',17,20,'And as for Ishmael, I have heard thee: Behold, I have blessed him, and will make him fruitful, and will multiply him exceedingly; twelve princes shall he beget, and I will make him a great nation. ');";
	$query[420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (419,'Genesis',17,21,'But my covenant will I establish with Isaac, which Sarah shall bear unto thee at this set time in the next year. ');";
	$query[421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (420,'Genesis',17,22,'And he left off talking with him, and God went up from Abraham. ');";
	$query[422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (421,'Genesis',17,23,'And Abraham took Ishmael his son, and all that were born in his house, and all that were bought with his money, every male among the men of Abraham\'s house; and circumcised the flesh of their foreskin in the selfsame day, as God had said unto him. ');";
	$query[423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (422,'Genesis',17,24,'And Abraham was ninety years old and nine, when he was circumcised in the flesh of his foreskin. ');";
	$query[424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (423,'Genesis',17,25,'And Ishmael his son was thirteen years old, when he was circumcised in the flesh of his foreskin. ');";
	$query[425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (424,'Genesis',17,26,'In the selfsame day was Abraham circumcised, and Ishmael his son. ');";
	$query[426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (425,'Genesis',17,27,'And all the men of his house, born in the house, and bought with money of the stranger, were circumcised with him. ');";
	$query[427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (426,'Genesis',18,1,'And the LORD appeared unto him in the plains of Mamre: and he sat in the tent door in the heat of the day; ');";
	$query[428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (427,'Genesis',18,2,'And he lift up his eyes and looked, and, lo, three men stood by him: and when he saw them, he ran to meet them from the tent door, and bowed himself toward the ground, ');";
	$query[429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (428,'Genesis',18,3,'And said, My Lord, if now I have found favour in thy sight, pass not away, I pray thee, from thy servant: ');";
	$query[430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (429,'Genesis',18,4,'Let a little water, I pray you, be fetched, and wash your feet, and rest yourselves under the tree: ');";
	$query[431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (430,'Genesis',18,5,'And I will fetch a morsel of bread, and comfort ye your hearts; after that ye shall pass on: for therefore are ye come to your servant. And they said, So do, as thou hast said. ');";
	$query[432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (431,'Genesis',18,6,'And Abraham hastened into the tent unto Sarah, and said, Make ready quickly three measures of fine meal, knead it, and make cakes upon the hearth. ');";
	$query[433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (432,'Genesis',18,7,'And Abraham ran unto the herd, and fetcht a calf tender and good, and gave it unto a young man; and he hasted to dress it. ');";
	$query[434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (433,'Genesis',18,8,'And he took butter, and milk, and the calf which he had dressed, and set it before them; and he stood by them under the tree, and they did eat. ');";
	$query[435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (434,'Genesis',18,9,'And they said unto him, Where is Sarah thy wife? And he said, Behold, in the tent. ');";
	$query[436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (435,'Genesis',18,10,'And he said, I will certainly return unto thee according to the time of life; and, lo, Sarah thy wife shall have a son. And Sarah heard it in the tent door, which was behind him. ');";
	$query[437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (436,'Genesis',18,11,'Now Abraham and Sarah were old and well stricken in age; and it ceased to be with Sarah after the manner of women. ');";
	$query[438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (437,'Genesis',18,12,'Therefore Sarah laughed within herself, saying, After I am waxed old shall I have pleasure, my lord being old also? ');";
	$query[439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (438,'Genesis',18,13,'And the LORD said unto Abraham, Wherefore did Sarah laugh, saying, Shall I of a surety bear a child, which am old? ');";
	$query[440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (439,'Genesis',18,14,'Is any thing too hard for the LORD? At the time appointed I will return unto thee, according to the time of life, and Sarah shall have a son. ');";
	$query[441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (440,'Genesis',18,15,'Then Sarah denied, saying, I laughed not; for she was afraid. And he said, Nay; but thou didst laugh. ');";
	$query[442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (441,'Genesis',18,16,'And the men rose up from thence, and looked toward Sodom: and Abraham went with them to bring them on the way. ');";
	$query[443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (442,'Genesis',18,17,'And the LORD said, Shall I hide from Abraham that thing which I do; ');";
	$query[444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (443,'Genesis',18,18,'Seeing that Abraham shall surely become a great and mighty nation, and all the nations of the earth shall be blessed in him? ');";
	$query[445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (444,'Genesis',18,19,'For I know him, that he will command his children and his household after him, and they shall keep the way of the LORD, to do justice and judgment; that the LORD may bring upon Abraham that which he hath spoken of him. ');";
	$query[446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (445,'Genesis',18,20,'And the LORD said, Because the cry of Sodom and Gomorrah is great, and because their sin is very grievous; ');";
	$query[447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (446,'Genesis',18,21,'I will go down now, and see whether they have done altogether according to the cry of it, which is come unto me; and if not, I will know. ');";
	$query[448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (447,'Genesis',18,22,'And the men turned their faces from thence, and went toward Sodom: but Abraham stood yet before the LORD. ');";
	$query[449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (448,'Genesis',18,23,'And Abraham drew near, and said, Wilt thou also destroy the righteous with the wicked? ');";
	$query[450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (449,'Genesis',18,24,'Peradventure there be fifty righteous within the city: wilt thou also destroy and not spare the place for the fifty righteous that are therein? ');";
	$query[451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (450,'Genesis',18,25,'That be far from thee to do after this manner, to slay the righteous with the wicked: and that the righteous should be as the wicked, that be far from thee: Shall not the Judge of all the earth do right? ');";
	$query[452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (451,'Genesis',18,26,'And the LORD said, If I find in Sodom fifty righteous within the city, then I will spare all the place for their sakes. ');";
	$query[453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (452,'Genesis',18,27,'And Abraham answered and said, Behold now, I have taken upon me to speak unto the Lord, which am but dust and ashes: ');";
	$query[454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (453,'Genesis',18,28,'Peradventure there shall lack five of the fifty righteous: wilt thou destroy all the city for lack of five? And he said, If I find there forty and five, I will not destroy it. ');";
	$query[455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (454,'Genesis',18,29,'And he spake unto him yet again, and said, Peradventure there shall be forty found there. And he said, I will not do it for forty\'s sake. ');";
	$query[456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (455,'Genesis',18,30,'And he said unto him, Oh let not the Lord be angry, and I will speak: Peradventure there shall thirty be found there. And he said, I will not do it, if I find thirty there. ');";
	$query[457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (456,'Genesis',18,31,'And he said, Behold now, I have taken upon me to speak unto the Lord: Peradventure there shall be twenty found there. And he said, I will not destroy it for twenty\'s sake. ');";
	$query[458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (457,'Genesis',18,32,'And he said, Oh let not the Lord be angry, and I will speak yet but this once: Peradventure ten shall be found there. And he said, I will not destroy it for ten\'s sake. ');";
	$query[459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (458,'Genesis',18,33,'And the LORD went his way, as soon as he had left communing with Abraham: and Abraham returned unto his place. ');";
	$query[460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (459,'Genesis',19,1,'And there came two angels to Sodom at even; and Lot sat in the gate of Sodom: and Lot seeing them rose up to meet them; and he bowed himself with his face toward the ground; ');";
	$query[461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (460,'Genesis',19,2,'And he said, Behold now, my lords, turn in, I pray you, into your servant\'s house, and tarry all night, and wash your feet, and ye shall rise up early, and go on your ways. And they said, Nay; but we will abide in the street all night. ');";
	$query[462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (461,'Genesis',19,3,'And he pressed upon them greatly; and they turned in unto him, and entered into his house; and he made them a feast, and did bake unleavened bread, and they did eat. ');";
	$query[463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (462,'Genesis',19,4,'But before they lay down, the men of the city, even the men of Sodom, compassed the house round, both old and young, all the people from every quarter: ');";
	$query[464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (463,'Genesis',19,5,'And they called unto Lot, and said unto him, Where are the men which came in to thee this night? bring them out unto us, that we may know them. ');";
	$query[465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (464,'Genesis',19,6,'And Lot went out at the door unto them, and shut the door after him, ');";
	$query[466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (465,'Genesis',19,7,'And said, I pray you, brethren, do not so wickedly. ');";
	$query[467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (466,'Genesis',19,8,'Behold now, I have two daughters which have not known man; let me, I pray you, bring them out unto you, and do ye to them as is good in your eyes: only unto these men do nothing; for therefore came they under the shadow of my roof. ');";
	$query[468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (467,'Genesis',19,9,'And they said, Stand back. And they said again, This one fellow came in to sojourn, and he will needs be a judge: now will we deal worse with thee, than with them. And they pressed sore upon the man, even Lot, and came near to break the door. ');";
	$query[469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (468,'Genesis',19,10,'But the men put forth their hand, and pulled Lot into the house to them, and shut to the door. ');";
	$query[470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (469,'Genesis',19,11,'And they smote the men that were at the door of the house with blindness, both small and great: so that they wearied themselves to find the door. ');";
	$query[471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (470,'Genesis',19,12,'And the men said unto Lot, Hast thou here any besides? son in law, and thy sons, and thy daughters, and whatsoever thou hast in the city, bring them out of this place: ');";
	$query[472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (471,'Genesis',19,13,'For we will destroy this place, because the cry of them is waxen great before the face of the LORD; and the LORD hath sent us to destroy it. ');";
	$query[473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (472,'Genesis',19,14,'And Lot went out, and spake unto his sons in law, which married his daughters, and said, Up, get you out of this place; for the LORD will destroy this city. But he seemed as one that mocked unto his sons in law. ');";
	$query[474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (473,'Genesis',19,15,'And when the morning arose, then the angels hastened Lot, saying, Arise, take thy wife, and thy two daughters, which are here; lest thou be consumed in the iniquity of the city. ');";
	$query[475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (474,'Genesis',19,16,'And while he lingered, the men laid hold upon his hand, and upon the hand of his wife, and upon the hand of his two daughters; the LORD being merciful unto him: and they brought him forth, and set him without the city. ');";
	$query[476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (475,'Genesis',19,17,'And it came to pass, when they had brought them forth abroad, that he said, Escape for thy life; look not behind thee, neither stay thou in all the plain; escape to the mountain, lest thou be consumed. ');";
	$query[477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (476,'Genesis',19,18,'And Lot said unto them, Oh, not so, my Lord: ');";
	$query[478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (477,'Genesis',19,19,'Behold now, thy servant hath found grace in thy sight, and thou hast magnified thy mercy, which thou hast shewed unto me in saving my life; and I cannot escape to the mountain, lest some evil take me, and I die: ');";
	$query[479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (478,'Genesis',19,20,'Behold now, this city is near to flee unto, and it is a little one: Oh, let me escape thither, (is it not a little one?) and my soul shall live. ');";
	$query[480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (479,'Genesis',19,21,'And he said unto him, See, I have accepted thee concerning this thing also, that I will not overthrow this city, for the which thou hast spoken. ');";
	$query[481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (480,'Genesis',19,22,'Haste thee, escape thither; for I cannot do any thing till thou be come thither. Therefore the name of the city was called Zoar. ');";
	$query[482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (481,'Genesis',19,23,'The sun was risen upon the earth when Lot entered into Zoar. ');";
	$query[483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (482,'Genesis',19,24,'Then the LORD rained upon Sodom and upon Gomorrah brimstone and fire from the LORD out of heaven; ');";
	$query[484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (483,'Genesis',19,25,'And he overthrew those cities, and all the plain, and all the inhabitants of the cities, and that which grew upon the ground. ');";
	$query[485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (484,'Genesis',19,26,'But his wife looked back from behind him, and she became a pillar of salt. ');";
	$query[486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (485,'Genesis',19,27,'And Abraham gat up early in the morning to the place where he stood before the LORD: ');";
	$query[487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (486,'Genesis',19,28,'And he looked toward Sodom and Gomorrah, and toward all the land of the plain, and beheld, and, lo, the smoke of the country went up as the smoke of a furnace. ');";
	$query[488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (487,'Genesis',19,29,'And it came to pass, when God destroyed the cities of the plain, that God remembered Abraham, and sent Lot out of the midst of the overthrow, when he overthrew the cities in the which Lot dwelt. ');";
	$query[489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (488,'Genesis',19,30,'And Lot went up out of Zoar, and dwelt in the mountain, and his two daughters with him; for he feared to dwell in Zoar: and he dwelt in a cave, he and his two daughters. ');";
	$query[490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (489,'Genesis',19,31,'And the firstborn said unto the younger, Our father is old, and there is not a man in the earth to come in unto us after the manner of all the earth: ');";
	$query[491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (490,'Genesis',19,32,'Come, let us make our father drink wine, and we will lie with him, that we may preserve seed of our father. ');";
	$query[492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (491,'Genesis',19,33,'And they made their father drink wine that night: and the firstborn went in, and lay with her father; and he perceived not when she lay down, nor when she arose. ');";
	$query[493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (492,'Genesis',19,34,'And it came to pass on the morrow, that the firstborn said unto the younger, Behold, I lay yesternight with my father: let us make him drink wine this night also; and go thou in, and lie with him, that we may preserve seed of our Father. ');";
	$query[494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (493,'Genesis',19,35,'And they made their father drink wine that night also: and the younger arose, and lay with him; and he perceived not when she lay down, nor when she arose. ');";
	$query[495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (494,'Genesis',19,36,'Thus were both the daughters of Lot with child by their father. ');";
	$query[496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (495,'Genesis',19,37,'And the firstborn bare a son, and called his name Moab: the same is the father of the Moabites unto this day. ');";
	$query[497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (496,'Genesis',19,38,'And the younger, she also bare a son, and called his name Benammi: the same is the father of the children of Ammon unto this day. ');";
	$query[498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (497,'Genesis',20,1,'And Abraham journeyed from thence toward the south country, and dwelled between Kadesh and Shur, and sojourned in Gerar. ');";
	$query[499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (498,'Genesis',20,2,'And Abraham said of Sarah his wife, She is my sister: and Abimelech king of Gerar sent, and took Sarah. ');";
	$query[500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (499,'Genesis',20,3,'But God came to Abimelech in a dream by night, and said to him, Behold, thou art but a dead man, for the woman which thou hast taken; for she is a man\'s wife. ');";
	$query[501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (500,'Genesis',20,4,'But Abimelech had not come near her: and he said, Lord, wilt thou slay also a righteous nation? ');";
	$query[502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (501,'Genesis',20,5,'Said he not unto me, She is my sister? and she, even she herself said, He is my brother: in the integrity of my heart and innocency of my hands have I done this. ');";
	$query[503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (502,'Genesis',20,6,'And God said unto him in a dream, Yea, I know that thou didst this in the integrity of thy heart; for I also withheld thee from sinning against me: therefore suffered I thee not to touch her. ');";
	$query[504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (503,'Genesis',20,7,'Now therefore restore the man his wife; for he is a prophet, and he shall pray for thee, and thou shalt live: and if thou restore her not, know thou that thou shalt surely die, thou, and all that are thine. ');";
	$query[505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (504,'Genesis',20,8,'Therefore Abimelech rose early in the morning, and called all his servants, and told all these things in their ears: and the men were sore afraid. ');";
	$query[506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (505,'Genesis',20,9,'Then Abimelech called Abraham, and said unto him, What hast thou done unto us? and what have I offended thee, that thou hast brought on me and on my kingdom a great sin? thou hast done deeds unto me that ought not to be done. ');";
	$query[507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (506,'Genesis',20,10,'And Abimelech said unto Abraham, What sawest thou, that thou hast done this thing? ');";
	$query[508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (507,'Genesis',20,11,'And Abraham said, Because I thought, Surely the fear of God is not in this place; and they will slay me for my wife\'s sake. ');";
	$query[509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (508,'Genesis',20,12,'And yet indeed she is my sister; she is the daughter of my father, but not the daughter of my mother; and she became my wife. ');";
	$query[510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (509,'Genesis',20,13,'And it came to pass, when God caused me to wander from my father\'s house, that I said unto her, This is thy kindness which thou shalt shew unto me; at every place whither we shall come, say of me, He is my brother. ');";
	$query[511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (510,'Genesis',20,14,'And Abimelech took sheep, and oxen, and menservants, and womenservants, and gave them unto Abraham, and restored him Sarah his wife. ');";
	$query[512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (511,'Genesis',20,15,'And Abimelech said, Behold, my land is before thee: dwell where it pleaseth thee. ');";
	$query[513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (512,'Genesis',20,16,'And unto Sarah he said, Behold, I have given thy brother a thousand pieces of silver: behold, he is to thee a covering of the eyes, unto all that are with thee, and with all other: thus she was reproved. ');";
	$query[514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (513,'Genesis',20,17,'So Abraham prayed unto God: and God healed Abimelech, and his wife, and his maidservants; and they bare children. ');";
	$query[515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (514,'Genesis',20,18,'For the LORD had fast closed up all the wombs of the house of Abimelech, because of Sarah Abraham\'s wife. ');";
	$query[516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (515,'Genesis',21,1,'And the LORD visited Sarah as he had said, and the LORD did unto Sarah as he had spoken. ');";
	$query[517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (516,'Genesis',21,2,'For Sarah conceived, and bare Abraham a son in his old age, at the set time of which God had spoken to him. ');";
	$query[518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (517,'Genesis',21,3,'And Abraham called the name of his son that was born unto him, whom Sarah bare to him, Isaac. ');";
	$query[519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (518,'Genesis',21,4,'And Abraham circumcised his son Isaac being eight days old, as God had commanded him. ');";
	$query[520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (519,'Genesis',21,5,'And Abraham was an hundred years old, when his son Isaac was born unto him. ');";
	$query[521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (520,'Genesis',21,6,'And Sarah said, God hath made me to laugh, so that all that hear will laugh with me. ');";
	$query[522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (521,'Genesis',21,7,'And she said, Who would have said unto Abraham, that Sarah should have given children suck? for I have born him a son in his old age. ');";
	$query[523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (522,'Genesis',21,8,'And the child grew, and was weaned: and Abraham made a great feast the same day that Isaac was weaned. ');";
	$query[524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (523,'Genesis',21,9,'And Sarah saw the son of Hagar the Egyptian, which she had born unto Abraham, mocking. ');";
	$query[525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (524,'Genesis',21,10,'Wherefore she said unto Abraham, Cast out this bondwoman and her son: for the son of this bondwoman shall not be heir with my son, even with Isaac. ');";
	$query[526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (525,'Genesis',21,11,'And the thing was very grievous in Abraham\'s sight because of his son. ');";
	$query[527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (526,'Genesis',21,12,'And God said unto Abraham, Let it not be grievous in thy sight because of the lad, and because of thy bondwoman; in all that Sarah hath said unto thee, hearken unto her voice; for in Isaac shall thy seed be called. ');";
	$query[528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (527,'Genesis',21,13,'And also of the son of the bondwoman will I make a nation, because he is thy seed. ');";
	$query[529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (528,'Genesis',21,14,'And Abraham rose up early in the morning, and took bread, and a bottle of water, and gave it unto Hagar, putting it on her shoulder, and the child, and sent her away: and she departed, and wandered in the wilderness of Beer-sheba. ');";
	$query[530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (529,'Genesis',21,15,'And the water was spent in the bottle, and she cast the child under one of the shrubs. ');";
	$query[531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (530,'Genesis',21,16,'And she went, and sat her down over against him a good way off, as it were a bowshot: for she said, Let me not see the death of the child. And she sat over against him, and lift up her voice, and wept. ');";
	$query[532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (531,'Genesis',21,17,'And God heard the voice of the lad; and the angel of God called Hagar out of heaven, and said unto her, What aileth thee, Hagar? fear not; for God hath heard the voice of the lad where he is. ');";
	$query[533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (532,'Genesis',21,18,'Arise, lift up the lad, and hold him in thine hand; for I will make him a great nation. ');";
	$query[534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (533,'Genesis',21,19,'And God opened her eyes, and she saw a well of water; and she went, and filled the bottle with water, and gave the lad drink. ');";
	$query[535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (534,'Genesis',21,20,'And God was with the lad; and he grew, and dwelt in the wilderness, and became an archer. ');";
	$query[536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (535,'Genesis',21,21,'And he dwelt in the wilderness of Paran: and his mother took him a wife out of the land of Egypt. ');";
	$query[537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (536,'Genesis',21,22,'And it came to pass at that time, that Abimelech and Phichol the chief captain of his host spake unto Abraham, saying, God is with thee in all that thou doest: ');";
	$query[538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (537,'Genesis',21,23,'Now therefore swear unto me here by God that thou wilt not deal falsely with me, nor with my son, nor with my son\'s son: but according to the kindness that I have done unto thee, thou shalt do unto me, and to the land wherein thou hast sojourned. ');";
	$query[539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (538,'Genesis',21,24,'And Abraham said, I will swear. ');";
	$query[540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (539,'Genesis',21,25,'And Abraham reproved Abimelech because of a well of water, which Abimelech\'s servants had violently taken away. ');";
	$query[541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (540,'Genesis',21,26,'And Abimelech said, I wot not who hath done this thing: neither didst thou tell me, neither yet heard I of it, but to day. ');";
	$query[542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (541,'Genesis',21,27,'And Abraham took sheep and oxen, and gave them unto Abimelech; and both of them made a covenant. ');";
	$query[543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (542,'Genesis',21,28,'And Abraham set seven ewe lambs of the flock by themselves. ');";
	$query[544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (543,'Genesis',21,29,'And Abimelech said unto Abraham, What mean these seven ewe lambs which thou hast set by themselves? ');";
	$query[545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (544,'Genesis',21,30,'And he said, For these seven ewe lambs shalt thou take of my hand, that they may be a witness unto me, that I have digged this well. ');";
	$query[546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (545,'Genesis',21,31,'Wherefore he called that place Beer-sheba; because there they sware both of them. ');";
	$query[547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (546,'Genesis',21,32,'Thus they made a covenant at Beer-sheba: then Abimelech rose up, and Phichol the chief captain of his host, and they returned into the land of the Philistines. ');";
	$query[548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (547,'Genesis',21,33,'And Abraham planted a grove in Beer-sheba, and called there on the name of the LORD, the everlasting God. ');";
	$query[549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (548,'Genesis',21,34,'And Abraham sojourned in the Philistines\' land many days. ');";
	$query[550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (549,'Genesis',22,1,'And it came to pass after these things, that God did tempt Abraham, and said unto him, Abraham: and he said, Behold, here I am. ');";
	$query[551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (550,'Genesis',22,2,'And he said, Take now thy son, thine only son Isaac, whom thou lovest, and get thee into the land of Moriah; and offer him there for a burnt offering upon one of the mountains which I will tell thee of. ');";
	$query[552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (551,'Genesis',22,3,'And Abraham rose up early in the morning, and saddled his ass, and took two of his young men with him, and Isaac his son, and clave the wood for the burnt offering, and rose up, and went unto the place of which God had told him. ');";
	$query[553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (552,'Genesis',22,4,'Then on the third day Abraham lifted up his eyes, and saw the place afar off. ');";
	$query[554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (553,'Genesis',22,5,'And Abraham said unto his young men, Abide ye here with the ass; and I and the lad will go yonder and worship, and come again to you, ');";
	$query[555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (554,'Genesis',22,6,'And Abraham took the wood of the burnt offering, and laid it upon Isaac his son; and he took the fire in his hand, and a knife; and they went both of them together. ');";
	$query[556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (555,'Genesis',22,7,'And Isaac spake unto Abraham his father, and said, My father: and he said, Here am I, my son. And he said, Behold the fire and the wood: but where is the lamb for a burnt offering? ');";
	$query[557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (556,'Genesis',22,8,'And Abraham said, My son, God will provide himself a lamb for a burnt offering: so they went both of them together. ');";
	$query[558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (557,'Genesis',22,9,'And they came to the place which God had told him of; and Abraham built an altar there, and laid the wood in order, and bound Isaac his son, and laid him on the altar upon the wood. ');";
	$query[559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (558,'Genesis',22,10,'And Abraham stretched forth his hand, and took the knife to slay his son. ');";
	$query[560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (559,'Genesis',22,11,'And the angel of the LORD called unto him out of heaven, and said, Abraham, Abraham: and he said, Here am I. ');";
	$query[561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (560,'Genesis',22,12,'And he said, Lay not thine hand upon the lad, neither do thou any thing unto him: for now I know that thou fearest God, seeing thou hast not withheld thy son, thine only son from me. ');";
	$query[562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (561,'Genesis',22,13,'And Abraham lifted up his eyes, and looked, and behold behind him a ram caught in a thicket by his horns: and Abraham went and took the ram, and offered him up for a burnt offering in the stead of his son. ');";
	$query[563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (562,'Genesis',22,14,'And Abraham called the name of that place Jehovah-jireh: as it is said to this day, In the mount of the LORD it shall be seen. ');";
	$query[564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (563,'Genesis',22,15,'And the angel of the LORD called unto Abraham out of heaven the second time, ');";
	$query[565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (564,'Genesis',22,16,'And said, By myself have I sworn, saith the LORD, for because thou hast done this thing, and hast not withheld thy son, thine only son: ');";
	$query[566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (565,'Genesis',22,17,'That in blessing I will bless thee, and in multiplying I will multiply thy seed as the stars of the heaven, and as the sand which is upon the sea shore; and thy seed shall possess the gate of his enemies; ');";
	$query[567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (566,'Genesis',22,18,'And in thy seed shall all the nations of the earth be blessed; because thou hast obeyed my voice. ');";
	$query[568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (567,'Genesis',22,19,'So Abraham returned unto his young men, and they rose up and went together to Beer-sheba; and Abraham dwelt at Beer-sheba. ');";
	$query[569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (568,'Genesis',22,20,'And it came to pass after these things, that it was told Abraham, saying, Behold, Milcah, she hath also born children unto thy brother Nahor; ');";
	$query[570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (569,'Genesis',22,21,'Huz his firstborn, and Buz his brother, and Kemuel the father of Aram, ');";
	$query[571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (570,'Genesis',22,22,'And Chesed, and Hazo, and Pildash, and Jidlaph, and Bethuel. ');";
	$query[572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (571,'Genesis',22,23,'And Bethuel begat Rebekah: these eight Milcah did bear to Nahor, Abraham\'s brother. ');";
	$query[573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (572,'Genesis',22,24,'And his concubine, whose name was Reumah, she bare also Tebah, and Gaham, and Thahash, and Maachah. ');";
	$query[574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (573,'Genesis',23,1,'And Sarah was an hundred and seven and twenty years old: these were the years of the life of Sarah. ');";
	$query[575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (574,'Genesis',23,2,'And Sarah died in Kirjath-arba; the same is Hebron in the land of Canaan: and Abraham came to mourn for Sarah, and to weep for her. ');";
	$query[576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (575,'Genesis',23,3,'And Abraham stood up from before his dead, and spake unto the sons of Heth, saying, ');";
	$query[577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (576,'Genesis',23,4,'I am a stranger and a sojourner with you: give me a possession of a buryingplace with you, that I may bury my dead out of my sight. ');";
	$query[578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (577,'Genesis',23,5,'And the children of Heth answered Abraham, saying unto him, ');";
	$query[579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (578,'Genesis',23,6,'Hear us, my lord: thou art a mighty prince among us: in the choice of our sepulchres bury thy dead; none of us shall withhold from thee his sepulchre, but that thou mayest bury thy dead. ');";
	$query[580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (579,'Genesis',23,7,'And Abraham stood up, and bowed himself to the people of the land, even to the children of Heth. ');";
	$query[581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (580,'Genesis',23,8,'And he communed with them, saying, If it be your mind that I should bury my dead out of my sight; hear me, and intreat for me to Ephron the son of Zohar, ');";
	$query[582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (581,'Genesis',23,9,'That he may give me the cave of Machpelah, which he hath, which is in the end of his field; for as much money as it is worth he shall give it me for a possession of a buryingplace amongst you. ');";
	$query[583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (582,'Genesis',23,10,'And Ephron dwelt among the children of Heth: and Ephron the Hittite answered Abraham in the audience of the children of Heth, even of all that went in at the gate of his city, saying, ');";
	$query[584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (583,'Genesis',23,11,'Nay, my lord, hear me: the field give I thee, and the cave that is therein, I give it thee; in the presence of the sons of my people give I it thee: bury thy dead. ');";
	$query[585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (584,'Genesis',23,12,'And Abraham bowed down himself before the people of the land. ');";
	$query[586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (585,'Genesis',23,13,'And he spake unto Ephron in the audience of the people of the land, saying, But if thou wilt give it, I pray thee, hear me: I will give thee money for the field; take it of me, and I will bury my dead there. ');";
	$query[587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (586,'Genesis',23,14,'And Ephron answered Abraham, saying unto him, ');";
	$query[588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (587,'Genesis',23,15,'My lord, hearken unto me: the land is worth four hundred shekels of silver; what is that betwixt me and thee? bury therefore thy dead. ');";
	$query[589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (588,'Genesis',23,16,'And Abraham hearkened unto Ephron; and Abraham weighed to Ephron the silver, which he had named in the audience of the sons of Heth, four hundred shekels of silver, current money with the merchant. ');";
	$query[590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (589,'Genesis',23,17,'And the field of Ephron, which was in Machpelah, which was before Mamre, the field, and the cave which was therein, and all the trees that were in the field, that were in all the borders round about, were made sure ');";
	$query[591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (590,'Genesis',23,18,'Unto Abraham for a possession in the presence of the children of Heth, before all that went in at the gate of his city. ');";
	$query[592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (591,'Genesis',23,19,'And after this, Abraham buried Sarah his wife in the cave of the field of Machpelah before Mamre: the same is Hebron in the land of Canaan. ');";
	$query[593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (592,'Genesis',23,20,'And the field, and the cave that is therein, were made sure unto Abraham for a possession of a buryingplace by the sons of Heth. ');";
	$query[594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (593,'Genesis',24,1,'And Abraham was old, and well stricken in age: and the LORD had blessed Abraham in all things. ');";
	$query[595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (594,'Genesis',24,2,'And Abraham said unto his eldest servant of his house, that ruled over all that he had, Put, I pray thee, thy hand under my thigh: ');";
	$query[596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (595,'Genesis',24,3,'And I will make thee swear by the LORD, the God of heaven, and the God of the earth, that thou shalt not take a wife unto my son of the daughters of the Canaanites, among whom I dwell: ');";
	$query[597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (596,'Genesis',24,4,'But thou shalt go unto my country, and to my kindred, and take a wife unto my son Isaac. ');";
	$query[598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (597,'Genesis',24,5,'And the servant said unto him, Peradventure the woman will not be willing to follow me unto this land: must I needs bring thy son again unto the land from whence thou camest? ');";
	$query[599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (598,'Genesis',24,6,'And Abraham said unto him, Beware thou that thou bring not my son thither again. ');";
	$query[600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (599,'Genesis',24,7,'The LORD God of heaven, which took me from my father\'s house, and from the land of my kindred, and which spake unto me, and that sware unto me, saying, Unto thy seed will I give this land; he shall send his angel before thee, and thou shalt take a wife unto my son from thence. ');";
	$query[601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (600,'Genesis',24,8,'And if the woman will not be willing to follow thee, then thou shalt be clear from this my oath: only bring not my son thither again. ');";
	$query[602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (601,'Genesis',24,9,'And the servant put his hand under the thigh of Abraham his master, and sware to him concerning that matter. ');";
	$query[603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (602,'Genesis',24,10,'And the servant took ten camels of the camels of his master, and departed; for all the goods of his master were in his hand: and he arose, and went to Mesopotamia, unto the city of Nahor. ');";
	$query[604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (603,'Genesis',24,11,'And he made his camels to kneel down without the city by a well of water at the time of the evening, even the time that women go out to draw water. ');";
	$query[605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (604,'Genesis',24,12,'And he said, O LORD God of my master Abraham, I pray thee, send me good speed this day, and shew kindness unto my master Abraham. ');";
	$query[606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (605,'Genesis',24,13,'Behold, I stand here by the well of water; and the daughters of the men of the city come out to draw water: ');";
	$query[607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (606,'Genesis',24,14,'And let it come to pass, that the damsel to whom I shall say, Let down thy pitcher, I pray thee, that I may drink; and she shall say, Drink, and I will give thy camels drink also: let the same be she that thou hast appointed for thy servant Isaac; and thereby shall I know that thou hast shewed kindness unto my master. ');";
	$query[608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (607,'Genesis',24,15,'And it came to pass, before he had done speaking, that, behold, Rebekah came out, who was born to Bethuel, son of Milcah, the wife of Nahor, Abraham\'s brother, with her pitcher upon her shoulder. ');";
	$query[609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (608,'Genesis',24,16,'And the damsel was very fair to look upon, a virgin, neither had any man known her: and she went down to the well, and filled her pitcher, and came up. ');";
	$query[610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (609,'Genesis',24,17,'And the servant ran to meet her, and said, Let me, I pray thee, drink a little water of thy pitcher. ');";
	$query[611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (610,'Genesis',24,18,'And she said, Drink, my lord: and she hasted, and let down her pitcher upon her hand, and gave him drink. ');";
	$query[612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (611,'Genesis',24,19,'And when she had done giving him drink, she said, I will draw water for thy camels also, until they have done drinking. ');";
	$query[613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (612,'Genesis',24,20,'And she hasted, and emptied her pitcher into the trough, and ran again unto the well to draw water, and drew for all his camels. ');";
	$query[614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (613,'Genesis',24,21,'And the man wondering at her held his peace, to wit whether the LORD had made his journey prosperous or not. ');";
	$query[615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (614,'Genesis',24,22,'And it came to pass, as the camels had done drinking, that the man took a golden earring of half a shekel weight, and two bracelets for her hands of ten shekels weight of gold; ');";
	$query[616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (615,'Genesis',24,23,'And said, Whose daughter art thou? tell me, I pray thee: is there room in thy father\'s house for us to lodge in? ');";
	$query[617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (616,'Genesis',24,24,'And she said unto him, I am the daughter of Bethuel the son of Milcah, which she bare unto Nahor. ');";
	$query[618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (617,'Genesis',24,25,'She said moreover unto him, We have both straw and provender enough, and room to lodge in. ');";
	$query[619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (618,'Genesis',24,26,'And the man bowed down his head, and worshipped the LORD. ');";
	$query[620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (619,'Genesis',24,27,'And he said, Blessed be the LORD God of my master Abraham, who hath not left destitute my master of his mercy and his truth: I being in the way, the LORD led me to the house of my master\'s brethren. ');";
	$query[621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (620,'Genesis',24,28,'And the damsel ran, and told them of her mother\'s house these things. ');";
	$query[622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (621,'Genesis',24,29,'And Rebekah had a brother, and his name was Laban: and Laban ran out unto the man, unto the well. ');";
	$query[623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (622,'Genesis',24,30,'And it came to pass, when he saw the earring and bracelets upon his sister\'s hands, and when he heard the words of Rebekah his sister, saying, Thus spake the man unto me; that he came unto the man; and, behold, he stood by the camels at the well. ');";
	$query[624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (623,'Genesis',24,31,'And he said, Come in, thou blessed of the LORD; wherefore standest thou without? for I have prepared the house, and room for the camels. ');";
	$query[625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (624,'Genesis',24,32,'And the man came into the house: and he ungirded his camels, and gave straw and provender for the camels, and water to wash his feet, and the men\'s feet that were with him. ');";
	$query[626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (625,'Genesis',24,33,'And there was set meat before him to eat: but he said, I will not eat, until I have told mine errand. And he said, Speak on. ');";
	$query[627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (626,'Genesis',24,34,'And he said, I am Abraham\'s servant. ');";
	$query[628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (627,'Genesis',24,35,'And the LORD hath blessed my master greatly; and he is become great: and he hath given him flocks, and herds, and silver, and gold, and menservants, and maidservants, and camels, and asses. ');";
	$query[629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (628,'Genesis',24,36,'And Sarah my master\'s wife bare a son to my master when she was old: and unto him hath he given all that he hath. ');";
	$query[630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (629,'Genesis',24,37,'And my master made me swear, saying, Thou shalt not take a wife to my son of the daughters of the Canaanites, in whose land I dwell: ');";
	$query[631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (630,'Genesis',24,38,'But thou shalt go unto my father\'s house, and to my kindred, and take a wife unto my son. ');";
	$query[632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (631,'Genesis',24,39,'And I said unto my master, Peradventure the woman will not follow me. ');";
	$query[633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (632,'Genesis',24,40,'And he said unto me, The LORD, before whom I walk, will send his angel with thee, and prosper thy way; and thou shalt take a wife for my son of my kindred, and of my father\'s house: ');";
	$query[634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (633,'Genesis',24,41,'Then shalt thou be clear from this my oath, when thou comest to my kindred; and if they give not thee one, thou shalt be clear from my oath. ');";
	$query[635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (634,'Genesis',24,42,'And I came this day unto the well, and said, O LORD God of my master Abraham, if now thou do prosper my way which I go; ');";
	$query[636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (635,'Genesis',24,43,'Behold, I stand by the well of water; and it shall come to pass, that when the virgin cometh forth to draw water, and I say to her, Give me, I pray thee, a little water of thy pitcher to drink; ');";
	$query[637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (636,'Genesis',24,44,'And she say to me, Both drink thou, and I will also draw for thy camels: let the same be the woman whom the LORD hath appointed out for my master\'s son. ');";
	$query[638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (637,'Genesis',24,45,'And before I had done speaking in mine heart, behold, Rebekah came forth with her pitcher on her shoulder; and she went down unto the well, and drew water: and I said unto her, Let me drink, I pray thee. ');";
	$query[639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (638,'Genesis',24,46,'And she made haste, and let down her pitcher from her shoulder, and said, Drink, and I will give thy camels drink also: so I drank, and she made the camels drink also. ');";
	$query[640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (639,'Genesis',24,47,'And I asked her, and said, Whose daughter art thou? And she said, The daughter of Bethuel, Nahor\'s son, whom Milcah bare unto him: and I put the earring upon her face, and the bracelets upon her hands. ');";
	$query[641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (640,'Genesis',24,48,'And I bowed down my head, and worshipped the LORD, and blessed the LORD God of my master Abraham, which had led me in the right way to take my master\'s brother\'s daughter unto his son. ');";
	$query[642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (641,'Genesis',24,49,'And now if ye will deal kindly and truly with my master, tell me: and if not, tell me; that I may turn to the right hand, or to the left. ');";
	$query[643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (642,'Genesis',24,50,'Then Laban and Bethuel answered and said, The thing proceedeth from the LORD: we cannot speak unto thee bad or good. ');";
	$query[644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (643,'Genesis',24,51,'Behold, Rebekah is before thee, take her, and go, and let her be thy master\'s son\'s wife, as the LORD hath spoken. ');";
	$query[645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (644,'Genesis',24,52,'And it came to pass, that, when Abraham\'s servant heard their words, he worshipped the LORD, bowing himself to the earth. ');";
	$query[646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (645,'Genesis',24,53,'And the servant brought forth jewels of silver, and jewels of gold, and raiment, and gave them to Rebekah: he gave also to her brother and to her mother precious things. ');";
	$query[647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (646,'Genesis',24,54,'And they did eat and drink, he and the men that were with him, and tarried all night; and they rose up in the morning, and he said, Send me away unto my master. ');";
	$query[648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (647,'Genesis',24,55,'And her brother and her mother said, Let the damsel abide with us a few days, at the least ten; after that she shall go. ');";
	$query[649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (648,'Genesis',24,56,'And he said unto them, Hinder me not, seeing the LORD hath prospered my way; send me away that I may go to my master. ');";
	$query[650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (649,'Genesis',24,57,'And they said, We will call the damsel, and inquire at her mouth. ');";
	$query[651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (650,'Genesis',24,58,'And they called Rebekah, and said unto her, Wilt thou go with this man? And she said, I will go. ');";
	$query[652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (651,'Genesis',24,59,'And they sent away Rebekah their sister, and her nurse, and Abraham\'s servant, and his men. ');";
	$query[653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (652,'Genesis',24,60,'And they blessed Rebekah, and said unto her, Thou art our sister, be thou the mother of thousands of millions, and let thy seed possess the gate of those which hate them. ');";
	$query[654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (653,'Genesis',24,61,'And Rebekah arose, and her damsels, and they rode upon the camels, and followed the man: and the servant took Rebekah, and went his way. ');";
	$query[655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (654,'Genesis',24,62,'And Isaac came from the way of the well Lahai-roi; for he dwelt in the south country. ');";
	$query[656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (655,'Genesis',24,63,'And Isaac went out to meditate in the field at the eventide: and he lifted up his eyes, and saw, and, behold, the camels were coming. ');";
	$query[657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (656,'Genesis',24,64,'And Rebekah lifted up her eyes, and when she saw Isaac, she lighted off the camel. ');";
	$query[658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (657,'Genesis',24,65,'For she had said unto the servant, What man is this that walketh in the field to meet us? And the servant had said, It is my master: therefore she took a vail, and covered herself. ');";
	$query[659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (658,'Genesis',24,66,'And the servant told Isaac all things that he had done. ');";
	$query[660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (659,'Genesis',24,67,'And Isaac brought her into his mother Sarah\'s tent, and took Rebekah, and she became his wife; and he loved her: and Isaac was comforted after his mother\'s death. ');";
	$query[661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (660,'Genesis',25,1,'Then again Abraham took a wife, and her name was Keturah. ');";
	$query[662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (661,'Genesis',25,2,'And she bare him Zimran, and Jokshan, and Medan, and Midian, and Ishbak, and Shuah. ');";
	$query[663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (662,'Genesis',25,3,'And Jokshan begat Sheba, and Dedan. And the sons of Dedan were Asshurim, and Letushim, and Leummim. ');";
	$query[664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (663,'Genesis',25,4,'And the sons of Midian; Ephah, and Epher, and Hanoch, and Abida, and Eldaah. All these were the children of Keturah. ');";
	$query[665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (664,'Genesis',25,5,'And Abraham gave all that he had unto Isaac. ');";
	$query[666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (665,'Genesis',25,6,'But unto the sons of the concubines, which Abraham had, Abraham gave gifts, and sent them away from Isaac his son, while he yet lived, eastward, unto the east country. ');";
	$query[667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (666,'Genesis',25,7,'And these are the days of the years of Abraham\'s life which he lived, an hundred threescore and fifteen years. ');";
	$query[668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (667,'Genesis',25,8,'Then Abraham gave up the ghost, and died in a good old age, an old man, and full of years; and was gathered to his people. ');";
	$query[669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (668,'Genesis',25,9,'And his sons Isaac and Ishmael buried him in the cave of Machpelah, in the field of Ephron the son of Zohar the Hittite, which is before Mamre; ');";
	$query[670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (669,'Genesis',25,10,'The field which Abraham purchased of the sons of Heth: there was Abraham buried, and Sarah his wife. ');";
	$query[671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (670,'Genesis',25,11,'And it came to pass after the death of Abraham, that God blessed his son Isaac; and Isaac dwelt by the well Lahai-roi. ');";
	$query[672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (671,'Genesis',25,12,'Now these are the generations of Ishmael, Abraham\'s son, whom Hagar the Egyptian, Sarah\'s handmaid, bare unto Abraham: ');";
	$query[673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (672,'Genesis',25,13,'And these are the names of the sons of Ishmael, by their names, according to their generations: the firstborn of Ishmael, Nebajoth; and Kedar, and Adbeel, and Mibsam, ');";
	$query[674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (673,'Genesis',25,14,'And Mishma, and Dumah, and Massa, ');";
	$query[675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (674,'Genesis',25,15,'Hadar, and Tema, Jetur, Naphish, and Kedemah: ');";
	$query[676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (675,'Genesis',25,16,'These are the sons of Ishmael, and these are their names, by their towns, and by their castles; twelve princes according to their nations. ');";
	$query[677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (676,'Genesis',25,17,'And these are the years of the life of Ishmael, an hundred and thirty and seven years: and he gave up the ghost and died; and was gathered unto his people. ');";
	$query[678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (677,'Genesis',25,18,'And they dwelt from Havilah unto Shur, that is before Egypt, as thou goest toward Assyria: and he died in the presence of all his brethren. ');";
	$query[679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (678,'Genesis',25,19,'And these are the generations of Isaac, Abraham\'s son: Abraham begat Isaac: ');";
	$query[680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (679,'Genesis',25,20,'And Isaac was forty years old when he took Rebekah to wife, the daughter of Bethuel the Syrian of Padan-aram, the sister to Laban the Syrian. ');";
	$query[681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (680,'Genesis',25,21,'And Isaac intreated the LORD for his wife, because she was barren: and the LORD was intreated of him, and Rebekah his wife conceived. ');";
	$query[682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (681,'Genesis',25,22,'And the children struggled together within her; and she said, If it be so, why am I thus? And she went to inquire of the LORD. ');";
	$query[683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (682,'Genesis',25,23,'And the LORD said unto her, Two nations are in thy womb, and two manner of people shall be separated from thy bowels; and the one people shall be stronger than the other people; and the elder shall serve the younger. ');";
	$query[684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (683,'Genesis',25,24,'And when her days to be delivered were fulfilled, behold, there were twins in her womb. ');";
	$query[685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (684,'Genesis',25,25,'And the first came out red, all over like an hairy garment; and they called his name Esau. ');";
	$query[686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (685,'Genesis',25,26,'And after that came his brother out, and his hand took hold on Esau\'s heel; and his name was called Jacob: and Isaac was threescore years old when she bare them. ');";
	$query[687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (686,'Genesis',25,27,'And the boys grew: and Esau was a cunning hunter, a man of the field; and Jacob was a plain man, dwelling in tents. ');";
	$query[688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (687,'Genesis',25,28,'And Isaac loved Esau, because he did eat of his venison: but Rebekah loved Jacob. ');";
	$query[689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (688,'Genesis',25,29,'And Jacob sod pottage: and Esau came from the field, and he was faint: ');";
	$query[690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (689,'Genesis',25,30,'And Esau said to Jacob, Feed me, I pray thee, with that same red pottage; for I am faint: therefore was his name called Edom. ');";
	$query[691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (690,'Genesis',25,31,'And Jacob said, Sell me this day thy birthright. ');";
	$query[692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (691,'Genesis',25,32,'And Esau said, Behold, I am at the point to die: and what profit shall this birthright do to me? ');";
	$query[693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (692,'Genesis',25,33,'And Jacob said, Swear to me this day; and he sware unto him: and he sold his birthright unto Jacob. ');";
	$query[694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (693,'Genesis',25,34,'Then Jacob gave Esau bread and pottage of lentiles; and he did eat and drink, and rose up, and went his way: thus Esau despised his birthright. ');";
	$query[695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (694,'Genesis',26,1,'And there was a famine in the land, beside the first famine that was in the days of Abraham. And Isaac went unto Abimelech king of the Philistines unto Gerar. ');";
	$query[696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (695,'Genesis',26,2,'And the LORD appeared unto him, and said, Go not down into Egypt; dwell in the land which I shall tell thee of: ');";
	$query[697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (696,'Genesis',26,3,'Sojourn in this land, and I will be with thee, and will bless thee; for unto thee, and unto thy seed, I will give all these countries, and I will perform the oath which I sware unto Abraham thy father; ');";
	$query[698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (697,'Genesis',26,4,'And I will make thy seed to multiply as the stars of heaven, and will give unto thy seed all these countries; and in thy seed shall all the nations of the earth be blessed; ');";
	$query[699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (698,'Genesis',26,5,'Because that Abraham obeyed my voice, and kept my charge, my commandments, my statutes, and my laws. ');";
	$query[700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (699,'Genesis',26,6,'And Isaac dwelt in Gerar: ');";
	$query[701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (700,'Genesis',26,7,'And the men of the place asked him of his wife; and he said, She is my sister: for he feared to say, She is my wife; lest, said he, the men of the place should kill me for Rebekah; because she was fair to look upon. ');";
	$query[702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (701,'Genesis',26,8,'And it came to pass, when he had been there a long time, that Abimelech king of the Philistines looked out at a window, and saw, and, behold, Isaac was sporting with Rebekah his wife. ');";
	$query[703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (702,'Genesis',26,9,'And Abimelech called Isaac, and said, Behold, of a surety she is thy wife: and how saidst thou, She is my sister? And Isaac said unto him, Because I said, Lest I die for her. ');";
	$query[704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (703,'Genesis',26,10,'And Abimelech said, What is this thou hast done unto us? one of the people might lightly have lien with thy wife, and thou shouldest have brought guiltiness upon us. ');";
	$query[705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (704,'Genesis',26,11,'And Abimelech charged all his people, saying, He that toucheth this man or his wife shall surely be put to death. ');";
	$query[706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (705,'Genesis',26,12,'Then Isaac sowed in that land, and received in the same year an hundredfold: and the LORD blessed him. ');";
	$query[707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (706,'Genesis',26,13,'And the man waxed great, and went forward, and grew until he became very great: ');";
	$query[708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (707,'Genesis',26,14,'For he had possession of flocks, and possessions of herds, and great store of servants: and the Philistines envied him. ');";
	$query[709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (708,'Genesis',26,15,'For all the wells which his father\'s servants had digged in the days of Abraham his father, the Philistines had stopped them, and filled them with earth. ');";
	$query[710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (709,'Genesis',26,16,'And Abimelech said unto Isaac, Go from us; for thou art much mightier than we. ');";
	$query[711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (710,'Genesis',26,17,'And Isaac departed thence, and pitched his tent in the valley of Gerar, and dwelt there. ');";
	$query[712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (711,'Genesis',26,18,'And Isaac digged again the wells of water, which they had digged in the days of Abraham his father; for the philistines had stopped them after the death of Abraham: and he called their names after the names by which his father had called them. ');";
	$query[713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (712,'Genesis',26,19,'And Isaac\'s servants digged in the valley, and found there a well of springing water. ');";
	$query[714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (713,'Genesis',26,20,'And the herdmen of Gerar did strive with Isaac\'s herdmen, saying, The water is ours: and he called the name of the well Esek; because they strove with him. ');";
	$query[715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (714,'Genesis',26,21,'And they digged another well, and strove for that also:and he called the name of it Sitnah. ');";
	$query[716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (715,'Genesis',26,22,'And he removed from thence, and digged another well; and for that they strove not: and he called the name of it Rehoboth; and he said, For now the LORD hath made room for us, and we shall be fruitful in the land. ');";
	$query[717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (716,'Genesis',26,23,'And he went up from thence to Beer-sheba. ');";
	$query[718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (717,'Genesis',26,24,'And the LORD appeared unto him the same night, and said, I am the God of Abraham thy father: fear not, for I am with thee, and will bless thee, and multiply thy seed for my servant Abraham\'s sake. ');";
	$query[719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (718,'Genesis',26,25,'And he builded an altar there, and called upon the name of the LORD and pitched his tent there: and there Isaac\'s servants digged a well. ');";
	$query[720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (719,'Genesis',26,26,'Then Abimelech went to him from Gerar, and Ahuzzath one of his friends, and Phichol the chief captain of his army. ');";
	$query[721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (720,'Genesis',26,27,'And Isaac said unto them, Wherefore come ye to me, seeing ye hate me, and have sent me away from you? ');";
	$query[722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (721,'Genesis',26,28,'And they said, We saw certainly that the LORD was with thee: and we said, Let there be now an oath betwixt us, even betwixt us and thee, and let us make a covenant with thee; ');";
	$query[723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (722,'Genesis',26,29,'That thou wilt do us no hurt, as we have not touched thee, and as we have done unto thee nothing but good, and have sent thee away in peace: thou art now the blessed of the LORD. ');";
	$query[724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (723,'Genesis',26,30,'And he made them a feast, and they did eat and drink. ');";
	$query[725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (724,'Genesis',26,31,'And they rose up betimes in the morning, and sware one to another: and Isaac sent them away, and they departed from him in peace. ');";
	$query[726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (725,'Genesis',26,32,'And it came to pass the same day, that Isaac\'s servants came, and told him concerning the well which they had digged, and said unto him, We have found water. ');";
	$query[727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (726,'Genesis',26,33,'And he called it Shebah: therefore the name of the city is Beer-sheba unto this day. ');";
	$query[728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (727,'Genesis',26,34,'And Esau was forty years old when he took to wife Judith the daughter of Beeri the Hittite, and Bashemath the daughter of Elon the Hittite: ');";
	$query[729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (728,'Genesis',26,35,'Which were a grief of mind unto Isaac and to Rebekah. ');";
	$query[730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (729,'Genesis',27,1,'And it came to pass, that when Isaac was old, and his eyes were dim, so that he could not see, he called Esau his eldest son, and said unto him, My son: and he said unto him, Behold, here am I. ');";
	$query[731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (730,'Genesis',27,2,'And he said, Behold now, I am old, I know not the day of my death: ');";
	$query[732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (731,'Genesis',27,3,'Now therefore take, I pray thee, thy weapons, thy quiver and thy bow, and go out to the field, and take me some venison; ');";
	$query[733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (732,'Genesis',27,4,'And make me savoury meat, such as I love, and bring it to me, that I may eat; that my soul may bless thee before I die. ');";
	$query[734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (733,'Genesis',27,5,'And Rebekah heard when Isaac spake to Esau his son. And Esau went to the field to hunt for venison, and to bring it. ');";
	$query[735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (734,'Genesis',27,6,'And Rebekah spake unto Jacob her son, saying, Behold, I heard thy father speak unto Esau thy brother, saying, ');";
	$query[736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (735,'Genesis',27,7,'Bring me venison, and make me savoury meat, that I may eat, and bless thee before the LORD before my death. ');";
	$query[737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (736,'Genesis',27,8,'Now therefore, my son, obey my voice according to that which I command thee. ');";
	$query[738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (737,'Genesis',27,9,'Go now to the flock, and fetch me from thence two good kids of the goats; and I will make them savoury meat for thy father, such as he loveth: ');";
	$query[739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (738,'Genesis',27,10,'And thou shalt bring it to thy father, that he may eat, and that he may bless thee before his death. ');";
	$query[740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (739,'Genesis',27,11,'And Jacob said to Rebekah his mother, Behold, Esau my brother is a hairy man, and I am a smooth man: ');";
	$query[741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (740,'Genesis',27,12,'My father peradventure will feel me, and I shall seem to him as a deceiver; and I shall bring a curse upon me, and not a blessing. ');";
	$query[742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (741,'Genesis',27,13,'And his mother said unto him, Upon me be thy curse, my son: only obey my voice, and go fetch me them. ');";
	$query[743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (742,'Genesis',27,14,'And he went, and fetched, and brought them to his mother: and his mother made savoury meat, such as his father loved. ');";
	$query[744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (743,'Genesis',27,15,'And Rebekah took goodly raiment of her eldest son Esau, which were with her in the house, and put them upon Jacob her younger son: ');";
	$query[745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (744,'Genesis',27,16,'And she put the skins of the kids of the goats upon his hands, and upon the smooth of his neck: ');";
	$query[746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (745,'Genesis',27,17,'And she gave the savoury meat and the bread, which she had prepared, into the hand of her son Jacob. ');";
	$query[747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (746,'Genesis',27,18,'And he came unto his father, and said, My father: and he said, Here am I; who art thou, my son? ');";
	$query[748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (747,'Genesis',27,19,'And Jacob said unto his father, I am Esau thy firstborn; I have done according as thou badest me: arise, I pray thee, sit and eat of my venison, that thy soul may bless me. ');";
	$query[749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (748,'Genesis',27,20,'And Isaac said unto his son, How is it that thou hast found it so quickly, my son? And he said, Because the LORD thy God brought it to me. ');";
	$query[750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (749,'Genesis',27,21,'And Isaac said unto Jacob, Come near, I pray thee, that I may feel thee, my son, whether thou be my very son Esau or not. ');";
	$query[751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (750,'Genesis',27,22,'And Jacob went near unto Isaac his father; and he felt him, and said, The voice is Jacob\'s voice, but the hands are the hands of Esau. ');";
	$query[752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (751,'Genesis',27,23,'And he discerned him not, because his hands were hairy, as his brother Esau\'s hands: so he blessed him. ');";
	$query[753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (752,'Genesis',27,24,'And he said, Art thou my very son Esau? And he said, I am. ');";
	$query[754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (753,'Genesis',27,25,'And he said, Bring it near to me, and I will eat of my son\'s venison, that my soul may bless thee. And he brought it near to him, and he did eat: and he brought him wine, and he drank. ');";
	$query[755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (754,'Genesis',27,26,'And his father Isaac said unto him, Come near now, and kiss me, my son. ');";
	$query[756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (755,'Genesis',27,27,'And he came near, and kissed him: and he smelled the smell of his raiment, and blessed him, and said, See, the smell of my son is as the smell of a field which the LORD hath blessed: ');";
	$query[757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (756,'Genesis',27,28,'Therefore God give thee of the dew of heaven, and the fatness of the earth, and plenty of corn and wine: ');";
	$query[758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (757,'Genesis',27,29,'Let people serve thee, and nations bow down to thee: be lord over thy brethren, and let thy mother\'s sons bow down to thee: cursed be every one that curseth thee, and blessed be he that blesseth thee. ');";
	$query[759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (758,'Genesis',27,30,'And it came to pass, as soon as Isaac had made an end of blessing Jacob, and Jacob was yet scarce gone out from the presence of Isaac his father, that Esau his brother came in from his hunting. ');";
	$query[760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (759,'Genesis',27,31,'And he also had made savoury meat, and brought it unto his father, and said unto his father, Let my father arise, and eat of his son\'s venison, that thy soul may bless me. ');";
	$query[761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (760,'Genesis',27,32,'And Isaac his father said unto him, Who art thou? And he said, I am thy son, thy firstborn Esau. ');";
	$query[762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (761,'Genesis',27,33,'And Isaac trembled very exceedingly, and said, Who? where is he that hath taken venison, and brought it me, and I have eaten of all before thou camest, and have blessed him? yea, and he shall be blessed. ');";
	$query[763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (762,'Genesis',27,34,'And when Esau heard the words of his father, he cried with a great and exceeding bitter cry, and said unto his father, Bless me, even me also, O my father. ');";
	$query[764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (763,'Genesis',27,35,'And he said, Thy brother came with subtilty, and hath taken away thy blessing. ');";
	$query[765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (764,'Genesis',27,36,'And he said, Is not he rightly named Jacob? for he hath supplanted me these two times: he took away my birthright; and, behold, now he hath taken away my blessing. And he said, Hast thou not reserved a blessing for me? ');";
	$query[766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (765,'Genesis',27,37,'And Isaac answered and said unto Esau, Behold, I have made him thy lord, and all his brethren have I given to him for servants; and with corn and wine have I sustained him: and what shall I do now unto thee, my son? ');";
	$query[767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (766,'Genesis',27,38,'And Esau said unto his father, Hast thou but one blessing, my father? bless me, even me also, O my father. And Esau lifted up his voice, and wept. ');";
	$query[768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (767,'Genesis',27,39,'And Isaac his father answered and said unto him, Behold, thy dwelling shall be the fatness of the earth, and of the dew of heaven from above; ');";
	$query[769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (768,'Genesis',27,40,'And by thy sword shalt thou live, and shalt serve thy brother; and it shall come to pass when thou shalt have the dominion, that thou shalt break his yoke from off thy neck. ');";
	$query[770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (769,'Genesis',27,41,'And Esau hated Jacob because of the blessing wherewith his father blessed him: and Esau said in his heart, The days of mourning for my father are at hand; then will I slay my brother Jacob. ');";
	$query[771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (770,'Genesis',27,42,'And these words of Esau her elder son were told to Rebekah: and she sent and called Jacob her younger son, and said unto him, Behold, thy brother Esau, as touching thee, doth comfort himself, purposing to kill thee. ');";
	$query[772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (771,'Genesis',27,43,'Now therefore, my son, obey my voice; and arise, flee thou to Laban my brother to Haran; ');";
	$query[773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (772,'Genesis',27,44,'And tarry with him a few days, until thy brother\'s fury turn away; ');";
	$query[774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (773,'Genesis',27,45,'Until thy brother\'s anger turn away from thee, and he forget that which thou hast done to him: then I will send, and fetch thee from thence: why should I be deprived also of you both in one day? ');";
	$query[775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (774,'Genesis',27,46,'And Rebekah said to Isaac, I am weary of my life because of the daughters of Heth: if Jacob take a wife of the daughters of Heth, such as these which are of the daughters of the land, what good shall my life do me? ');";
	$query[776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (775,'Genesis',28,1,'And Isaac called Jacob, and blessed him, and charged him, and said unto him, Thou shalt not take a wife of the daughters of Canaan. ');";
	$query[777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (776,'Genesis',28,2,'Arise, go to Padan-aram, to the house of Bethuel thy mother\'s father; and take thee a wife from thence of the daughters of Laban thy mother\'s brother. ');";
	$query[778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (777,'Genesis',28,3,'And God Almighty bless thee, and make thee fruitful, and multiply thee, that thou mayest be a multitude of people; ');";
	$query[779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (778,'Genesis',28,4,'And give thee the blessing of Abraham, to thee, and to thy seed with thee; that thou mayest inherit the land wherein thou art a stranger, which God gave unto Abraham. ');";
	$query[780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (779,'Genesis',28,5,'And Isaac sent away Jacob: and he went to Padan-aram unto Laban, son of Bethuel the Syrian, the brother of Rebekah, Jacob\'s and Esau\'s mother. ');";
	$query[781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (780,'Genesis',28,6,'When Esau saw that Isaac had blessed Jacob, and sent him away to Padan-aram, to take him a wife from thence; and that as he blessed him he gave him a charge, saying, Thou shalt not take a wife of the daughters of Canaan; ');";
	$query[782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (781,'Genesis',28,7,'And that Jacob obeyed his father and his mother, and was gone to Padan-aram; ');";
	$query[783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (782,'Genesis',28,8,'And Esau seeing that the daughters of Canaan pleased not Isaac his father; ');";
	$query[784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (783,'Genesis',28,9,'Then went Esau unto Ishmael, and took unto the wives which he had Mahalath the daughter of Ishmael Abraham\'s son, the sister of Nebajoth, to be his wife. ');";
	$query[785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (784,'Genesis',28,10,'And Jacob went out from Beer-sheba, and went toward Haran. ');";
	$query[786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (785,'Genesis',28,11,'And he lighted upon a certain place, and tarried there all night, because the sun was set; and he took of the stones of that place, and put them for his pillows, and lay down in that place to sleep. ');";
	$query[787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (786,'Genesis',28,12,'And he dreamed, and behold a ladder set up on the earth, and the top of it reached to heaven: and behold the angels of God ascending and descending on it. ');";
	$query[788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (787,'Genesis',28,13,'And, behold, the LORD stood above it, and said, I am the LORD God of Abraham thy father, and the God of Isaac: the land whereon thou liest, to thee will I give it, and to thy seed; ');";
	$query[789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (788,'Genesis',28,14,'And thy seed shall be as the dust of the earth, and thou shalt spread abroad to the west, and to the east, and to the north, and to the south: and in thee and in thy seed shall all the families of the earth be blessed. ');";
	$query[790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (789,'Genesis',28,15,'And, behold, I am with thee, and will keep thee in all places whither thou goest, and will bring thee again into this land; for I will not leave thee, until I have done that which I have spoken to thee of. ');";
	$query[791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (790,'Genesis',28,16,'And Jacob awaked out of his sleep, and he said, Surely the LORD is in this place; and I knew it not. ');";
	$query[792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (791,'Genesis',28,17,'And he was afraid, and said, How dreadful is this place! this is none other but the house of God, and this is the gate of heaven. ');";
	$query[793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (792,'Genesis',28,18,'And Jacob rose up early in the morning, and took the stone that he had put for his pillows, and set it up for a pillar, and poured oil upon the top of it. ');";
	$query[794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (793,'Genesis',28,19,'And he called the name of that place Bethel: but the name of that city was called Luz at the first. ');";
	$query[795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (794,'Genesis',28,20,'And Jacob vowed a vow, saying, If God will be with me, and will keep me in this way that I go, and will give me bread to eat, and raiment to put on, ');";
	$query[796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (795,'Genesis',28,21,'So that I come again to my father\'s house in peace; then shall the LORD be my God: ');";
	$query[797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (796,'Genesis',28,22,'And this stone, which I have set for a pillar, shall be God\'s house: and of all that thou shalt give me I will surely give the tenth unto thee. ');";
	$query[798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (797,'Genesis',29,1,'Then Jacob went on his journey, and came into the land of the people of the east. ');";
	$query[799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (798,'Genesis',29,2,'And he looked, and behold a well in the field, and, lo, there were three flocks of sheep lying by it; for out of that well they watered the flocks: and a great stone was upon the well\'s mouth. ');";
	$query[800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (799,'Genesis',29,3,'And thither were all the flocks gathered: and they rolled the stone from the well\'s mouth, and watered the sheep, and put the stone again upon the well\'s mouth in his place. ');";
	$query[801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (800,'Genesis',29,4,'And Jacob said unto them, My brethren, whence be ye? And they said, Of Haran are we. ');";
	$query[802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (801,'Genesis',29,5,'And he said unto them, Know ye Laban the son of Nahor? And they said, We know him. ');";
	$query[803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (802,'Genesis',29,6,'And he said unto them, Is he well? And they said, He is well: and, behold, Rachel his daughter cometh with the sheep. ');";
	$query[804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (803,'Genesis',29,7,'And he said, Lo, it is yet high day, neither is it time that the cattle should be gathered together: water ye the sheep, and go and feed them. ');";
	$query[805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (804,'Genesis',29,8,'And they said, We cannot, until all the flocks be gathered together, and till they roll the stone from the well\'s mouth; then we water the sheep. ');";
	$query[806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (805,'Genesis',29,9,'And while he yet spake with them, Rachel came with her father\'s sheep: for she kept them. ');";
	$query[807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (806,'Genesis',29,10,'And it came to pass, when Jacob saw Rachel the daughter of Laban his mother\'s brother, and the sheep of Laban his mother\'s brother, that Jacob went near, and rolled the stone from the well\'s mouth, and watered the flock of Laban his mother\'s brother. ');";
	$query[808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (807,'Genesis',29,11,'And Jacob kissed Rachel, and lifted up his voice, and wept. ');";
	$query[809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (808,'Genesis',29,12,'And Jacob told Rachel that he was her father\'s brother, and that he was Rebekah\'s son: and she ran and told her father. ');";
	$query[810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (809,'Genesis',29,13,'And it came to pass, when Laban heard the tidings of Jacob his sister\'s son, that he ran to meet him, and embraced him, and kissed him, and brought him to his house. And he told Laban all these things. ');";
	$query[811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (810,'Genesis',29,14,'And Laban said to him, Surely thou art my bone and my flesh. And he abode with him the space of a month. ');";
	$query[812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (811,'Genesis',29,15,'And Laban said unto Jacob, Because thou art my brother, shouldest thou therefore serve me for nought? tell me, what shall thy wages be? ');";
	$query[813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (812,'Genesis',29,16,'And Laban had two daughters: the name of the elder was Leah, and the name of the younger was Rachel. ');";
	$query[814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (813,'Genesis',29,17,'Leah was tender eyed; but Rachel was beautiful and well favoured. ');";
	$query[815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (814,'Genesis',29,18,'And Jacob loved Rachel; and said, I will serve thee seven years for Rachel thy younger daughter. ');";
	$query[816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (815,'Genesis',29,19,'And Laban said, It is better that I give her to thee, than that I should give her to another man: abide with me. ');";
	$query[817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (816,'Genesis',29,20,'And Jacob served seven years for Rachel; and they seemed unto him but a few days, for the love he had to her. ');";
	$query[818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (817,'Genesis',29,21,'And Jacob said unto Laban, Give me my wife, for my days are fulfilled, that I may go in unto her. ');";
	$query[819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (818,'Genesis',29,22,'And Laban gathered together all the men of the place, and made a feast. ');";
	$query[820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (819,'Genesis',29,23,'And it came to pass in the evening, that he took Leah his daughter, and brought her to him; and he went in unto her. ');";
	$query[821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (820,'Genesis',29,24,'And Laban gave unto his daughter Leah Zilpah his maid for an handmaid. ');";
	$query[822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (821,'Genesis',29,25,'And it came to pass, that in the morning, behold, it was Leah: and he said to Laban, What is this thou hast done unto me? did not I serve with thee for Rachel? wherefore then hast thou beguiled me? ');";
	$query[823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (822,'Genesis',29,26,'And Laban said, It must not be so done in our country, to give the younger before the firstborn. ');";
	$query[824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (823,'Genesis',29,27,'Fulfil her week, and we will give thee this also for the service which thou shalt serve with me yet seven other years. ');";
	$query[825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (824,'Genesis',29,28,'And Jacob did so, and fulfilled her week: and he gave him Rachel his daughter to wife also. ');";
	$query[826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (825,'Genesis',29,29,'And Laban gave to Rachel his daughter Bilhah his handmaid to be her maid. ');";
	$query[827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (826,'Genesis',29,30,'And he went in also unto Rachel, and he loved also Rachel more than Leah, and served with him yet seven other years. ');";
	$query[828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (827,'Genesis',29,31,'And when the LORD saw that Leah was hated, he opened her womb: but Rachel was barren. ');";
	$query[829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (828,'Genesis',29,32,'And Leah conceived, and bare a son, and she called his name Reuben: for she said, Surely the LORD hath looked upon my affliction; now therefore my husband will love me. ');";
	$query[830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (829,'Genesis',29,33,'And she conceived again, and bare a son; and said, Because the LORD hath heard that I was hated, he hath therefore given me this son also: and she called his name Simeon. ');";
	$query[831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (830,'Genesis',29,34,'And she conceived again, and bare a son; and said, Now this time will my husband be joined unto me, because I have born him three sons: therefore was his name called Levi. ');";
	$query[832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (831,'Genesis',29,35,'And she conceived again, and bare a son: and she said, Now will I praise the LORD: therefore she called his name Judah; and left bearing. ');";
	$query[833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (832,'Genesis',30,1,'And when Rachel saw that she bare Jacob no children, Rachel envied her sister; and said unto Jacob, Give me children, or else I die. ');";
	$query[834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (833,'Genesis',30,2,'And Jacob\'s anger was kindled against Rachel: and he said, Am I in God\'s stead, who hath withheld from thee the fruit of the womb? ');";
	$query[835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (834,'Genesis',30,3,'And she said, Behold my maid Bilhah, go in unto her; and she shall bear upon my knees that I may also have children by her. ');";
	$query[836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (835,'Genesis',30,4,'And she gave him Bilhah her handmaid to wife: and Jacob went in unto her. ');";
	$query[837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (836,'Genesis',30,5,'And Bilhah conceived, and bare Jacob a son. ');";
	$query[838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (837,'Genesis',30,6,'And Rachel said, God hath judged me, and hath also heard my voice, and hath given me a son: therefore called she his name Dan. ');";
	$query[839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (838,'Genesis',30,7,'And Bilhah Rachel\'s maid conceived again, and bare Jacob a second son. ');";
	$query[840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (839,'Genesis',30,8,'And Rachel said, With great wrestlings have I wrestled with my sister, and I have prevailed: and she called his name Naphtali. ');";
	$query[841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (840,'Genesis',30,9,'When Leah saw that she had left bearing, she took Zilpah her maid, and gave her Jacob to wife. ');";
	$query[842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (841,'Genesis',30,10,'And Zilpah Leah\'s maid bare Jacob a son. ');";
	$query[843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (842,'Genesis',30,11,'And Leah said, A troop cometh: and she called his name Gad. ');";
	$query[844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (843,'Genesis',30,12,'And Zilpah Leah\'s maid bare Jacob a second son. ');";
	$query[845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (844,'Genesis',30,13,'And Leah said, Happy am I, for the daughters will call me blessed: and she called his name Asher. ');";
	$query[846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (845,'Genesis',30,14,'And Reuben went in the days of wheat harvest, and found mandrakes in the field, and brought them unto his mother Leah. Then Rachel said to Leah, Give me, I pray thee, of thy son\'s mandrakes. ');";
	$query[847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (846,'Genesis',30,15,'And she said unto her, Is it a small matter that thou hast taken my husband? and wouldest thou take away my son\'s mandrakes also? And Rachel said, Therefore he shall lie with thee to night for thy son\'s mandrakes. ');";
	$query[848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (847,'Genesis',30,16,'And Jacob came out of the field in the evening, and Leah went out to meet him, and said, Thou must come in unto me; for surely I have hired thee with my son\'s mandrakes. And he lay with her that night. ');";
	$query[849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (848,'Genesis',30,17,'And God hearkened unto Leah, and she conceived, and bare Jacob the fifth son. ');";
	$query[850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (849,'Genesis',30,18,'And Leah said, God hath given me my hire, because I have given my maiden to my husband: and she called his name Issachar. ');";
	$query[851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (850,'Genesis',30,19,'And Leah conceived again, and bare Jacob the sixth son. ');";
	$query[852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (851,'Genesis',30,20,'And Leah said, God hath endued me with a good dowry; now will my husband dwell with me, because I have born him six sons: and she called his name Zebulun. ');";
	$query[853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (852,'Genesis',30,21,'And afterwards she bare a daughter, and called her name Dinah. ');";
	$query[854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (853,'Genesis',30,22,'And God remembered Rachel, and God hearkened to her, and opened her womb. ');";
	$query[855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (854,'Genesis',30,23,'And she conceived, and bare a son; and said, God hath taken away my reproach: ');";
	$query[856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (855,'Genesis',30,24,'And she called his name Joseph; and said, The LORD shall add to me another son. ');";
	$query[857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (856,'Genesis',30,25,'And it came to pass, when Rachel had born Joseph, that Jacob said unto Laban, Send me away, that I may go unto mine own place, and to my country. ');";
	$query[858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (857,'Genesis',30,26,'Give me my wives and my children, for whom I have served thee, and let me go: for thou knowest my service which I have done thee. ');";
	$query[859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (858,'Genesis',30,27,'And Laban said unto him, I pray thee, if I have found favour in thine eyes, tarry: for I have learned by experience that the LORD hath blessed me for thy sake. ');";
	$query[860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (859,'Genesis',30,28,'And he said, Appoint me thy wages, and I will give it. ');";
	$query[861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (860,'Genesis',30,29,'And he said unto him, Thou knowest how I have served thee, and how thy cattle was with me. ');";
	$query[862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (861,'Genesis',30,30,'For it was little which thou hadst before I came, and it is now increased unto a multitude; and the LORD hath blessed thee since my coming: and now when shall I provide for mine own house also? ');";
	$query[863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (862,'Genesis',30,31,'And he said, What shall I give thee? And Jacob said, Thou shalt not give me any thing: if thou wilt do this thing for me, I will again feed and keep thy flock: ');";
	$query[864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (863,'Genesis',30,32,'I will pass through all thy flock to day, removing from thence all the speckled and spotted cattle, and all the brown cattle among the sheep, and the spotted and speckled among the goats: and of such shall be my hire. ');";
	$query[865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (864,'Genesis',30,33,'So shall my righteousness answer for me in time to come, when it shall come for my hire before thy face: every one that is not speckled and spotted among the goats, and brown among the sheep, that shall be counted stolen with me. ');";
	$query[866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (865,'Genesis',30,34,'And Laban said, Behold, I would it might be according to thy word. ');";
	$query[867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (866,'Genesis',30,35,'And he removed that day the he goats that were ringstraked and spotted, and all the she goats that were speckled and spotted, and every one that had some white in it, and all the brown among the sheep, and gave them into the hand of his sons. ');";
	$query[868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (867,'Genesis',30,36,'And he set three days\' journey betwixt himself and Jacob: and Jacob fed the rest of Laban\'s flocks. ');";
	$query[869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (868,'Genesis',30,37,'And Jacob took him rods of green poplar, and of the hazel and chesnut tree; and pilled white strakes in them, and made the white appear which was in the rods. ');";
	$query[870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (869,'Genesis',30,38,'And he set the rods which he had pilled before the flocks in the gutters in the watering troughs when the flocks came to drink, that they should conceive when they came to drink. ');";
	$query[871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (870,'Genesis',30,39,'And the flocks conceived before the rods, and brought forth cattle ringstraked, speckled, and spotted. ');";
	$query[872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (871,'Genesis',30,40,'And Jacob did separate the lambs, and set the faces of the flocks toward the ringstraked, and all the brown in the flock of Laban; and he put his own flocks by themselves, and put them not unto Laban\'s cattle. ');";
	$query[873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (872,'Genesis',30,41,'And it came to pass, whensoever the stronger cattle did conceive, that Jacob laid the rods before the eyes of the cattle in the gutters, that they might conceive among the rods. ');";
	$query[874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (873,'Genesis',30,42,'But when the cattle were feeble, he put them not in: so the feebler were Laban\'s, and the stronger Jacob\'s. ');";
	$query[875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (874,'Genesis',30,43,'And the man increased exceedingly, and had much cattle, and maidservants, and menservants, and camels, and asses. ');";
	$query[876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (875,'Genesis',31,1,'And he heard the words of Laban\'s sons, saying, Jacob hath taken away all that was our father\'s; and of that which was our father\'s hath he gotten all this glory. ');";
	$query[877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (876,'Genesis',31,2,'And Jacob beheld the countenance of Laban, and, behold, it was not toward him as before. ');";
	$query[878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (877,'Genesis',31,3,'And the LORD said unto Jacob, Return unto the land of thy fathers, and to thy kindred; and I will be with thee. ');";
	$query[879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (878,'Genesis',31,4,'And Jacob sent and called Rachel and Leah to the field unto his flock, ');";
	$query[880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (879,'Genesis',31,5,'And said unto them, I see your father\'s countenance, that it is not toward me as before; but the God of my father hath been with me. ');";
	$query[881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (880,'Genesis',31,6,'And ye know that with all my power I have served your father. ');";
	$query[882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (881,'Genesis',31,7,'And your father hath deceived me, and changed my wages ten times; but God suffered him not to hurt me. ');";
	$query[883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (882,'Genesis',31,8,'If he said thus, The speckled shall be thy wages; then all the cattle bare speckled: and if he said thus, The ringstraked shall be thy hire; then bare all the cattle ringstraked. ');";
	$query[884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (883,'Genesis',31,9,'Thus God hath taken away the cattle of your father, and given them to me. ');";
	$query[885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (884,'Genesis',31,10,'And it came to pass at the time that the cattle conceived, that I lifted up mine eyes, and saw in a dream, and, behold, the rams which leaped upon the cattle were ringstraked, speckled, and grisled. ');";
	$query[886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (885,'Genesis',31,11,'And the angel of God spake unto me in a dream, saying, Jacob: And I said, Here am I. ');";
	$query[887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (886,'Genesis',31,12,'And he said, Lift up now thine eyes, and see, all the rams which leap upon the cattle are ringstraked, speckled, and grisled: for I have seen all that Laban doeth unto thee. ');";
	$query[888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (887,'Genesis',31,13,'I am the God of Bethel, where thou anointedst the pillar, and where thou vowedst a vow unto me: now arise, get thee out from this land, and return unto the land of thy kindred. ');";
	$query[889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (888,'Genesis',31,14,'And Rachel and Leah answered and said unto him, Is there yet any portion or inheritance for us in our father\'s house? ');";
	$query[890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (889,'Genesis',31,15,'Are we not counted of him strangers? for he hath sold us, and hath quite devoured also our money. ');";
	$query[891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (890,'Genesis',31,16,'For all the riches which God hath taken from our father, that is ours, and our children\'s: now then, whatsoever God hath said unto thee, do. ');";
	$query[892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (891,'Genesis',31,17,'Then Jacob rose up, and set his sons and his wives upon camels; ');";
	$query[893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (892,'Genesis',31,18,'And he carried away all his cattle, and all his goods which he had gotten, the cattle of his getting, which he had gotten in Padan-aram, for to go to Isaac his father in the land of Canaan. ');";
	$query[894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (893,'Genesis',31,19,'And Laban went to shear his sheep: and Rachel had stolen the images that were her father\'s. ');";
	$query[895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (894,'Genesis',31,20,'And Jacob stole away unawares to Laban the Syrian, in that he told him not that he fled. ');";
	$query[896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (895,'Genesis',31,21,'So he fled with all that he had; and he rose up, and passed over the river, and set his face toward the mount Gilead. ');";
	$query[897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (896,'Genesis',31,22,'And it was told Laban on the third day that Jacob was fled. ');";
	$query[898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (897,'Genesis',31,23,'And he took his brethren with him, and pursued after him seven days\' journey; and they overtook him in the mount Gilead. ');";
	$query[899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (898,'Genesis',31,24,'And God came to Laban the Syrian in a dream by night, and said unto him, Take heed that thou speak not to Jacob either good or bad. ');";
	$query[900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (899,'Genesis',31,25,'Then Laban overtook Jacob. Now Jacob had pitched his tent in the mount: and Laban with his brethren pitched in the mount of Gilead. ');";
	$query[901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (900,'Genesis',31,26,'And Laban said to Jacob, What hast thou done, that thou hast stolen away unawares to me, and carried away my daughters, as captives taken with the sword? ');";
	$query[902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (901,'Genesis',31,27,'Wherefore didst thou flee away secretly, and steal away from me; and didst not tell me, that I might have sent thee away with mirth, and with songs, with tabret, and with harp? ');";
	$query[903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (902,'Genesis',31,28,'And hast not suffered me to kiss my sons and my daughters? thou hast now done foolishly in so doing. ');";
	$query[904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (903,'Genesis',31,29,'It is in the power of my hand to do you hurt: but the God of your father spake unto me yesternight, saying, Take thou heed that thou speak not to Jacob either good or bad. ');";
	$query[905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (904,'Genesis',31,30,'And now, though thou wouldest needs be gone, because thou sore longedst after thy father\'s house, yet wherefore hast thou stolen my gods? ');";
	$query[906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (905,'Genesis',31,31,'And Jacob answered and said to Laban, Because I was afraid: for I said, Peradventure thou wouldest take by force thy daughters from me. ');";
	$query[907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (906,'Genesis',31,32,'With whomsoever thou findest thy gods, let him not live: before our brethren discern thou what is thine with me, and take it to thee. For Jacob knew not that Rachel had stolen them. ');";
	$query[908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (907,'Genesis',31,33,'And Laban went into Jacob\'s tent, and into Leah\'s tent, and into the two maidservants\' tents; but he found them not. Then went he out of Leah\'s tent, and entered into Rachel\'s tent. ');";
	$query[909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (908,'Genesis',31,34,'Now Rachel had taken the images, and put them in the camel\'s furniture, and sat upon them. And Laban searched all the tent, but found them not. ');";
	$query[910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (909,'Genesis',31,35,'And she said to her father, Let it not displease my lord that I cannot rise up before thee; for the custom of women is upon me. And he searched, but found not the images. ');";
	$query[911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (910,'Genesis',31,36,'And Jacob was wroth, and chode with Laban: and Jacob answered and said to Laban, What is my trespass? what is my sin, that thou hast so hotly pursued after me? ');";
	$query[912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (911,'Genesis',31,37,'Whereas thou hast searched all my stuff, what hast thou found of all thy household stuff? set it here before my brethren and thy brethren, that they may judge betwixt us both. ');";
	$query[913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (912,'Genesis',31,38,'This twenty years have I been with thee; thy ewes and thy she goats have not cast their young, and the rams of thy flock have I not eaten. ');";
	$query[914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (913,'Genesis',31,39,'That which was torn of beasts I brought not unto thee; I bare the loss of it; of my hand didst thou require it, whether stolen by day, or stolen by night. ');";
	$query[915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (914,'Genesis',31,40,'Thus I was; in the day the drought consumed me, and the frost by night; and my sleep departed from mine eyes. ');";
	$query[916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (915,'Genesis',31,41,'Thus have I been twenty years in thy house; I served thee fourteen years for thy two daughters, and six years for thy cattle: and thou hast changed my wages ten times. ');";
	$query[917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (916,'Genesis',31,42,'Except the God of my father, the God of Abraham, and the fear of Isaac, had been with me, surely thou hadst sent me away now empty. God hath seen mine affliction and the labour of my hands, and rebuked thee yesternight. ');";
	$query[918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (917,'Genesis',31,43,'And Laban answered and said unto Jacob, These daughters are my daughters, and these children are my children, and these cattle are my cattle, and all that thou seest is mine: and what can I do this day unto these my daughters, or unto their children which they have born? ');";
	$query[919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (918,'Genesis',31,44,'Now therefore come thou, let us make a covenant, I and thou; and let it be for a witness between me and thee. ');";
	$query[920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (919,'Genesis',31,45,'And Jacob took a stone, and set it up for a pillar. ');";
	$query[921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (920,'Genesis',31,46,'And Jacob said unto his brethren, Gather stones; and they took stones, and made an heap: and they did eat there upon the heap. ');";
	$query[922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (921,'Genesis',31,47,'And Laban called it Jegar-sahadutha: but Jacob called it Galeed. ');";
	$query[923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (922,'Genesis',31,48,'And Laban said, This heap is a witness between me and thee this day. Therefore was the name of it called Galeed; ');";
	$query[924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (923,'Genesis',31,49,'And Mizpah; for he said, The LORD watch between me and thee, when we are absent one from another. ');";
	$query[925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (924,'Genesis',31,50,'If thou shalt afflict my daughters, or if thou shalt take other wives beside my daughters, no man is with us; see, God is witness betwixt me and thee. ');";
	$query[926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (925,'Genesis',31,51,'And Laban said to Jacob, Behold this heap, and behold this pillar, which I have cast betwixt me and thee; ');";
	$query[927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (926,'Genesis',31,52,'This heap be witness, and this pillar be witness, that I will not pass over this heap to thee, and that thou shalt not pass over this heap and this pillar unto me, for harm. ');";
	$query[928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (927,'Genesis',31,53,'The God of Abraham, and the God of Nahor, the God of their father, judge betwixt us. And Jacob sware by the fear of his father Isaac. ');";
	$query[929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (928,'Genesis',31,54,'Then Jacob offered sacrifice upon the mount, and called his brethren to eat bread: and they did eat bread, and tarried all night in the mount. ');";
	$query[930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (929,'Genesis',31,55,'And early in the morning Laban rose up, and kissed his sons and his daughters, and blessed them: and Laban departed, and returned unto his place. ');";
	$query[931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (930,'Genesis',32,1,'And Jacob went on his way, and the angels of God met him. ');";
	$query[932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (931,'Genesis',32,2,'And when Jacob saw them, he said, This is God\'s host: and he called the name of that place Mahanaim. ');";
	$query[933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (932,'Genesis',32,3,'And Jacob sent messengers before him to Esau his brother unto the land of Seir, the country of Edom. ');";
	$query[934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (933,'Genesis',32,4,'And he commanded them, saying, Thus shall ye speak unto my lord Esau; Thy servant Jacob saith thus, I have sojourned with Laban, and stayed there until now: ');";
	$query[935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (934,'Genesis',32,5,'And I have oxen, and asses, flocks, and menservants, and womenservants: and I have sent to tell my lord, that I may find grace in thy sight. ');";
	$query[936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (935,'Genesis',32,6,'And the messengers returned to Jacob, saying, We came to thy brother Esau, and also he cometh to meet thee, and four hundred men with him. ');";
	$query[937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (936,'Genesis',32,7,'Then Jacob was greatly afraid and distressed: and he divided the people that was with him, and the flocks, and herds, and the camels, into two bands; ');";
	$query[938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (937,'Genesis',32,8,'And said, If Esau come to the one company, and smite it, then the other company which is left shall escape. ');";
	$query[939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (938,'Genesis',32,9,'And Jacob said, O God of my father Abraham, and God of my father Isaac, the LORD which saidst unto me, Return unto thy country, and to thy kindred, and I will deal well with thee: ');";
	$query[940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (939,'Genesis',32,10,'I am not worthy of the least of all the mercies, and of all the truth, which thou hast shewed unto thy servant; for with my staff I passed over this Jordan; and now I am become two bands. ');";
	$query[941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (940,'Genesis',32,11,'Deliver me, I pray thee, from the hand of my brother, from the hand of Esau: for I fear him, lest he will come and smite me, and the mother with the children. ');";
	$query[942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (941,'Genesis',32,12,'And thou saidst, I will surely do thee good, and make thy seed as the sand of the sea, which cannot be numbered for multitude. ');";
	$query[943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (942,'Genesis',32,13,'And he lodged there that same night; and took of that which came to his hand a present for Esau his brother; ');";
	$query[944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (943,'Genesis',32,14,'Two hundred she goats, and twenty he goats, two hundred ewes, and twenty rams, ');";
	$query[945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (944,'Genesis',32,15,'Thirty milch camels with their colts, forty kine, and ten bulls, twenty she asses, and ten foals. ');";
	$query[946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (945,'Genesis',32,16,'And he delivered them into the hand of his servants, every drove by themselves; and said unto his servants, Pass over before me, and put a space betwixt drove and drove. ');";
	$query[947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (946,'Genesis',32,17,'And he commanded the foremost, saying, When Esau my brother meeteth thee, and asketh thee, saying, Whose art thou? and whither goest thou? and whose are these before thee? ');";
	$query[948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (947,'Genesis',32,18,'Then thou shalt say, They be thy servant Jacob\'s; it is a present sent unto my lord Esau: and, behold, also he is behind us. ');";
	$query[949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (948,'Genesis',32,19,'And so commanded he the second, and the third, and all that followed the droves, saying, On this manner shall ye speak unto Esau, when ye find him. ');";
	$query[950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (949,'Genesis',32,20,'And say ye moreover, Behold, thy servant Jacob is behind us. For he said, I will appease him with the present that goeth before me, and afterward I will see his face; peradventure he will accept of me. ');";
	$query[951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (950,'Genesis',32,21,'So went the present over before him: and himself lodged that night in the company. ');";
	$query[952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (951,'Genesis',32,22,'And he rose up that night, and took his two wives, and his two womenservants, and his eleven sons, and passed over the ford Jabbok. ');";
	$query[953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (952,'Genesis',32,23,'And he took them, and sent them over the brook, and sent over that he had. ');";
	$query[954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (953,'Genesis',32,24,'And Jacob was left alone; and there wrestled a man with him until the breaking of the day. ');";
	$query[955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (954,'Genesis',32,25,'And when he saw that he prevailed not against him, he touched the hollow of his thigh; and the hollow of Jacob\'s thigh was out of joint, as he wrestled with him. ');";
	$query[956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (955,'Genesis',32,26,'And he said, Let me go, for the day breaketh. And he said, I will not let thee go, except thou bless me. ');";
	$query[957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (956,'Genesis',32,27,'And he said unto him, What is thy name? And he said, Jacob. ');";
	$query[958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (957,'Genesis',32,28,'And he said, Thy name shall be called no more Jacob, but Israel: for as a prince hast thou power with God and with men, and hast prevailed. ');";
	$query[959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (958,'Genesis',32,29,'And Jacob asked him, and said, Tell me, I pray thee, thy name. And he said, Wherefore is it that thou dost ask after my name? And he blessed him there. ');";
	$query[960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (959,'Genesis',32,30,'And Jacob called the name of the place Peniel: for I have seen God face to face, and my life is preserved. ');";
	$query[961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (960,'Genesis',32,31,'And as he passed over Penuel the sun rose upon him, and he halted upon his thigh. ');";
	$query[962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (961,'Genesis',32,32,'Therefore the children of Israel eat not of the sinew which shrank, which is upon the hollow of the thigh, unto this day: because he touched the hollow of Jacob\'s thigh in the sinew that shrank. ');";
	$query[963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (962,'Genesis',33,1,'And Jacob lifted up his eyes, and looked, and, behold, Esau came, and with him four hundred men. And he divided the children unto Leah, and unto Rachel, and unto the two handmaids. ');";
	$query[964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (963,'Genesis',33,2,'And he put the handmaids and their children foremost, and Leah and her children after, and Rachel and Joseph hindermost. ');";
	$query[965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (964,'Genesis',33,3,'And he passed over before them, and bowed himself to the ground seven times, until he came near to his brother. ');";
	$query[966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (965,'Genesis',33,4,'And Esau ran to meet him, and embraced him, and fell on his neck, and kissed him: and they wept. ');";
	$query[967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (966,'Genesis',33,5,'And he lifted up his eyes, and saw the women and the children; and said, Who are those with thee? And he said, The children which God hath graciously given thy servant. ');";
	$query[968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (967,'Genesis',33,6,'Then the handmaidens came near, they and their children, and they bowed themselves. ');";
	$query[969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (968,'Genesis',33,7,'And Leah also with her children came near, and bowed themselves: and after came Joseph near and Rachel, and they bowed themselves. ');";
	$query[970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (969,'Genesis',33,8,'And he said, What meanest thou by all this drove which I met? And he said, These are to find grace in the sight of my lord. ');";
	$query[971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (970,'Genesis',33,9,'And Esau said, I have enough, my brother; keep that thou hast unto thyself. ');";
	$query[972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (971,'Genesis',33,10,'And Jacob said, Nay, I pray thee, if now I have found grace in thy sight, then receive my present at my hand: for therefore I have seen thy face, as though I had seen the face of God, and thou wast pleased with me. ');";
	$query[973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (972,'Genesis',33,11,'Take, I pray thee, my blessing that is brought to thee; because God hath dealt graciously with me, and because I have enough. And he urged him, and he took it. ');";
	$query[974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (973,'Genesis',33,12,'And he said, Let us take our journey, and let us go, and I will go before thee. ');";
	$query[975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (974,'Genesis',33,13,'And he said unto him, My lord knoweth that the children are tender, and the flocks and herds with young are with me: and if men should overdrive them one day, all the flock will die. ');";
	$query[976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (975,'Genesis',33,14,'Let my lord, I pray thee, pass over before his servant: and I will lead on softly, according as the cattle that goeth before me and the children be able to endure, until I come unto my lord unto Seir. ');";
	$query[977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (976,'Genesis',33,15,'And Esau said, Let me now leave with thee some of the folk that are with me. And he said, What needeth it? let me find grace in the sight of my lord. ');";
	$query[978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (977,'Genesis',33,16,'So Esau returned that day on his way unto Seir. ');";
	$query[979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (978,'Genesis',33,17,'And Jacob journeyed to Succoth, and built him an house, and made booths for his cattle: therefore the name of the place is called Succoth. ');";
	$query[980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (979,'Genesis',33,18,'And Jacob came to Shalem, a city of Shechem, which is in the land of Canaan, when he came from Padan-aram; and pitched his tent before the city. ');";
	$query[981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (980,'Genesis',33,19,'And he bought a parcel of a field, where he had spread his tent, at the hand of the children of Hamor, Shechem\'s father, for an hundred pieces of money. ');";
	$query[982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (981,'Genesis',33,20,'And he erected there an altar, and called it El-elohe-Israel. ');";
	$query[983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (982,'Genesis',34,1,'And Dinah the daughter of Leah, which she bare unto Jacob, went out to see the daughters of the land. ');";
	$query[984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (983,'Genesis',34,2,'And when Shechem the son of Hamor the Hivite, prince of the country, saw her, he took her, and lay with her, and defiled her. ');";
	$query[985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (984,'Genesis',34,3,'And his soul clave unto Dinah the daughter of Jacob, and he loved the damsel, and spake kindly unto the damsel. ');";
	$query[986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (985,'Genesis',34,4,'And Shechem spake unto his father Hamor, saying, Get me this damsel to wife. ');";
	$query[987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (986,'Genesis',34,5,'And Jacob heard that he had defiled Dinah his daughter: now his sons were with his cattle in the field: and Jacob held his peace until they were come. ');";
	$query[988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (987,'Genesis',34,6,'And Hamor the father of Shechem went out unto Jacob to commune with him. ');";
	$query[989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (988,'Genesis',34,7,'And the sons of Jacob came out of the field when they heard it: and the men were grieved, and they were very wroth, because he had wrought folly in Israel in lying with Jacob\'s daughter; which thing ought not to be done. ');";
	$query[990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (989,'Genesis',34,8,'And Hamor communed with them, saying, The soul of my son Shechem longeth for your daughter: I pray you give her him to wife. ');";
	$query[991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (990,'Genesis',34,9,'And make ye marriages with us, and give your daughters unto us, and take our daughters unto you. ');";
	$query[992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (991,'Genesis',34,10,'And ye shall dwell with us: and the land shall be before you; dwell and trade ye therein, and get you possessions therein. ');";
	$query[993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (992,'Genesis',34,11,'And Shechem said unto her father and unto her brethren, Let me find grace in your eyes, and what ye shall say unto me I will give. ');";
	$query[994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (993,'Genesis',34,12,'Ask me never so much dowry and gift, and I will give according as ye shall say unto me: but give me the damsel to wife. ');";
	$query[995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (994,'Genesis',34,13,'And the sons of Jacob answered Shechem and Hamor his father deceitfully, and said, because he had defiled Dinah their sister: ');";
	$query[996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (995,'Genesis',34,14,'And they said unto them, We cannot do this thing, to give our sister to one that is uncircumcised; for that were a reproach unto us: ');";
	$query[997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (996,'Genesis',34,15,'But in this will we consent unto you: If ye will be as we be, that every male of you be circumcised; ');";
	$query[998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (997,'Genesis',34,16,'Then will we give our daughters unto you, and we will take your daughters to us, and we will dwell with you, and we will become one people. ');";
	$query[999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (998,'Genesis',34,17,'But if ye will not hearken unto us, to be circumcised; then will we take our daughter, and we will be gone. ');";
	$query[1000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (999,'Genesis',34,18,'And their words pleased Hamor, and Shechem Hamor\'s son. ');";
	$query[1001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1000,'Genesis',34,19,'And the young man deferred not to do the thing, because he had delight in Jacob\'s daughter: and he was more honourable than all the house of his father. ');";
	$query[1002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1001,'Genesis',34,20,'And Hamor and Shechem his son came unto the gate of their city, and communed with the men of their city, saying, ');";
	$query[1003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1002,'Genesis',34,21,'These men are peaceable with us; therefore let them dwell in the land, and trade therein; for the land, behold, it is large enough for them; let us take their daughters to us for wives, and let us give them our daughters. ');";
	$query[1004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1003,'Genesis',34,22,'Only herein will the men consent unto us for to dwell with us, to be one people, if every male among us be circumcised, as they are circumcised. ');";
	$query[1005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1004,'Genesis',34,23,'Shall not their cattle and their substance and every beast of theirs be ours? only let us consent unto them, and they will dwell with us. ');";
	$query[1006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1005,'Genesis',34,24,'And unto Hamor and unto Shechem his son hearkened all that went out of the gate of his city; and every male was circumcised, all that went out of the gate of his city. ');";
	$query[1007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1006,'Genesis',34,25,'And it came to pass on the third day, when they were sore, that two of the sons of Jacob, Simeon and Levi, Dinah\'s brethren, took each man his sword, and came upon the city boldly, and slew all the males. ');";
	$query[1008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1007,'Genesis',34,26,'And they slew Hamor and Shechem his son with the edge of the sword, and took Dinah out of Shechem\'s house, and went out. ');";
	$query[1009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1008,'Genesis',34,27,'The sons of Jacob came upon the slain, and spoiled the city, because they had defiled their sister. ');";
	$query[1010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1009,'Genesis',34,28,'They took their sheep, and their oxen, and their asses, and that which was in the city, and that which was in the field, ');";
	$query[1011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1010,'Genesis',34,29,'And all their wealth, and all their little ones, and their wives took they captive, and spoiled even all that was in the house. ');";
	$query[1012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1011,'Genesis',34,30,'And Jacob said to Simeon and Levi, Ye have troubled me to make me to stink among the inhabitants of the land, among the Canaanites and the Perizzites: and I being few in number, they shall gather themselves together against me, and slay me; and I shall be destroyed, I and my house. ');";
	$query[1013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1012,'Genesis',34,31,'And they said, Should he deal with our sister as with an harlot? ');";
	$query[1014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1013,'Genesis',35,1,'And God said unto Jacob, Arise, go up to Bethel, and dwell there: and make there an altar unto God, that appeared unto thee when thou fleddest from the face of Esau thy brother. ');";
	$query[1015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1014,'Genesis',35,2,'Then Jacob said unto his household, and to all that were with him, Put away the strange gods that are among you, and be clean, and change your garments: ');";
	$query[1016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1015,'Genesis',35,3,'And let us arise, and go up to Bethel; and I will make there an altar unto God, who answered me in the day of my distress, and was with me in the way which I went. ');";
	$query[1017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1016,'Genesis',35,4,'And they gave unto Jacob all the strange gods which were in their hand, and all their earrings which were in their ears; and Jacob hid them under the oak which was by Shechem. ');";
	$query[1018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1017,'Genesis',35,5,'And they journeyed: and the terror of God was upon the cities that were round about them, and they did not pursue after the sons of Jacob. ');";
	$query[1019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1018,'Genesis',35,6,'So Jacob came to Luz, which is in the land of Canaan, that is, Bethel, he and all the people that were with him. ');";
	$query[1020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1019,'Genesis',35,7,'And he built there an altar, and called the place El-beth-el: because there God appeared unto him, when he fled from the face of his brother. ');";
	$query[1021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1020,'Genesis',35,8,'But Deborah Rebekah\'s nurse died, and she was buried beneath Bethel under an oak: and the name of it was called Allon-bachuth. ');";
	$query[1022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1021,'Genesis',35,9,'And God appeared unto Jacob again, when he came out of Padan-aram, and blessed him. ');";
	$query[1023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1022,'Genesis',35,10,'And God said unto him, Thy name is Jacob: thy name shall not be called any more Jacob, but Israel shall be thy name: and he called his name Israel. ');";
	$query[1024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1023,'Genesis',35,11,'And God said unto him, I am God Almighty: be fruitful and multiply; a nation and a company of nations shall be of thee, and kings shall come out of thy loins; ');";
	$query[1025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1024,'Genesis',35,12,'And the land which I gave Abraham and Isaac, to thee I will give it, and to thy seed after thee will I give the land. ');";
	$query[1026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1025,'Genesis',35,13,'And God went up from him in the place where he talked with him. ');";
	$query[1027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1026,'Genesis',35,14,'And Jacob set up a pillar in the place where he talked with him, even a pillar of stone: and he poured a drink offering thereon, and he poured oil thereon. ');";
	$query[1028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1027,'Genesis',35,15,'And Jacob called the name of the place where God spake with him, Bethel. ');";
	$query[1029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1028,'Genesis',35,16,'And they journeyed from Bethel; and there was but a little way to come to Ephrath: and Rachel travailed, and she had hard labour. ');";
	$query[1030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1029,'Genesis',35,17,'And it came to pass, when she was in hard labour, that the midwife said unto her, Fear not; thou shalt have this son also. ');";
	$query[1031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1030,'Genesis',35,18,'And it came to pass, as her soul was in departing, (for she died) that she called his name Ben-oni: but his father called him Benjamin. ');";
	$query[1032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1031,'Genesis',35,19,'And Rachel died, and was buried in the way to Ephrath, which is Bethlehem. ');";
	$query[1033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1032,'Genesis',35,20,'And Jacob set a pillar upon her grave: that is the pillar of Rachel\'s grave unto this day. ');";
	$query[1034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1033,'Genesis',35,21,'And Israel journeyed, and spread his tent beyond the tower of Edar. ');";
	$query[1035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1034,'Genesis',35,22,'And it came to pass, when Israel dwelt in that land, that Reuben went and lay with Bilhah his father\'s concubine: and Israel heard it. Now the sons of Jacob were twelve: ');";
	$query[1036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1035,'Genesis',35,23,'The sons of Leah; Reuben, Jacob\'s firstborn, and Simeon, and Levi, and Judah, and Issachar, and Zebulun: ');";
	$query[1037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1036,'Genesis',35,24,'The sons of Rachel; Joseph, and Benjamin: ');";
	$query[1038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1037,'Genesis',35,25,'And the sons of Bilhah, Rachel\'s handmaid; Dan, and Naphtali: ');";
	$query[1039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1038,'Genesis',35,26,'And the sons of Zilpah, Leah\'s handmaid; Gad, and Asher: these are the sons of Jacob, which were born to him in Padan-aram. ');";
	$query[1040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1039,'Genesis',35,27,'And Jacob came unto Isaac his father unto Mamre, unto the city of Arbah, which is Hebron, where Abraham and Isaac sojourned. ');";
	$query[1041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1040,'Genesis',35,28,'And the days of Isaac were an hundred and fourscore years. ');";
	$query[1042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1041,'Genesis',35,29,'And Isaac gave up the ghost, and died, and was gathered unto his people, being old and full of days: and his sons Esau and Jacob buried him. ');";
	$query[1043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1042,'Genesis',36,1,'Now these are the generations of Esau, who is Edom. ');";
	$query[1044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1043,'Genesis',36,2,'Esau took his wives of the daughters of Canaan; Adah the daughter of Elon the Hittite, and Aholibamah the daughter of Anah the daughter of Zibeon the Hivite; ');";
	$query[1045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1044,'Genesis',36,3,'And Bashemath Ishmael\'s daughter, sister of Nebajoth. ');";
	$query[1046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1045,'Genesis',36,4,'And Adah bare to Esau Eliphaz; and Bashemath bare Reuel; ');";
	$query[1047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1046,'Genesis',36,5,'And Aholibamah bare Jeush, and Jaalam, and Korah: these are the sons of Esau, which were born unto him in the land of Canaan. ');";
	$query[1048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1047,'Genesis',36,6,'And Esau took his wives, and his sons, and his daughters, and all the persons of his house, and his cattle, and all his beasts, and all his substance, which he had got in the land of Canaan; and went into the country from the face of his brother Jacob. ');";
	$query[1049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1048,'Genesis',36,7,'For their riches were more than that they might dwell together; and the land wherein they were strangers could not bear them because of their cattle. ');";
	$query[1050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1049,'Genesis',36,8,'Thus dwelt Esau in mount Seir: Esau is Edom. ');";
	$query[1051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1050,'Genesis',36,9,'And these are the generations of Esau the father of the Edomites in mount Seir: ');";
	$query[1052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1051,'Genesis',36,10,'These are the names of Esau\'s sons; Eliphaz the son of Adah the wife of Esau, Reuel the son of Bashemath the wife of Esau. ');";
	$query[1053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1052,'Genesis',36,11,'And the sons of Eliphaz were Teman, Omar, Zepho, and Gatam, and Kenaz. ');";
	$query[1054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1053,'Genesis',36,12,'And Timna was concubine to Eliphaz Esau\'s son; and she bare to Eliphaz Amalek: these were the sons of Adah Esau\'s wife. ');";
	$query[1055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1054,'Genesis',36,13,'And these are the sons of Reuel; Nahath, and Zerah, Shammah, and Mizzah: these were the sons of Bashemath Esau\'s wife. ');";
	$query[1056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1055,'Genesis',36,14,'And these were the sons of Aholibamah, the daughter of Anah the daughter of Zibeon, Esau\'s wife: and she bare to Esau Jeush, and Jaalam, and Korah. ');";
	$query[1057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1056,'Genesis',36,15,'These were dukes of the sons of Esau: the sons of Eliphaz the firstborn son of Esau; duke Teman, duke Omar, duke Zepho, duke Kenaz, ');";
	$query[1058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1057,'Genesis',36,16,'Duke Korah, duke Gatam, and duke Amalek: these are the dukes that came of Eliphaz in the land of Edom; these were the sons of Adah. ');";
	$query[1059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1058,'Genesis',36,17,'And these are the sons of Reuel Esau\'s son; duke Nahath, duke Zerah, duke Shammah, duke Mizzah: these are the dukes that came of Reuel in the land of Edom; these are the sons of Bashemath Esau\'s wife. ');";
	$query[1060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1059,'Genesis',36,18,'And these are the sons of Aholibamah Esau\'s wife; duke Jeush, duke Jaalam, duke Korah: these were the dukes that came of Aholibamah the daughter of Anah, Esau\'s wife. ');";
	$query[1061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1060,'Genesis',36,19,'These are the sons of Esau, who is Edom, and these are their dukes. ');";
	$query[1062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1061,'Genesis',36,20,'These are the sons of Seir the Horite, who inhabited the land; Lotan, and Shobal, and Zibeon, and Anah, ');";
	$query[1063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1062,'Genesis',36,21,'And Dishon, and Ezer, and Dishan: these are the dukes of the Horites, the children of Seir in the land of Edom. ');";
	$query[1064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1063,'Genesis',36,22,'And the children of Lotan were Hori and Hemam; and Lotan\'s sister was Timna. ');";
	$query[1065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1064,'Genesis',36,23,'And the children of Shobal were these; Alvan, and Manahath, and Ebal, Shepho, and Onam. ');";
	$query[1066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1065,'Genesis',36,24,'And these are the children of Zibeon; both Ajah, and Anah: this was that Anah that found the mules in the wilderness, as he fed the asses of Zibeon his father. ');";
	$query[1067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1066,'Genesis',36,25,'And the children of Anah were these; Dishon, and Aholibamah the daughter of Anah. ');";
	$query[1068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1067,'Genesis',36,26,'And these are the children of Dishon; Hemdan, and Eshban, and Ithran, and Cheran. ');";
	$query[1069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1068,'Genesis',36,27,'The children of Ezer are these; Bilhan, and Zaavan, and Akan. ');";
	$query[1070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1069,'Genesis',36,28,'The children of Dishan are these: Uz, and Aran. ');";
	$query[1071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1070,'Genesis',36,29,'These are the dukes that came of the Horites; duke Lotan, duke Shobal, duke Zibeon, duke Anah, ');";
	$query[1072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1071,'Genesis',36,30,'Duke Dishon, duke Ezer, duke Dishan: these are the dukes that came of Hori, among their dukes in the land of Seir. ');";
	$query[1073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1072,'Genesis',36,31,'And these are the kings that reigned in the land of Edom, before there reigned any king over the children of Israel. ');";
	$query[1074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1073,'Genesis',36,32,'And Bela the son of Beor reigned in Edom: and the name of his city was Dinhabah. ');";
	$query[1075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1074,'Genesis',36,33,'And Bela died, and Jobab the son of Zerah of Bozrah reigned in his stead. ');";
	$query[1076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1075,'Genesis',36,34,'And Jobab died, and Husham of the land of Temani reigned in his stead. ');";
	$query[1077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1076,'Genesis',36,35,'And Husham died, and Hadad the son of Bedad, who smote Midian in the field of Moab, reigned in his stead: and the name of his city was Avith. ');";
	$query[1078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1077,'Genesis',36,36,'And Hadad died, and Samlah of Masrekah reigned in his stead. ');";
	$query[1079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1078,'Genesis',36,37,'And Samlah died, and Saul of Rehoboth by the river reigned in his stead. ');";
	$query[1080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1079,'Genesis',36,38,'And Saul died, and Baal-hanan the son of Achbor reigned in his stead. ');";
	$query[1081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1080,'Genesis',36,39,'And Baal-hanan the son of Achbor died, and Hadar reigned in his stead: and the name of his city was Pau; and his wife\'s name was Mehetabel, the daughter of Matred, the daughter of Mezahab. ');";
	$query[1082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1081,'Genesis',36,40,'And these are the names of the dukes that came of Esau, according to their families, after their places, by their names; duke Timnah, duke Alvah, duke Jetheth, ');";
	$query[1083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1082,'Genesis',36,41,'Duke Aholibamah, duke Elah, duke Pinon, ');";
	$query[1084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1083,'Genesis',36,42,'Duke Kenaz, duke Teman, duke Mibzar, ');";
	$query[1085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1084,'Genesis',36,43,'Duke Magdiel, duke Iram: these be the dukes of Edom, according to their habitations in the land of their possession: he is Esau the father of the Edomites. ');";
	$query[1086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1085,'Genesis',37,1,'And Jacob dwelt in the land wherein his father was a stranger, in the land of Canaan. ');";
	$query[1087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1086,'Genesis',37,2,'These are the generations of Jacob. Joseph, being seventeen years old, was feeding the flock with his brethren; and the lad was with the sons of Bilhah, and with the sons of Zilpah, his father\'s wives: and Joseph brought unto his father their evil report. ');";
	$query[1088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1087,'Genesis',37,3,'Now Israel loved Joseph more than all his children, because he was the son of his old age: and he made him a coat of many colours. ');";
	$query[1089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1088,'Genesis',37,4,'And when his brethren saw that their father loved him more than all his brethren, they hated him, and could not speak peaceably unto him. ');";
	$query[1090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1089,'Genesis',37,5,'And Joseph dreamed a dream, and he told it his brethren: and they hated him yet the more. ');";
	$query[1091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1090,'Genesis',37,6,'And he said unto them, Hear, I pray you, this dream which I have dreamed: ');";
	$query[1092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1091,'Genesis',37,7,'For, behold, we were binding sheaves in the field, and, lo, my sheaf arose, and also stood upright; and, behold, your sheaves stood round about, and made obeisance to my sheaf. ');";
	$query[1093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1092,'Genesis',37,8,'And his brethren said to him, Shalt thou indeed reign over us? or shalt thou indeed have dominion over us? And they hated him yet the more for his dreams, and for his words. ');";
	$query[1094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1093,'Genesis',37,9,'And he dreamed yet another dream, and told it his brethren, and said, Behold, I have dreamed a dream more; and, behold, the sun and the moon and the eleven stars made obeisance to me. ');";
	$query[1095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1094,'Genesis',37,10,'And he told it to his father, and to his brethren: and his father rebuked him, and said unto him, What is this dream that thou hast dreamed? Shall I and thy mother and thy brethren indeed come to bow down ourselves to thee to the earth? ');";
	$query[1096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1095,'Genesis',37,11,'And his brethren envied him; but his father observed the saying. ');";
	$query[1097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1096,'Genesis',37,12,'And his brethren went to feed their father\'s flock in Shechem. ');";
	$query[1098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1097,'Genesis',37,13,'And Israel said unto Joseph, Do not thy brethren feed the flock in Shechem? come, and I will send thee unto them. And he said to him, Here am I. ');";
	$query[1099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1098,'Genesis',37,14,'And he said to him, Go, I pray thee, see whether it be well with thy brethren, and well with the flocks; and bring me word again. So he sent him out of the vale of Hebron, and he came to Shechem. ');";
	$query[1100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1099,'Genesis',37,15,'And a certain man found him, and, behold, he was wandering in the field: and the man asked him, saying, What seekest thou? ');";
	$query[1101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1100,'Genesis',37,16,'And he said, I seek my brethren: tell me, I pray thee, where they feed their flocks. ');";
	$query[1102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1101,'Genesis',37,17,'And the man said, They are departed hence; for I heard them say, Let us go to Dothan. And Joseph went after his brethren, and found them in Dothan. ');";
	$query[1103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1102,'Genesis',37,18,'And when they saw him afar off, even before he came near unto them, they conspired against him to slay him. ');";
	$query[1104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1103,'Genesis',37,19,'And they said one to another, Behold, this dreamer cometh. ');";
	$query[1105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1104,'Genesis',37,20,'Come now therefore, and let us slay him, and cast him into some pit, and we will say, Some evil beast hath devoured him: and we shall see what will become of his dreams. ');";
	$query[1106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1105,'Genesis',37,21,'And Reuben heard it, and he delivered him out of their hands; and said, Let us not kill him. ');";
	$query[1107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1106,'Genesis',37,22,'And Reuben said unto them, Shed no blood, but cast him into this pit that is in the wilderness, and lay no hand upon him; that he might rid him out of their hands, to deliver him to his father again. ');";
	$query[1108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1107,'Genesis',37,23,'And it came to pass, when Joseph was come unto his brethren, that they stript Joseph out of his coat, his coat of many colours that was on him; ');";
	$query[1109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1108,'Genesis',37,24,'And they took him, and cast him into a pit: and the pit was empty, there was no water in it. ');";
	$query[1110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1109,'Genesis',37,25,'And they sat down to eat bread: and they lifted up their eyes and looked, and, behold, a company of Ishmeelites came from Gilead with their camels bearing spicery and balm and myrrh, going to carry it down to Egypt. ');";
	$query[1111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1110,'Genesis',37,26,'And Judah said unto his brethren, What profit is it if we slay our brother, and conceal his blood? ');";
	$query[1112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1111,'Genesis',37,27,'Come, and let us sell him to the Ishmeelites, and let not our hand be upon him; for he is our brother and our flesh. And his brethren were content. ');";
	$query[1113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1112,'Genesis',37,28,'Then there passed by Midianites merchantmen; and they drew and lifted up Joseph out of the pit, and sold Joseph to the Ishmeelites for twenty pieces of silver: and they brought Joseph into Egypt. ');";
	$query[1114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1113,'Genesis',37,29,'And Reuben returned unto the pit; and, behold, Joseph was not in the pit; and he rent his clothes. ');";
	$query[1115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1114,'Genesis',37,30,'And he returned unto his brethren, and said, The child is not; and I, whither shall I go? ');";
	$query[1116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1115,'Genesis',37,31,'And they took Joseph\'s coat, and killed a kid of the goats, and dipped the coat in the blood; ');";
	$query[1117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1116,'Genesis',37,32,'And they sent the coat of many colours, and they brought it to their father; and said, This have we found: know now whether it be thy son\'s coat or no. ');";
	$query[1118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1117,'Genesis',37,33,'And he knew it, and said, It is my son\'s coat; an evil beast hath devoured him; Joseph is without doubt rent in pieces. ');";
	$query[1119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1118,'Genesis',37,34,'And Jacob rent his clothes, and put sackcloth upon his loins, and mourned for his son many days. ');";
	$query[1120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1119,'Genesis',37,35,'And all his sons and all his daughters rose up to comfort him; but he refused to be comforted; and he said, For I will go down into the grave unto my son mourning. Thus his father wept for him. ');";
	$query[1121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1120,'Genesis',37,36,'And the Midianites sold him into Egypt unto Potiphar, an officer of Pharaoh\'s, and captain of the guard. ');";
	$query[1122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1121,'Genesis',38,1,'And it came to pass at that time, that Judah went down from his brethren, and turned in to a certain Adullamite, whose name was Hirah. ');";
	$query[1123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1122,'Genesis',38,2,'And Judah saw there a daughter of a certain Canaanite, whose name was Shuah; and he took her, and went in unto her. ');";
	$query[1124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1123,'Genesis',38,3,'And she conceived, and bare a son; and he called his name Er. ');";
	$query[1125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1124,'Genesis',38,4,'And she conceived again, and bare a son; and she called his name Onan. ');";
	$query[1126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1125,'Genesis',38,5,'And she yet again conceived, and bare a son; and called his name Shelah: and he was at Chezib, when she bare him. ');";
	$query[1127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1126,'Genesis',38,6,'And Judah took a wife for Er his firstborn, whose name was Tamar. ');";
	$query[1128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1127,'Genesis',38,7,'And Er, Judah\'s firstborn, was wicked in the sight of the LORD; and the LORD slew him. ');";
	$query[1129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1128,'Genesis',38,8,'And Judah said unto Onan, Go in unto thy brother\'s wife, and marry her, and raise up seed to thy brother. ');";
	$query[1130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1129,'Genesis',38,9,'And Onan knew that the seed should not be his; and it came to pass, when he went in unto his brother\'s wife, that he spilled it on the ground, lest that he should give seed to his brother. ');";
	$query[1131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1130,'Genesis',38,10,'And the thing which he did displeased the LORD: wherefore he slew him also. ');";
	$query[1132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1131,'Genesis',38,11,'Then said Judah to Tamar his daughter in law, Remain a widow at thy father\'s house, till Shelah my son be grown: for he said, Lest peradventure he die also, as his brethren did. And Tamar went and dwelt in her father\'s house. ');";
	$query[1133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1132,'Genesis',38,12,'And in process of time the daughter of Shuah Judah\'s wife died; and Judah was comforted, and went up unto his sheepshearers to Timnath, he and his friend Hirah the Adullamite. ');";
	$query[1134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1133,'Genesis',38,13,'And it was told Tamar, saying, Behold thy father in law goeth up to Timnath to shear his sheep. ');";
	$query[1135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1134,'Genesis',38,14,'And she put her widow\'s garments off from her, and covered her with a vail, and wrapped herself, and sat in an open place, which is by the way to Timnath; for she saw that Shelah was grown, and she was not given unto him to wife. ');";
	$query[1136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1135,'Genesis',38,15,'When Judah saw her, he thought her to be an harlot; because she had covered her face. ');";
	$query[1137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1136,'Genesis',38,16,'And he turned unto her by the way, and said, Go to, I pray thee, let me come in unto thee; (for he knew not that she was his daughter in law.) And she said, What wilt thou give me, that thou mayest come in unto me? ');";
	$query[1138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1137,'Genesis',38,17,'And he said, I will send thee a kid from the flock. And she said, Wilt thou give me a pledge, till thou send it? ');";
	$query[1139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1138,'Genesis',38,18,'And he said, What pledge shall I give thee? And she said, Thy signet, and thy bracelets, and thy staff that is in thine hand. And he gave it her, and came in unto her, and she conceived by him. ');";
	$query[1140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1139,'Genesis',38,19,'And she arose, and went away, and laid by her vail from her, and put on the garments of her widowhood. ');";
	$query[1141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1140,'Genesis',38,20,'And Judah sent the kid by the hand of his friend the Adullamite, to receive his pledge from the woman\'s hand: but he found her not. ');";
	$query[1142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1141,'Genesis',38,21,'Then he asked the men of that place, saying, Where is the harlot, that was openly by the way side? And they said, There was no harlot in this place. ');";
	$query[1143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1142,'Genesis',38,22,'And he returned to Judah, and said, I cannot find her; and also the men of the place said, that there was no harlot in this place. ');";
	$query[1144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1143,'Genesis',38,23,'And Judah said, Let her take it to her, lest we be shamed: behold, I sent this kid, and thou hast not found her. ');";
	$query[1145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1144,'Genesis',38,24,'And it came to pass about three months after, that it was told Judah, saying, Tamar thy daughter in law hath played the harlot; and also, behold, she is with child by whoredom. And Judah said, Bring her forth, and let her be burnt. ');";
	$query[1146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1145,'Genesis',38,25,'When she was brought forth, she sent to her father in law, saying, By the man, whose these are, am I with child: and she said, Discern, I pray thee, whose are these, the signet, and bracelets, and staff. ');";
	$query[1147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1146,'Genesis',38,26,'And Judah acknowledged them, and said, She hath been more righteous than I; because that I gave her not to Shelah my son. And he knew her again no more. ');";
	$query[1148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1147,'Genesis',38,27,'And it came to pass in the time of her travail, that, behold, twins were in her womb. ');";
	$query[1149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1148,'Genesis',38,28,'And it came to pass, when she travailed, that the one put out his hand: and the midwife took and bound upon his hand a scarlet thread, saying, This came out first, ');";
	$query[1150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1149,'Genesis',38,29,'And it came to pass, as he drew back his hand, that, behold, his brother came out: and she said, How hast thou broken forth? this breach be upon thee: therefore his name was called Pharez. ');";
	$query[1151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1150,'Genesis',38,30,'And afterward came out his brother, that had the scarlet thread upon his hand: and his name was called Zarah. ');";
	$query[1152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1151,'Genesis',39,1,'And Joseph was brought down to Egypt; and Potiphar, an officer of Pharaoh, captain of the guard, an Egyptian, bought him of the hands of the Ishmeelites, which had brought him down thither. ');";
	$query[1153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1152,'Genesis',39,2,'And the LORD was with Joseph, and he was a prosperous man; and he was in the house of his master the Egyptian. ');";
	$query[1154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1153,'Genesis',39,3,'And his master saw that the LORD was with him, and that the LORD made all that he did to prosper in his hand. ');";
	$query[1155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1154,'Genesis',39,4,'And Joseph found grace in his sight, and he served him: and he made him overseer over his house, and all that he had he put into his hand. ');";
	$query[1156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1155,'Genesis',39,5,'And it came to pass from the time that he had made him overseer in his house, and over all that he had, that the LORD blessed the Egyptian\'s house for Joseph\'s sake; and the blessing of the LORD was upon all that he had in the house, and in the field. ');";
	$query[1157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1156,'Genesis',39,6,'And he left all that he had in Joseph\'s hand; and he knew not ought he had, save the bread which he did eat. And Joseph was a goodly person, and well favoured. ');";
	$query[1158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1157,'Genesis',39,7,'And it came to pass after these things, that his master\'s wife cast her eyes upon Joseph; and she said, Lie with me. ');";
	$query[1159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1158,'Genesis',39,8,'But he refused, and said unto his master\'s wife, Behold, my master wotteth not what is with me in the house, and he hath committed all that he hath to my hand; ');";
	$query[1160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1159,'Genesis',39,9,'There is none greater in this house than I; neither hath he kept back any thing from me but thee, because thou art his wife: how then can I do this great wickedness, and sin against God? ');";
	$query[1161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1160,'Genesis',39,10,'And it came to pass, as she spake to Joseph day by day, that he hearkened not unto her, to lie by her, or to be with her. ');";
	$query[1162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1161,'Genesis',39,11,'And it came to pass about this time, that Joseph went into the house to do his business; and there was none of the men of the house there within. ');";
	$query[1163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1162,'Genesis',39,12,'And she caught him by his garment, saying, Lie with me: and he left his garment in her hand, and fled, and got him out. ');";
	$query[1164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1163,'Genesis',39,13,'And it came to pass, when she saw that he had left his garment in her hand, and was fled forth, ');";
	$query[1165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1164,'Genesis',39,14,'That she called unto the men of her house, and spake unto them, saying, See, he hath brought in an Hebrew unto us to mock us; he came in unto me to lie with me, and I cried with a loud voice: ');";
	$query[1166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1165,'Genesis',39,15,'And it came to pass, when he heard that I lifted up my voice and cried, that he left his garment with me, and fled, and got him out. ');";
	$query[1167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1166,'Genesis',39,16,'And she laid up his garment by her, until his lord came home. ');";
	$query[1168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1167,'Genesis',39,17,'And she spake unto him according to these words, saying, The Hebrew servant, which thou hast brought unto us, came in unto me to mock me: ');";
	$query[1169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1168,'Genesis',39,18,'And it came to pass, as I lifted up my voice and cried, that he left his garment with me, and fled out. ');";
	$query[1170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1169,'Genesis',39,19,'And it came to pass, when his master heard the words of his wife, which she spake unto him, saying, After this manner did thy servant to me; that his wrath was kindled. ');";
	$query[1171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1170,'Genesis',39,20,'And Joseph\'s master took him, and put him into the prison, a place where the king\'s prisoners were bound: and he was there in the prison. ');";
	$query[1172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1171,'Genesis',39,21,'But the LORD was with Joseph, and shewed him mercy, and gave him favour in the sight of the keeper of the prison. ');";
	$query[1173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1172,'Genesis',39,22,'And the keeper of the prison committed to Joseph\'s hand all the prisoners that were in the prison; and whatsoever they did there, he was the doer of it. ');";
	$query[1174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1173,'Genesis',39,23,'The keeper of the prison looked not to any thing that was under his hand; because the LORD was with him, and that which he did, the LORD made it to prosper. ');";
	$query[1175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1174,'Genesis',40,1,'And it came to pass after these things, that the butler of the king of Egypt and his baker had offended their lord the king of Egypt. ');";
	$query[1176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1175,'Genesis',40,2,'And Pharaoh was wroth against two of his officers, against the chief of the butlers, and against the chief of the bakers. ');";
	$query[1177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1176,'Genesis',40,3,'And he put them in ward in the house of the captain of the guard, into the prison, the place where Joseph was bound. ');";
	$query[1178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1177,'Genesis',40,4,'And the captain of the guard charged Joseph with them, and he served them: and they continued a season in ward. ');";
	$query[1179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1178,'Genesis',40,5,'And they dreamed a dream both of them, each man his dream in one night, each man according to the interpretation of his dream, the butler and the baker of the king of Egypt, which were bound in the prison. ');";
	$query[1180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1179,'Genesis',40,6,'And Joseph came in unto them in the morning, and looked upon them, and, behold, they were sad. ');";
	$query[1181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1180,'Genesis',40,7,'And he asked Pharaoh\'s officers that were with him in the ward of his lord\'s house, saying, Wherefore look ye so sadly to day? ');";
	$query[1182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1181,'Genesis',40,8,'And they said unto him, We have dreamed a dream, and there is no interpreter of it. And Joseph said unto them, Do not interpretations belong to God? tell me them, I pray you. ');";
	$query[1183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1182,'Genesis',40,9,'And the chief butler told his dream to Joseph, and said to him, In my dream, behold, a vine was before me; ');";
	$query[1184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1183,'Genesis',40,10,'And in the vine were three branches: and it was as though it budded, and her blossoms shot forth; and the clusters thereof brought forth ripe grapes: ');";
	$query[1185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1184,'Genesis',40,11,'And Pharaoh\'s cup was in my hand: and I took the grapes, and pressed them into Pharaoh\'s cup, and I gave the cup into Pharaoh\'s hand. ');";
	$query[1186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1185,'Genesis',40,12,'And Joseph said unto him, This is the interpretation of it: The three branches are three days: ');";
	$query[1187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1186,'Genesis',40,13,'Yet within three days shall Pharaoh lift up thine head, and restore thee unto thy place: and thou shalt deliver Pharaoh\'s cup into his hand, after the former manner when thou wast his butler. ');";
	$query[1188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1187,'Genesis',40,14,'But think on me when it shall be well with thee, and shew kindness, I pray thee, unto me, and make mention of me unto Pharaoh, and bring me out of this house: ');";
	$query[1189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1188,'Genesis',40,15,'For indeed I was stolen away out of the land of the Hebrews: and here also have I done nothing that they should put me into the dungeon. ');";
	$query[1190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1189,'Genesis',40,16,'When the chief baker saw that the interpretation was good, he said unto Joseph, I also was in my dream, and, behold, I had three white baskets on my head: ');";
	$query[1191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1190,'Genesis',40,17,'And in the uppermost basket there was of all manner of bakemeats for Pharaoh; and the birds did eat them out of the basket upon my head. ');";
	$query[1192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1191,'Genesis',40,18,'And Joseph answered and said, This is the interpretation thereof: The three baskets are three days: ');";
	$query[1193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1192,'Genesis',40,19,'Yet within three days shall Pharaoh lift up thy head from off thee, and shall hang thee on a tree; and the birds shall eat thy flesh from off thee. ');";
	$query[1194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1193,'Genesis',40,20,'And it came to pass the third day, which was Pharaoh\'s birthday, that he made a feast unto all his servants: and he lifted up the head of the chief butler and of the chief baker among his servants. ');";
	$query[1195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1194,'Genesis',40,21,'And he restored the chief butler unto his butlership again; and he gave the cup into Pharaoh\'s hand: ');";
	$query[1196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1195,'Genesis',40,22,'But he hanged the chief baker: as Joseph had interpreted to them. ');";
	$query[1197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1196,'Genesis',40,23,'Yet did not the chief butler remember Joseph, but forgat him. ');";
	$query[1198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1197,'Genesis',41,1,'And it came to pass at the end of two full years, that Pharaoh dreamed: and, behold, he stood by the river. ');";
	$query[1199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1198,'Genesis',41,2,'And, behold, there came up out of the river seven well favoured kine and fatfleshed; and they fed in a meadow. ');";
	$query[1200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1199,'Genesis',41,3,'And, behold, seven other kine came up after them out of the river, ill favoured and leanfleshed; and stood by the other kine upon the brink of the river. ');";
	$query[1201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1200,'Genesis',41,4,'And the ill favoured and leanfleshed kine did eat up the seven well favoured and fat kine. So Pharaoh awoke. ');";
	$query[1202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1201,'Genesis',41,5,'And he slept and dreamed the second time: and, behold, seven ears of corn came up upon one stalk, rank and good. ');";
	$query[1203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1202,'Genesis',41,6,'And, behold, seven thin ears and blasted with the east wind sprung up after them. ');";
	$query[1204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1203,'Genesis',41,7,'And the seven thin ears devoured the seven rank and full ears. And Pharaoh awoke, and, behold, it was a dream. ');";
	$query[1205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1204,'Genesis',41,8,'And it came to pass in the morning that his spirit was troubled; and he sent and called for all the magicians of Egypt, and all the wise men thereof: and Pharaoh told them his dream; but there was none that could interpret them unto Pharaoh. ');";
	$query[1206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1205,'Genesis',41,9,'Then spake the chief butler unto Pharaoh, saying, I do remember my faults this day: ');";
	$query[1207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1206,'Genesis',41,10,'Pharaoh was wroth with his servants, and put me in ward in the captain of the guard\'s house, both me and the chief baker: ');";
	$query[1208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1207,'Genesis',41,11,'And we dreamed a dream in one night, I and he; we dreamed each man according to the interpretation of his dream. ');";
	$query[1209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1208,'Genesis',41,12,'And there was there with us a young man, an Hebrew, servant to the captain of the guard; and we told him, and he interpreted to us our dreams; to each man according to his dream he did interpret. ');";
	$query[1210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1209,'Genesis',41,13,'And it came to pass, as he interpreted to us, so it was; me he restored unto mine office, and him he hanged. ');";
	$query[1211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1210,'Genesis',41,14,'Then Pharaoh sent and called Joseph, and they brought him hastily out of the dungeon: and he shaved himself, and changed his raiment, and came in unto Pharaoh. ');";
	$query[1212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1211,'Genesis',41,15,'And Pharaoh said unto Joseph, I have dreamed a dream, and there is none that can interpret it: and I have heard say of thee, that thou canst understand a dream to interpret it. ');";
	$query[1213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1212,'Genesis',41,16,'And Joseph answered Pharaoh, saying, It is not in me: God shall give Pharaoh an answer of peace. ');";
	$query[1214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1213,'Genesis',41,17,'And Pharaoh said unto Joseph, In my dream, behold, I stood upon the bank of the river: ');";
	$query[1215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1214,'Genesis',41,18,'And, behold, there came up out of the river seven kine, fatfleshed and well favoured; and they fed in a meadow: ');";
	$query[1216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1215,'Genesis',41,19,'And, behold, seven other kine came up after them, poor and very ill favoured and leanfleshed, such as I never saw in all the land of Egypt for badness: ');";
	$query[1217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1216,'Genesis',41,20,'And the lean and the ill favoured kine did eat up the first seven fat kine: ');";
	$query[1218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1217,'Genesis',41,21,'And when they had eaten them up, it could not be known that they had eaten them; but they were still ill favoured, as at the beginning. So I awoke. ');";
	$query[1219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1218,'Genesis',41,22,'And I saw in my dream, and, behold, seven ears came up in one stalk, full and good: ');";
	$query[1220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1219,'Genesis',41,23,'And, behold, seven ears, withered, thin, and blasted with the east wind, sprung up after them: ');";
	$query[1221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1220,'Genesis',41,24,'And the thin ears devoured the seven good ears: and I told this unto the magicians; but there was none that could declare it to me. ');";
	$query[1222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1221,'Genesis',41,25,'And Joseph said unto Pharaoh, The dream of Pharaoh is one: God hath shewed Pharaoh what he is about to do. ');";
	$query[1223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1222,'Genesis',41,26,'The seven good kine are seven years; and the seven good ears are seven years: the dream is one. ');";
	$query[1224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1223,'Genesis',41,27,'And the seven thin and ill favoured kine that came up after them are seven years; and the seven empty ears blasted with the east wind shall be seven years of famine. ');";
	$query[1225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1224,'Genesis',41,28,'This is the thing which I have spoken unto Pharaoh: What God is about to do he sheweth unto Pharaoh. ');";
	$query[1226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1225,'Genesis',41,29,'Behold, there come seven years of great plenty throughout all the land of Egypt: ');";
	$query[1227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1226,'Genesis',41,30,'And there shall arise after them seven years of famine; and all the plenty shall be forgotten in the land of Egypt; and the famine shall consume the land; ');";
	$query[1228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1227,'Genesis',41,31,'And the plenty shall not be known in the land by reason of that famine following; for it shall be very grievous. ');";
	$query[1229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1228,'Genesis',41,32,'And for that the dream was doubled unto Pharaoh twice; it is because the thing is established by God, and God will shortly bring it to pass. ');";
	$query[1230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1229,'Genesis',41,33,'Now therefore let Pharaoh look out a man discreet and wise, and set him over the land of Egypt. ');";
	$query[1231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1230,'Genesis',41,34,'Let Pharaoh do this, and let him appoint officers over the land, and take up the fifth part of the land of Egypt in the seven plenteous years. ');";
	$query[1232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1231,'Genesis',41,35,'And let them gather all the food of those good years that come, and lay up corn under the hand of Pharaoh, and let them keep food in the cities. ');";
	$query[1233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1232,'Genesis',41,36,'And that food shall be for store to the land against the seven years of famine, which shall be in the land of Egypt; that the land perish not through the famine. ');";
	$query[1234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1233,'Genesis',41,37,'And the thing was good in the eyes of Pharaoh, and in the eyes of all his servants. ');";
	$query[1235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1234,'Genesis',41,38,'And Pharaoh said unto his servants, Can we find such a one as this is, a man in whom the Spirit of God is? ');";
	$query[1236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1235,'Genesis',41,39,'And Pharaoh said unto Joseph, Forasmuch as God hath shewed thee all this, there is none so discreet and wise as thou art: ');";
	$query[1237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1236,'Genesis',41,40,'Thou shalt be over my house, and according unto thy word shall all my people be ruled: only in the throne will I be greater than thou. ');";
	$query[1238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1237,'Genesis',41,41,'And Pharaoh said unto Joseph, See, I have set thee over all the land of Egypt. ');";
	$query[1239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1238,'Genesis',41,42,'And Pharaoh took off his ring from his hand, and put it upon Joseph\'s hand, and arrayed him in vestures of fine linen, and put a gold chain about his neck; ');";
	$query[1240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1239,'Genesis',41,43,'And he made him to ride in the second chariot which he had; and they cried before him, Bow the knee: and he made him ruler over all the land of Egypt. ');";
	$query[1241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1240,'Genesis',41,44,'And Pharaoh said unto Joseph, I am Pharaoh, and without thee shall no man lift up his hand or foot in all the land of Egypt. ');";
	$query[1242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1241,'Genesis',41,45,'And Pharaoh called Joseph\'s name Zaphnath-paaneah; and he gave him to wife Asenath the daughter of Poti-pherah priest of On. And Joseph went out over all the land of Egypt. ');";
	$query[1243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1242,'Genesis',41,46,'And Joseph was thirty years old when he stood before Pharaoh king of Egypt. And Joseph went out from the presence of Pharaoh, and went throughout all the land of Egypt. ');";
	$query[1244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1243,'Genesis',41,47,'And in the seven plenteous years the earth brought forth by handfuls. ');";
	$query[1245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1244,'Genesis',41,48,'And he gathered up all the food of the seven years, which were in the land of Egypt, and laid up the food in the cities: the food of the field, which was round about every city, laid he up in the same. ');";
	$query[1246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1245,'Genesis',41,49,'And Joseph gathered corn as the sand of the sea, very much, until he left numbering; for it was without number. ');";
	$query[1247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1246,'Genesis',41,50,'And unto Joseph were born two sons before the years of famine came, which Asenath the daughter of Poti-pherah priest of On bare unto him. ');";
	$query[1248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1247,'Genesis',41,51,'And Joseph called the name of the firstborn Manasseh: For God, said he, hath made me forget all my toil, and all my father\'s house. ');";
	$query[1249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1248,'Genesis',41,52,'And the name of the second called he Ephraim: For God hath caused me to be fruitful in the land of my affliction. ');";
	$query[1250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1249,'Genesis',41,53,'And the seven years of plenteousness, that was in the land of Egypt, were ended. ');";
	$query[1251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1250,'Genesis',41,54,'And the seven years of dearth began to come, according as Joseph had said: and the dearth was in all lands; but in all the land of Egypt there was bread. ');";
	$query[1252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1251,'Genesis',41,55,'And when all the land of Egypt was famished, the people cried to Pharaoh for bread: and Pharaoh said unto all the Egyptians, Go unto Joseph; what he saith to you, do. ');";
	$query[1253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1252,'Genesis',41,56,'And the famine was over all the face of the earth: and Joseph opened all the storehouses, and sold unto the Egyptians; and the famine waxed sore in the land of Egypt. ');";
	$query[1254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1253,'Genesis',41,57,'And all countries came into Egypt to Joseph for to buy corn; because that the famine was so sore in all lands. ');";
	$query[1255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1254,'Genesis',42,1,'Now when Jacob saw that there was corn in Egypt, Jacob said unto his sons, Why do ye look one upon another? ');";
	$query[1256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1255,'Genesis',42,2,'And he said, Behold, I have heard that there is corn in Egypt: get you down thither, and buy for us from thence; that we may live, and not die. ');";
	$query[1257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1256,'Genesis',42,3,'And Joseph\'s ten brethren went down to buy corn in Egypt. ');";
	$query[1258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1257,'Genesis',42,4,'But Benjamin, Joseph\'s brother, Jacob sent not with his brethren; for he said, Lest peradventure mischief befall him. ');";
	$query[1259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1258,'Genesis',42,5,'And the sons of Israel came to buy corn among those that came: for the famine was in the land of Canaan. ');";
	$query[1260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1259,'Genesis',42,6,'And Joseph was the governor over the land, and he it was that sold to all the people of the land: and Joseph\'s brethren came, and bowed down themselves before him with their faces to the earth. ');";
	$query[1261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1260,'Genesis',42,7,'And Joseph saw his brethren, and he knew them, but made himself strange unto them, and spake roughly unto them; and he said unto them, Whence come ye? And they said, From the land of Canaan to buy food. ');";
	$query[1262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1261,'Genesis',42,8,'And Joseph knew his brethren, but they knew not him. ');";
	$query[1263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1262,'Genesis',42,9,'And Joseph remembered the dreams which he dreamed of them, and said unto them, Ye are spies; to see the nakedness of the land ye are come. ');";
	$query[1264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1263,'Genesis',42,10,'And they said unto him, Nay, my lord, but to buy food are thy servants come. ');";
	$query[1265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1264,'Genesis',42,11,'We are all one man\'s sons; we are true men, thy servants are no spies. ');";
	$query[1266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1265,'Genesis',42,12,'And he said unto them, Nay, but to see the nakedness of the land ye are come. ');";
	$query[1267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1266,'Genesis',42,13,'And they said, Thy servants are twelve brethren, the sons of one man in the land of Canaan; and, behold, the youngest is this day with our father, and one is not. ');";
	$query[1268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1267,'Genesis',42,14,'And Joseph said unto them, That is it that I spake unto you, saying, Ye are spies: ');";
	$query[1269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1268,'Genesis',42,15,'Hereby ye shall be proved: By the life of Pharaoh ye shall not go forth hence, except your youngest brother come hither. ');";
	$query[1270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1269,'Genesis',42,16,'Send one of you, and let him fetch your brother, and ye shall be kept in prison, that your words may be proved, whether there be any truth in you: or else by the life of Pharaoh surely ye are spies. ');";
	$query[1271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1270,'Genesis',42,17,'And he put them all together into ward three days. ');";
	$query[1272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1271,'Genesis',42,18,'And Joseph said unto them the third day, This do, and live; for I fear God: ');";
	$query[1273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1272,'Genesis',42,19,'If ye be true men, let one of your brethren be bound in the house of your prison: go ye, carry corn for the famine of your houses: ');";
	$query[1274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1273,'Genesis',42,20,'But bring your youngest brother unto me; so shall your words be verified, and ye shall not die. And they did so. ');";
	$query[1275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1274,'Genesis',42,21,'And they said one to another, We are verily guilty concerning our brother, in that we saw the anguish of his soul, when he besought us, and we would not hear; therefore is this distress come upon us. ');";
	$query[1276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1275,'Genesis',42,22,'And Reuben answered them, saying, Spake I not unto you, saying, Do not sin against the child; and ye would not hear? therefore, behold, also his blood is required. ');";
	$query[1277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1276,'Genesis',42,23,'And they knew not that Joseph understood them; for he spake unto them by an interpreter. ');";
	$query[1278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1277,'Genesis',42,24,'And he turned himself about from them, and wept; and returned to them again, and communed with them, and took from them Simeon, and bound him before their eyes. ');";
	$query[1279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1278,'Genesis',42,25,'Then Joseph commanded to fill their sacks with corn, and to restore every man\'s money into his sack, and to give them provision for the way: and thus did he unto them. ');";
	$query[1280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1279,'Genesis',42,26,'And they laded their asses with the corn, and departed thence. ');";
	$query[1281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1280,'Genesis',42,27,'And as one of them opened his sack to give his ass provender in the inn, he espied his money; for, behold, it was in his sack\'s mouth. ');";
	$query[1282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1281,'Genesis',42,28,'And he said unto his brethren, My money is restored; and, lo, it is even in my sack: and their heart failed them, and they were afraid, saying one to another, What is this that God hath done unto us? ');";
	$query[1283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1282,'Genesis',42,29,'And they came unto Jacob their father unto the land of Canaan, and told him all that befell unto them; saying, ');";
	$query[1284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1283,'Genesis',42,30,'The man, who is the lord of the land, spake roughly to us, and took us for spies of the country. ');";
	$query[1285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1284,'Genesis',42,31,'And we said unto him, We are true men; we are no spies: ');";
	$query[1286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1285,'Genesis',42,32,'We be twelve brethren, sons of our father; one is not, and the youngest is this day with our father in the land of Canaan. ');";
	$query[1287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1286,'Genesis',42,33,'And the man, the lord of the country, said unto us, Hereby shall I know that ye are true men; leave one of your brethren here with me, and take food for the famine of your households, and be gone: ');";
	$query[1288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1287,'Genesis',42,34,'And bring your youngest brother unto me: then shall I know that ye are no spies, but that ye are true men: so will I deliver you your brother, and ye shall traffick in the land. ');";
	$query[1289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1288,'Genesis',42,35,'And it came to pass as they emptied their sacks, that, behold, every man\'s bundle of money was in his sack: and when both they and their father saw the bundles of money, they were afraid. ');";
	$query[1290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1289,'Genesis',42,36,'And Jacob their father said unto them, Me have ye bereaved of my children: Joseph is not, and Simeon is not, and ye will take Benjamin away: all these things are against me. ');";
	$query[1291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1290,'Genesis',42,37,'And Reuben spake unto his father, saying, Slay my two sons, if I bring him not to thee: deliver him into my hand, and I will bring him to thee again. ');";
	$query[1292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1291,'Genesis',42,38,'And he said, My son shall not go down with you; for his brother is dead, and he is left alone: if mischief befall him by the way in the which ye go, then shall ye bring down my gray hairs with sorrow to the grave. ');";
	$query[1293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1292,'Genesis',43,1,'And the famine was sore in the land. ');";
	$query[1294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1293,'Genesis',43,2,'And it came to pass, when they had eaten up the corn which they had brought out of Egypt, their father said unto them, Go again, buy us a little food. ');";
	$query[1295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1294,'Genesis',43,3,'And Judah spake unto him, saying, The man did solemnly protest unto us, saying, Ye shall not see my face, except your brother be with you. ');";
	$query[1296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1295,'Genesis',43,4,'If thou wilt send our brother with us, we will go down and buy thee food: ');";
	$query[1297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1296,'Genesis',43,5,'But if thou wilt not send him, we will not go down: for the man said unto us, Ye shall not see my face, except your brother be with you. ');";
	$query[1298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1297,'Genesis',43,6,'And Israel said, Wherefore dealt ye so ill with me, as to tell the man whether ye had yet a brother? ');";
	$query[1299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1298,'Genesis',43,7,'And they said, The man asked us straitly of our state, and of our kindred, saying, Is your father yet alive? have ye another brother? and we told him according to the tenor of these words: could we certainly know that he would say, Bring your brother down? ');";
	$query[1300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1299,'Genesis',43,8,'And Judah said unto Israel his father, Send the lad with me, and we will arise and go; that we may live, and not die, both we, and thou, and also our little ones. ');";
	$query[1301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1300,'Genesis',43,9,'I will be surety for him; of my hand shalt thou require him: if I bring him not unto thee, and set him before thee, then let me bear the blame for ever: ');";
	$query[1302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1301,'Genesis',43,10,'For except we had lingered, surely now we had returned this second time. ');";
	$query[1303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1302,'Genesis',43,11,'And their father Israel said unto them, If it must be so now, do this; take of the best fruits in the land in your vessels, and carry down the man a present, a little balm, and a little honey, spices, and myrrh, nuts, and almonds: ');";
	$query[1304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1303,'Genesis',43,12,'And take double money in your hand; and the money that was brought again in the mouth of your sacks, carry it again in your hand; peradventure it was an oversight: ');";
	$query[1305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1304,'Genesis',43,13,'Take also your brother, and arise, go again unto the man: ');";
	$query[1306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1305,'Genesis',43,14,'And God Almighty give you mercy before the man, that he may send away your other brother, and Benjamin. If I be bereaved of my children, I am bereaved. ');";
	$query[1307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1306,'Genesis',43,15,'And the men took that present, and they took double money in their hand, and Benjamin; and rose up, and went down to Egypt, and stood before Joseph. ');";
	$query[1308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1307,'Genesis',43,16,'And when Joseph saw Benjamin with them, he said to the ruler of his house, Bring these men home, and slay, and make ready; for these men shall dine with me at noon. ');";
	$query[1309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1308,'Genesis',43,17,'And the man did as Joseph bade; and the man brought the men into Joseph\'s house. ');";
	$query[1310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1309,'Genesis',43,18,'And the men were afraid, because they were brought into Joseph\'s house; and they said, Because of the money that was returned in our sacks at the first time are we brought in; that he may seek occasion against us, and fall upon us, and take us for bondmen, and our asses. ');";
	$query[1311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1310,'Genesis',43,19,'And they came near to the steward of Joseph\'s house, and they communed with him at the door of the house, ');";
	$query[1312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1311,'Genesis',43,20,'And said, O sir, we came indeed down at the first time to buy food: ');";
	$query[1313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1312,'Genesis',43,21,'And it came to pass, when we came to the inn, that we opened our sacks, and, behold, every man\'s money was in the mouth of his sack, our money in full weight: and we have brought it again in our hand. ');";
	$query[1314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1313,'Genesis',43,22,'And other money have we brought down in our hands to buy food: we cannot tell who put our money in our sacks. ');";
	$query[1315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1314,'Genesis',43,23,'And he said, Peace be to you, fear not: your God, and the God of your father, hath given you treasure in your sacks: I had your money. And he brought Simeon out unto them. ');";
	$query[1316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1315,'Genesis',43,24,'And the man brought the men into Joseph\'s house, and gave them water, and they washed their feet; and he gave their asses provender. ');";
	$query[1317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1316,'Genesis',43,25,'And they made ready the present against Joseph came at noon: for they heard that they should eat bread there. ');";
	$query[1318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1317,'Genesis',43,26,'And when Joseph came home, they brought him the present which was in their hand into the house, and bowed themselves to him to the earth. ');";
	$query[1319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1318,'Genesis',43,27,'And he asked them of their welfare, and said, Is your father well, the old man of whom ye spake? Is he yet alive? ');";
	$query[1320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1319,'Genesis',43,28,'And they answered, Thy servant our father is in good health, he is yet alive. And they bowed down their heads, and made obeisance. ');";
	$query[1321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1320,'Genesis',43,29,'And he lifted up his eyes, and saw his brother Benjamin, his mother\'s son, and said, Is this your younger brother, of whom ye spake unto me? And he said, God be gracious unto thee, my son. ');";
	$query[1322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1321,'Genesis',43,30,'And Joseph made haste; for his bowels did yearn upon his brother: and he sought where to weep; and he entered into his chamber, and wept there. ');";
	$query[1323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1322,'Genesis',43,31,'And he washed his face, and went out, and refrained himself, and said, Set on bread. ');";
	$query[1324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1323,'Genesis',43,32,'And they set on for him by himself, and for them by themselves, and for the Egyptians, which did eat with him, by themselves: because the Egyptians might not eat bread with the Hebrews; for that is an abomination unto the Egyptians. ');";
	$query[1325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1324,'Genesis',43,33,'And they sat before him, the firstborn according to his birthright, and the youngest according to his youth: and the men marvelled one at another. ');";
	$query[1326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1325,'Genesis',43,34,'And he took and sent messes unto them from before him: but Benjamin\'s mess was five times so much as any of theirs. And they drank, and were merry with him. ');";
	$query[1327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1326,'Genesis',44,1,'And he commanded the steward of his house, saying, Fill the men\'s sacks with food, as much as they can carry, and put every man\'s money in his sack\'s mouth. ');";
	$query[1328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1327,'Genesis',44,2,'And put my cup, the silver cup, in the sack\'s mouth of the youngest, and his corn money. And he did according to the word that Joseph had spoken. ');";
	$query[1329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1328,'Genesis',44,3,'As soon as the morning was light, the men were sent away, they and their asses. ');";
	$query[1330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1329,'Genesis',44,4,'And when they were gone out of the city, and not yet far off, Joseph said unto his steward, Up, follow after the men; and when thou dost overtake them, say unto them, Wherefore have ye rewarded evil for good? ');";
	$query[1331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1330,'Genesis',44,5,'Is not this it in which my lord drinketh, and whereby indeed he divineth? ye have done evil in so doing. ');";
	$query[1332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1331,'Genesis',44,6,'And he overtook them, and he spake unto them these same words. ');";
	$query[1333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1332,'Genesis',44,7,'And they said unto him, Wherefore saith my lord these words? God forbid that thy servants should do according to this thing: ');";
	$query[1334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1333,'Genesis',44,8,'Behold, the money, which we found in our sacks\' mouths, we brought again unto thee out of the land of Canaan: how then should we steal out of thy lord\'s house silver or gold? ');";
	$query[1335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1334,'Genesis',44,9,'With whomsoever of thy servants it be found, both let him die, and we also will be my lord\'s bondmen. ');";
	$query[1336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1335,'Genesis',44,10,'And he said, Now also let it be according unto your words; he with whom it is found shall be my servant; and ye shall be blameless. ');";
	$query[1337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1336,'Genesis',44,11,'Then they speedily took down every man his sack to the ground, and opened every man his sack. ');";
	$query[1338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1337,'Genesis',44,12,'And he searched, and began at the eldest, and left at the youngest: and the cup was found in Benjamin\'s sack. ');";
	$query[1339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1338,'Genesis',44,13,'Then they rent their clothes, and laded every man his ass, and returned to the city. ');";
	$query[1340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1339,'Genesis',44,14,'And Judah and his brethren came to Joseph\'s house; for he was yet there: and they fell before him on the ground. ');";
	$query[1341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1340,'Genesis',44,15,'And Joseph said unto them, What deed is this that ye have done? wot ye not that such a man as I can certainly divine? ');";
	$query[1342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1341,'Genesis',44,16,'And Judah said, What shall we say unto my lord? what shall we speak? or how shall we clear ourselves? God hath found out the iniquity of thy servants: behold, we are my lord\'s servants, both we, and he also with whom the cup is found. ');";
	$query[1343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1342,'Genesis',44,17,'And he said, God forbid that I should do so: but the man in whose hand the cup is found, he shall be my servant; and as for you, get you up in peace unto your father. ');";
	$query[1344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1343,'Genesis',44,18,'Then Judah came near unto him, and said, Oh my lord, let thy servant, I pray thee, speak a word in my lord\'s ears, and let not thine anger burn against thy servant: for thou art even as Pharaoh. ');";
	$query[1345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1344,'Genesis',44,19,'My lord asked his servants, saying, Have ye a father, or a brother? ');";
	$query[1346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1345,'Genesis',44,20,'And we said unto my lord, We have a father, an old man, and a child of his old age, a little one; and his brother is dead, and he alone is left of his mother, and his father loveth him. ');";
	$query[1347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1346,'Genesis',44,21,'And thou saidst unto thy servants, Bring him down unto me, that I may set mine eyes upon him. ');";
	$query[1348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1347,'Genesis',44,22,'And we said unto my lord, The lad cannot leave his father: for if he should leave his father, his father would die. ');";
	$query[1349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1348,'Genesis',44,23,'And thou saidst unto thy servants, Except your youngest brother come down with you, ye shall see my face no more. ');";
	$query[1350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1349,'Genesis',44,24,'And it came to pass when we came up unto thy servant my father, we told him the words of my lord. ');";
	$query[1351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1350,'Genesis',44,25,'And our father said, Go again, and buy us a little food. ');";
	$query[1352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1351,'Genesis',44,26,'And we said, We cannot go down: if our youngest brother be with us, then will we go down: for we may not see the man\'s face, except our youngest brother be with us. ');";
	$query[1353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1352,'Genesis',44,27,'And thy servant my father said unto us, Ye know that my wife bare me two sons: ');";
	$query[1354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1353,'Genesis',44,28,'And the one went out from me, and I said, Surely he is torn in pieces; and I saw him not since: ');";
	$query[1355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1354,'Genesis',44,29,'And if ye take this also from me, and mischief befall him, ye shall bring down my gray hairs with sorrow to the grave. ');";
	$query[1356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1355,'Genesis',44,30,'Now therefore when I come to thy servant my father, and the lad be not with us; seeing that his life is bound up in the lad\'s life; ');";
	$query[1357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1356,'Genesis',44,31,'It shall come to pass, when he seeth that the lad is not with us, that he will die: and thy servants shall bring down the gray hairs of thy servant our father with sorrow to the grave. ');";
	$query[1358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1357,'Genesis',44,32,'For thy servant became surety for the lad unto my father, saying, If I bring him not unto thee, then I shall bear the blame to my father for ever. ');";
	$query[1359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1358,'Genesis',44,33,'Now therefore, I pray thee, let thy servant abide instead of the lad a bondman to my lord; and let the lad go up with his brethren. ');";
	$query[1360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1359,'Genesis',44,34,'For how shall I go up to my father, and the lad be not with me? lest peradventure I see the evil that shall come on my father. ');";
	$query[1361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1360,'Genesis',45,1,'Then Joseph could not refrain himself before all them that stood by him; and he cried, Cause every man to go out from me. And there stood no man with him, while Joseph made himself known unto his brethren. ');";
	$query[1362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1361,'Genesis',45,2,'And he wept aloud: and the Egyptians and the house of Pharaoh heard. ');";
	$query[1363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1362,'Genesis',45,3,'And Joseph said unto his brethren, I am Joseph; doth my father yet live? And his brethren could not answer him; for they were troubled at his presence. ');";
	$query[1364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1363,'Genesis',45,4,'And Joseph said unto his brethren, Come near to me, I pray you. And they came near. And he said, I am Joseph your brother, whom ye sold into Egypt. ');";
	$query[1365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1364,'Genesis',45,5,'Now therefore be not grieved, nor angry with yourselves, that ye sold me hither: for God did send me before you to preserve life. ');";
	$query[1366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1365,'Genesis',45,6,'For these two years hath the famine been in the land: and yet there are five years, in the which there shall neither be earing nor harvest. ');";
	$query[1367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1366,'Genesis',45,7,'And God sent me before you to preserve you a posterity in the earth, and to save your lives by a great deliverance. ');";
	$query[1368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1367,'Genesis',45,8,'So now it was not you that sent me hither, but God: and he hath made me a father to Pharaoh, and lord of all his house, and a ruler throughout all the land of Egypt. ');";
	$query[1369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1368,'Genesis',45,9,'Haste ye, and go up to my father, and say unto him, Thus saith thy son Joseph, God hath made me lord of all Egypt: come down unto me, tarry not: ');";
	$query[1370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1369,'Genesis',45,10,'And thou shalt dwell in the land of Goshen, and thou shalt be near unto me, thou, and thy children, and thy children\'s children, and thy flocks, and thy herds, and all that thou hast: ');";
	$query[1371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1370,'Genesis',45,11,'And there will I nourish thee; for yet there are five years of famine; lest thou, and thy household, and all that thou hast, come to poverty. ');";
	$query[1372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1371,'Genesis',45,12,'And, behold, your eyes see, and the eyes of my brother Benjamin, that it is my mouth that speaketh unto you. ');";
	$query[1373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1372,'Genesis',45,13,'And ye shall tell my father of all my glory in Egypt, and of all that ye have seen; and ye shall haste and bring down my father hither. ');";
	$query[1374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1373,'Genesis',45,14,'And he fell upon his brother Benjamin\'s neck, and wept; and Benjamin wept upon his neck. ');";
	$query[1375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1374,'Genesis',45,15,'Moreover he kissed all his brethren, and wept upon them: and after that his brethren talked with him. ');";
	$query[1376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1375,'Genesis',45,16,'And the fame thereof was heard in Pharaoh\'s house, saying, Joseph\'s brethren are come: and it pleased Pharaoh well, and his servants. ');";
	$query[1377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1376,'Genesis',45,17,'And Pharaoh said unto Joseph, Say unto thy brethren, This do ye; lade your beasts, and go, get you unto the land of Canaan; ');";
	$query[1378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1377,'Genesis',45,18,'And take your father and your households, and come unto me: and I will give you the good of the land of Egypt, and ye shall eat the fat of the land. ');";
	$query[1379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1378,'Genesis',45,19,'Now thou art commanded, this do ye; take you wagons out of the land of Egypt for your little ones, and for your wives, and bring your father, and come. ');";
	$query[1380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1379,'Genesis',45,20,'Also regard not your stuff; for the good of all the land of Egypt is yours. ');";
	$query[1381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1380,'Genesis',45,21,'And the children of Israel did so: and Joseph gave them wagons, according to the commandment of Pharaoh, and gave them provision for the way. ');";
	$query[1382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1381,'Genesis',45,22,'To all of them he gave each man changes of raiment; but to Benjamin he gave three hundred pieces of silver, and five changes of raiment. ');";
	$query[1383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1382,'Genesis',45,23,'And to his father he sent after this manner; ten asses laden with the good things of Egypt, and ten she asses laden with corn and bread and meat for his father by the way. ');";
	$query[1384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1383,'Genesis',45,24,'So he sent his brethren away, and they departed: and he said unto them, See that ye fall not out by the way. ');";
	$query[1385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1384,'Genesis',45,25,'And they went up out of Egypt, and came into the land of Canaan unto Jacob their father, ');";
	$query[1386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1385,'Genesis',45,26,'And told him, saying, Joseph is yet alive, and he is governor over all the land of Egypt. And Jacob\'s heart fainted, for he believed them not. ');";
	$query[1387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1386,'Genesis',45,27,'And they told him all the words of Joseph, which he had said unto them: and when he saw the wagons which Joseph had sent to carry him, the spirit of Jacob their father revived: ');";
	$query[1388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1387,'Genesis',45,28,'And Israel said, It is enough; Joseph my son is yet alive: I will go and see him before I die. ');";
	$query[1389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1388,'Genesis',46,1,'And Israel took his journey with all that he had, and came to Beer-sheba, and offered sacrifices unto the God of his father Isaac. ');";
	$query[1390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1389,'Genesis',46,2,'And God spake unto Israel in the visions of the night, and said, Jacob, Jacob. And he said, Here am I. ');";
	$query[1391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1390,'Genesis',46,3,'And he said, I am God, the God of thy father: fear not to go down into Egypt; for I will there make of thee a great nation: ');";
	$query[1392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1391,'Genesis',46,4,'I will go down with thee into Egypt; and I will also surely bring thee up again: and Joseph shall put his hand upon thine eyes. ');";
	$query[1393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1392,'Genesis',46,5,'And Jacob rose up from Beer-sheba: and the sons of Israel carried Jacob their father, and their little ones, and their wives, in the wagons which Pharaoh had sent to carry him. ');";
	$query[1394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1393,'Genesis',46,6,'And they took their cattle, and their goods, which they had gotten in the land of Canaan, and came into Egypt, Jacob, and all his seed with him: ');";
	$query[1395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1394,'Genesis',46,7,'His sons, and his sons\' sons with him, his daughters, and his sons\' daughters, and all his seed brought he with him into Egypt. ');";
	$query[1396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1395,'Genesis',46,8,'And these are the names of the children of Israel, which came into Egypt, Jacob and his sons: Reuben, Jacob\'s firstborn. ');";
	$query[1397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1396,'Genesis',46,9,'And the sons of Reuben; Hanoch, and Phallu, and Hezron, and Carmi. ');";
	$query[1398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1397,'Genesis',46,10,'And the sons of Simeon; Jemuel, and Jamin, and Ohad, and Jachin, and Zohar, and Shaul the son of a Canaanitish woman. ');";
	$query[1399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1398,'Genesis',46,11,'And the sons of Levi; Gershon, Kohath, and Merari. ');";
	$query[1400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1399,'Genesis',46,12,'And the sons of Judah; Er, and Onan, and Shelah, and Pharez, and Zerah: but Er and Onan died in the land of Canaan. And the sons of Pharez were Hezron and Hamul. ');";
	$query[1401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1400,'Genesis',46,13,'And the sons of Issachar; Tola, and Phuvah, and Job, and Shimron. ');";
	$query[1402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1401,'Genesis',46,14,'And the sons of Zebulun; Sered, and Elon, and Jahleel. ');";
	$query[1403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1402,'Genesis',46,15,'These be the sons of Leah, which she bare unto Jacob in Padan-aram, with his daughter Dinah: all the souls of his sons and his daughters were thirty and three. ');";
	$query[1404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1403,'Genesis',46,16,'And the sons of Gad; Ziphion, and Haggi, Shuni, and Ezbon, Eri, and Arodi, and Areli. ');";
	$query[1405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1404,'Genesis',46,17,'And the sons of Asher; Jimnah, and Ishuah, and Isui, and Beriah, and Serah their sister: and the sons of Beriah; Heber, and Malchiel. ');";
	$query[1406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1405,'Genesis',46,18,'These are the sons of Zilpah, whom Laban gave to Leah his daughter, and these she bare unto Jacob, even sixteen souls. ');";
	$query[1407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1406,'Genesis',46,19,'The sons of Rachel Jacob\'s wife; Joseph, and Benjamin. ');";
	$query[1408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1407,'Genesis',46,20,'And unto Joseph in the land of Egypt were born Manasseh and Ephraim, which Asenath the daughter of Poti-pherah priest of On bare unto him. ');";
	$query[1409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1408,'Genesis',46,21,'And the sons of Benjamin were Belah, and Becher, and Ashbel, Gera, and Naaman, Ehi, and Rosh, Muppim, and Huppim, and Ard. ');";
	$query[1410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1409,'Genesis',46,22,'These are the sons of Rachel, which were born to Jacob: all the souls were fourteen. ');";
	$query[1411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1410,'Genesis',46,23,'And the sons of Dan; Hushim. ');";
	$query[1412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1411,'Genesis',46,24,'And the sons of Naphtali; Jahzeel, and Guni, and Jezer, and Shillem. ');";
	$query[1413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1412,'Genesis',46,25,'These are the sons of Bilhah, which Laban gave unto Rachel his daughter, and she bare these unto Jacob: all the souls were seven. ');";
	$query[1414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1413,'Genesis',46,26,'All the souls that came with Jacob into Egypt, which came out of his loins, besides Jacob\'s sons\' wives, all the souls were threescore and six; ');";
	$query[1415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1414,'Genesis',46,27,'And the sons of Joseph, which were born him in Egypt, were two souls: all the souls of the house of Jacob, which came into Egypt, were threescore and ten. ');";
	$query[1416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1415,'Genesis',46,28,'And he sent Judah before him unto Joseph, to direct his face unto Goshen; and they came into the land of Goshen. ');";
	$query[1417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1416,'Genesis',46,29,'And Joseph made ready his chariot, and went up to meet Israel his father, to Goshen, and presented himself unto him; and he fell on his neck, and wept on his neck a good while. ');";
	$query[1418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1417,'Genesis',46,30,'And Israel said unto Joseph, Now let me die, since I have seen thy face, because thou art yet alive. ');";
	$query[1419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1418,'Genesis',46,31,'And Joseph said unto his brethren, and unto his father\'s house, I will go up, and shew Pharaoh, and say unto him, My brethren, and my father\'s house, which were in the land of Canaan, are come unto me; ');";
	$query[1420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1419,'Genesis',46,32,'And the men are shepherds, for their trade hath been to feed cattle; and they have brought their flocks, and their herds, and all that they have. ');";
	$query[1421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1420,'Genesis',46,33,'And it shall come to pass, when Pharaoh shall call you, and shall say, What is your occupation? ');";
	$query[1422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1421,'Genesis',46,34,'That ye shall say, Thy servants\' trade hath been about cattle from our youth even until now, both we, and also our fathers: that ye may dwell in the land of Goshen; for every shepherd is an abomination unto the Egyptians. ');";
	$query[1423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1422,'Genesis',47,1,'Then Joseph came and told Pharaoh, and said, My father and my brethren, and their flocks, and their herds, and all that they have, are come out of the land of Canaan; and, behold, they are in the land of Goshen. ');";
	$query[1424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1423,'Genesis',47,2,'And he took some of his brethren, even five men, and presented them unto Pharaoh. ');";
	$query[1425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1424,'Genesis',47,3,'And Pharaoh said unto his brethren, What is your occupation? And they said unto Pharaoh, Thy servants are shepherds, both we, and also our fathers. ');";
	$query[1426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1425,'Genesis',47,4,'They said moreover unto Pharaoh, For to sojourn in the land are we come; for thy servants have no pasture for their flocks; for the famine is sore in the land of Canaan: now therefore, we pray thee, let thy servants dwell in the land of Goshen. ');";
	$query[1427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1426,'Genesis',47,5,'And Pharaoh spake unto Joseph, saying, Thy father and thy brethren are come unto thee: ');";
	$query[1428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1427,'Genesis',47,6,'The land of Egypt is before thee; in the best of the land make thy father and brethren to dwell; in the land of Goshen let them dwell: and if thou knowest any men of activity among them, then make them rulers over my cattle. ');";
	$query[1429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1428,'Genesis',47,7,'And Joseph brought in Jacob his father, and set him before Pharaoh: and Jacob blessed Pharaoh. ');";
	$query[1430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1429,'Genesis',47,8,'And Pharaoh said unto Jacob, How old art thou? ');";
	$query[1431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1430,'Genesis',47,9,'And Jacob said unto Pharaoh, The days of the years of my pilgrimage are an hundred and thirty years: few and evil have the days of the years of my life been, and have not attained unto the days of the years of the life of my fathers in the days of their pilgrimage. ');";
	$query[1432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1431,'Genesis',47,10,'And Jacob blessed Pharaoh, and went out from before Pharaoh. ');";
	$query[1433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1432,'Genesis',47,11,'And Joseph placed his father and his brethren, and gave them a possession in the land of Egypt, in the best of the land, in the land of Rameses, as Pharaoh had commanded. ');";
	$query[1434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1433,'Genesis',47,12,'And Joseph nourished his father, and his brethren, and all his father\'s household, with bread, according to their families. ');";
	$query[1435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1434,'Genesis',47,13,'And there was no bread in all the land; for the famine was very sore, so that the land of Egypt and all the land of Canaan fainted by reason of the famine. ');";
	$query[1436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1435,'Genesis',47,14,'And Joseph gathered up all the money that was found in the land of Egypt, and in the land of Canaan, for the corn which they bought: and Joseph brought the money into Pharaoh\'s house. ');";
	$query[1437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1436,'Genesis',47,15,'And when money failed in the land of Egypt, and in the land of Canaan, all the Egyptians came unto Joseph, and said, Give us bread: for why should we die in thy presence? for the money faileth. ');";
	$query[1438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1437,'Genesis',47,16,'And Joseph said, Give your cattle; and I will give you for your cattle, if money fail. ');";
	$query[1439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1438,'Genesis',47,17,'And they brought their cattle unto Joseph: and Joseph gave them bread in exchange for horses, and for the flocks, and for the cattle of the herds, and for the asses: and he fed them with bread for all their cattle for that year. ');";
	$query[1440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1439,'Genesis',47,18,'When that year was ended, they came unto him the second year, and said unto him, We will not hide it from my lord, how that our money is spent; my lord also hath our herds of cattle; there is not ought left in the sight of my lord, but our bodies, and our lands: ');";
	$query[1441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1440,'Genesis',47,19,'Wherefore shall we die before thine eyes, both we and our land? buy us and our land for bread, and we and our land will be servants unto Pharaoh: and give us seed, that we may live, and not die, that the land be not desolate. ');";
	$query[1442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1441,'Genesis',47,20,'And Joseph bought all the land of Egypt for Pharaoh; for the Egyptians sold every man his field, because the famine prevailed over them: so the land became Pharaoh\'s. ');";
	$query[1443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1442,'Genesis',47,21,'And as for the people, he removed them to cities from one end of the borders of Egypt even to the other end thereof. ');";
	$query[1444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1443,'Genesis',47,22,'Only the land of the priests bought he not; for the priests had a portion assigned them of Pharaoh, and did eat their portion which Pharaoh gave them: wherefore they sold not their lands. ');";
	$query[1445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1444,'Genesis',47,23,'Then Joseph said unto the people, Behold, I have bought you this day and your land for Pharaoh: lo, here is seed for you, and ye shall sow the land. ');";
	$query[1446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1445,'Genesis',47,24,'And it shall come to pass in the increase, that ye shall give the fifth part unto Pharaoh, and four parts shall be your own, for seed of the field, and for your food, and for them of your households, and for food for your little ones. ');";
	$query[1447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1446,'Genesis',47,25,'And they said, Thou hast saved our lives: let us find grace in the sight of my lord, and we will be Pharaoh\'s servants. ');";
	$query[1448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1447,'Genesis',47,26,'And Joseph made it a law over the land of Egypt unto this day, that Pharaoh should have the fifth part; except the land of the priests only, which became not Pharaoh\'s. ');";
	$query[1449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1448,'Genesis',47,27,'And Israel dwelt in the land of Egypt, in the country of Goshen; and they had possessions therein, and grew, and multiplied exceedingly. ');";
	$query[1450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1449,'Genesis',47,28,'And Jacob lived in the land of Egypt seventeen years: so the whole age of Jacob was an hundred forty and seven years. ');";
	$query[1451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1450,'Genesis',47,29,'And the time drew nigh that Israel must die: and he called his son Joseph, and said unto him, If now I have found grace in thy sight, put, I pray thee, thy hand under my thigh, and deal kindly and truly with me; bury me not, I pray thee, in Egypt: ');";
	$query[1452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1451,'Genesis',47,30,'But I will lie with my fathers, and thou shalt carry me out of Egypt, and bury me in their buryingplace. And he said, I will do as thou hast said. ');";
	$query[1453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1452,'Genesis',47,31,'And he said, Swear unto me. And he sware unto him. And Israel bowed himself upon the bed\'s head. ');";
	$query[1454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1453,'Genesis',48,1,'And it came to pass after these things, that one told Joseph, Behold, thy father is sick: and he took with him his two sons, Manasseh and Ephraim. ');";
	$query[1455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1454,'Genesis',48,2,'And one told Jacob, and said, Behold, thy son Joseph cometh unto thee: and Israel strengthened himself, and sat upon the bed. ');";
	$query[1456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1455,'Genesis',48,3,'And Jacob said unto Joseph, God Almighty appeared unto me at Luz in the land of Canaan, and blessed me, ');";
	$query[1457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1456,'Genesis',48,4,'And said unto me, Behold, I will make thee fruitful, and multiply thee, and I will make of thee a multitude of people; and will give this land to thy seed after thee for an everlasting possession. ');";
	$query[1458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1457,'Genesis',48,5,'And now thy two sons, Ephraim and Manasseh, which were born unto thee in the land of Egypt before I came unto thee into Egypt, are mine; as Reuben and Simeon, they shall be mine. ');";
	$query[1459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1458,'Genesis',48,6,'And thy issue, which thou begettest after them, shall be thine, and shall be called after the name of their brethren in their inheritance. ');";
	$query[1460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1459,'Genesis',48,7,'And as for me, when I came from Padan, Rachel died by me in the land of Canaan in the way, when yet there was but a little way to come unto Ephrath: and I buried her there in the way of Ephrath; the same is Bethlehem. ');";
	$query[1461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1460,'Genesis',48,8,'And Israel beheld Joseph\'s sons, and said, Who are these? ');";
	$query[1462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1461,'Genesis',48,9,'And Joseph said unto his father, They are my sons, whom God hath given me in this place. And he said, Bring them, I pray thee, unto me, and I will bless them. ');";
	$query[1463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1462,'Genesis',48,10,'Now the eyes of Israel were dim for age, so that he could not see. And he brought them near unto him; and he kissed them, and embraced them. ');";
	$query[1464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1463,'Genesis',48,11,'And Israel said unto Joseph, I had not thought to see thy face: and, lo, God hath shewed me also thy seed. ');";
	$query[1465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1464,'Genesis',48,12,'And Joseph brought them out from between his knees, and he bowed himself with his face to the earth. ');";
	$query[1466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1465,'Genesis',48,13,'And Joseph took them both, Ephraim in his right hand toward Israel\'s left hand, and Manasseh in his left hand toward Israel\'s right hand, and brought them near unto him. ');";
	$query[1467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1466,'Genesis',48,14,'And Israel stretched out his right hand, and laid it upon Ephraim\'s head, who was the younger, and his left hand upon Manasseh\'s head, guiding his hands wittingly; for Manasseh was the firstborn. ');";
	$query[1468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1467,'Genesis',48,15,'And he blessed Joseph, and said, God, before whom my fathers Abraham and Isaac did walk, the God which fed me all my life long unto this day, ');";
	$query[1469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1468,'Genesis',48,16,'The Angel which redeemed me from all evil, bless the lads; and let my name be named on them, and the name of my fathers Abraham and Isaac; and let them grow into a multitude in the midst of the earth. ');";
	$query[1470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1469,'Genesis',48,17,'And when Joseph saw that his father laid his right hand upon the head of Ephraim, it displeased him: and he held up his father\'s hand, to remove it from Ephraim\'s head unto Manasseh\'s head. ');";
	$query[1471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1470,'Genesis',48,18,'And Joseph said unto his father, Not so, my father: for this is the firstborn; put thy right hand upon his head. ');";
	$query[1472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1471,'Genesis',48,19,'And his father refused, and said, I know it, my son, I know it: he also shall become a people, and he also shall be great: but truly his younger brother shall be greater than he, and his seed shall become a multitude of nations. ');";
	$query[1473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1472,'Genesis',48,20,'And he blessed them that day, saying, In thee shall Israel bless, saying, God make thee as Ephraim and as Manasseh: and he set Ephraim before Manasseh. ');";
	$query[1474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1473,'Genesis',48,21,'And Israel said unto Joseph, Behold, I die: but God shall be with you, and bring you again unto the land of your fathers. ');";
	$query[1475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1474,'Genesis',48,22,'Moreover I have given to thee one portion above thy brethren, which I took out of the hand of the Amorite with my sword and with my bow. ');";
	$query[1476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1475,'Genesis',49,1,'And Jacob called unto his sons, and said, Gather yourselves together, that I may tell you that which shall befall you in the last days. ');";
	$query[1477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1476,'Genesis',49,2,'Gather yourselves together, and hear, ye sons of Jacob; and hearken unto Israel your father. ');";
	$query[1478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1477,'Genesis',49,3,'Reuben, thou art my firstborn, my might, and the beginning of my strength, the excellency of dignity, and the excellency of power: ');";
	$query[1479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1478,'Genesis',49,4,'Unstable as water, thou shalt not excel; because thou wentest up to thy father\'s bed; then defiledst thou it: he went up to my couch. ');";
	$query[1480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1479,'Genesis',49,5,'Simeon and Levi are brethren; instruments of cruelty are in their habitations. ');";
	$query[1481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1480,'Genesis',49,6,'O my soul, come not thou into their secret; unto their assembly, mine honour, be not thou united: for in their anger they slew a man, and in their selfwill they digged down a wall. ');";
	$query[1482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1481,'Genesis',49,7,'Cursed be their anger, for it was fierce; and their wrath, for it was cruel: I will divide them in Jacob, and scatter them in Israel. ');";
	$query[1483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1482,'Genesis',49,8,'Judah, thou art he whom thy brethren shall praise: thy hand shall be in the neck of thine enemies; thy father\'s children shall bow down before thee. ');";
	$query[1484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1483,'Genesis',49,9,'Judah is a lion\'s whelp: from the prey, my son, thou art gone up: he stooped down, he couched as a lion, and as an old lion; who shall rouse him up? ');";
	$query[1485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1484,'Genesis',49,10,'The sceptre shall not depart from Judah, nor a lawgiver from between his feet, until Shiloh come; and unto him shall the gathering of the people be. ');";
	$query[1486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1485,'Genesis',49,11,'Binding his foal unto the vine, and his ass\'s colt unto the choice vine; he washed his garments in wine, and his clothes in the blood of grapes: ');";
	$query[1487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1486,'Genesis',49,12,'His eyes shall be red with wine, and his teeth white with milk. ');";
	$query[1488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1487,'Genesis',49,13,'Zebulun shall dwell at the haven of the sea; and he shall be for an haven of ships; and his border shall be unto Zidon. ');";
	$query[1489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1488,'Genesis',49,14,'Issachar is a strong ass couching down between two burdens: ');";
	$query[1490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1489,'Genesis',49,15,'And he saw that rest was good, and the land that it was pleasant; and bowed his shoulder to bear, and became a servant unto tribute. ');";
	$query[1491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1490,'Genesis',49,16,'Dan shall judge his people, as one of the tribes of Israel. ');";
	$query[1492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1491,'Genesis',49,17,'Dan shall be a serpent by the way, an adder in the path, that biteth the horse heels, so that his rider shall fall backward. ');";
	$query[1493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1492,'Genesis',49,18,'I have waited for thy salvation, O LORD. ');";
	$query[1494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1493,'Genesis',49,19,'Gad, a troop shall overcome him: but he shall overcome at the last. ');";
	$query[1495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1494,'Genesis',49,20,'Out of Asher his bread shall be fat, and he shall yield royal dainties. ');";
	$query[1496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1495,'Genesis',49,21,'Naphtali is a hind let loose: he giveth goodly words. ');";
	$query[1497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1496,'Genesis',49,22,'Joseph is a fruitful bough, even a fruitful bough by a well; whose branches run over the wall: ');";
	$query[1498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1497,'Genesis',49,23,'The archers have sorely grieved him, and shot at him, and hated him: ');";
	$query[1499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1498,'Genesis',49,24,'But his bow abode in strength, and the arms of his hands were made strong by the hands of the mighty God of Jacob; (from thence is the shepherd, the stone of Israel:) ');";
	$query[1500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1499,'Genesis',49,25,'Even by the God of thy father, who shall help thee; and by the Almighty, who shall bless thee with blessings of heaven above, blessings of the deep that lieth under, blessings of the breasts, and of the womb: ');";
	$query[1501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1500,'Genesis',49,26,'The blessings of thy father have prevailed above the blessings of my progenitors unto the utmost bound of the everlasting hills: they shall be on the head of Joseph, and on the crown of the head of him that was separate from his brethren. ');";
	$query[1502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1501,'Genesis',49,27,'Benjamin shall ravin as a wolf: in the morning he shall devour the prey, and at night he shall divide the spoil. ');";
	$query[1503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1502,'Genesis',49,28,'All these are the twelve tribes of Israel: and this is it that their father spake unto them, and blessed them; every one according to his blessing he blessed them. ');";
	$query[1504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1503,'Genesis',49,29,'And he charged them, and said unto them, I am to be gathered unto my people: bury me with my fathers in the cave that is in the field of Ephron the Hittite, ');";
	$query[1505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1504,'Genesis',49,30,'In the cave that is in the field of Machpelah, which is before Mamre, in the land of Canaan, which Abraham bought with the field of Ephron the Hittite for a possession of a buryingplace. ');";
	$query[1506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1505,'Genesis',49,31,'There they buried Abraham and Sarah his wife; there they buried Isaac and Rebekah his wife; and there I buried Leah. ');";
	$query[1507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1506,'Genesis',49,32,'The purchase of the field and of the cave that is therein was from the children of Heth. ');";
	$query[1508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1507,'Genesis',49,33,'And when Jacob had made an end of commanding his sons, he gathered up his feet into the bed, and yielded up the ghost, and was gathered unto his people. ');";
	$query[1509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1508,'Genesis',50,1,'And Joseph fell upon his father\'s face, and wept upon him, and kissed him. ');";
	$query[1510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1509,'Genesis',50,2,'And Joseph commanded his servants the physicians to embalm his father: and the physicians embalmed Israel. ');";
	$query[1511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1510,'Genesis',50,3,'And forty days were fulfilled for him; for so are fulfilled the days of those which are embalmed: and the Egyptians mourned for him threescore and ten days. ');";
	$query[1512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1511,'Genesis',50,4,'And when the days of his mourning were past, Joseph spake unto the house of Pharaoh, saying, If now I have found grace in your eyes, speak, I pray you, in the ears of Pharaoh, saying, ');";
	$query[1513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1512,'Genesis',50,5,'My father made me swear, saying, Lo, I die: in my grave which I have digged for me in the land of Canaan, there shalt thou bury me. Now therefore let me go up, I pray thee, and bury my father, and I will come again. ');";
	$query[1514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1513,'Genesis',50,6,'And Pharaoh said, Go up, and bury thy father, according as he made thee swear. ');";
	$query[1515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1514,'Genesis',50,7,'And Joseph went up to bury his father: and with him went up all the servants of Pharaoh, the elders of his house, and all the elders of the land of Egypt, ');";
	$query[1516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1515,'Genesis',50,8,'And all the house of Joseph, and his brethren, and his father\'s house: only their little ones, and their flocks, and their herds, they left in the land of Goshen. ');";
	$query[1517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1516,'Genesis',50,9,'And there went up with him both chariots and horsemen: and it was a very great company. ');";
	$query[1518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1517,'Genesis',50,10,'And they came to the threshingfloor of Atad, which is beyond Jordan, and there they mourned with a great and very sore lamentation: and he made a mourning for his father seven days. ');";
	$query[1519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1518,'Genesis',50,11,'And when the inhabitants of the land, the Canaanites, saw the mourning in the floor of Atad, they said, This is a grievous mourning to the Egyptians: wherefore the name of it was called Abel-mizraim, which is beyond Jordan. ');";
	$query[1520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1519,'Genesis',50,12,'And his sons did unto him according as he commanded them: ');";
	$query[1521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1520,'Genesis',50,13,'For his sons carried him into the land of Canaan, and buried him in the cave of the field of Machpelah, which Abraham bought with the field for a possession of a buryingplace of Ephron the Hittite, before Mamre. ');";
	$query[1522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1521,'Genesis',50,14,'And Joseph returned into Egypt, he, and his brethren, and all that went up with him to bury his father, after he had buried his father. ');";
	$query[1523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1522,'Genesis',50,15,'And when Joseph\'s brethren saw that their father was dead, they said, Joseph will peradventure hate us, and will certainly requite us all the evil which we did unto him. ');";
	$query[1524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1523,'Genesis',50,16,'And they sent a messenger unto Joseph, saying, Thy father did command before he died, saying, ');";
	$query[1525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1524,'Genesis',50,17,'So shall ye say unto Joseph, Forgive, I pray thee now, the trespass of thy brethren, and their sin; for they did unto thee evil: and now, we pray thee, forgive the trespass of the servants of the God of thy father. And Joseph wept when they spake unto him. ');";
	$query[1526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1525,'Genesis',50,18,'And his brethren also went and fell down before his face; and they said, Behold, we be thy servants. ');";
	$query[1527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1526,'Genesis',50,19,'And Joseph said unto them, Fear not: for am I in the place of God? ');";
	$query[1528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1527,'Genesis',50,20,'But as for you, ye thought evil against me; but God meant it unto good, to bring to pass, as it is this day, to save much people alive. ');";
	$query[1529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1528,'Genesis',50,21,'Now therefore fear ye not: I will nourish you, and your little ones. And he comforted them, and spake kindly unto them. ');";
	$query[1530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1529,'Genesis',50,22,'And Joseph dwelt in Egypt, he, and his father\'s house: and Joseph lived an hundred and ten years. ');";
	$query[1531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1530,'Genesis',50,23,'And Joseph saw Ephraim\'s children of the third generation: the children also of Machir the son Manasseh were brought up upon Joseph\'s knees. ');";
	$query[1532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1531,'Genesis',50,24,'And Joseph said unto his brethren, I die: and God will surely visit you, and bring you out of this land unto the land which he sware to Abraham, to Isaac, and to Jacob. ');";
	$query[1533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1532,'Genesis',50,25,'And Joseph took an oath of the children of Israel, saying, God will surely visit you, and ye shall carry up my bones from hence. ');";
	$query[1534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1533,'Genesis',50,26,'So Joseph died, being an hundred and ten years old: and they embalmed him, and he was put in a coffin in Egypt. ');";
	$query[1535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1534,'Exodus',1,1,'Now these are the names of the children of Israel, which came into Egypt; every man and his household came with Jacob. ');";
	$query[1536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1535,'Exodus',1,2,'Reuben, Simeon, Levi, and Judah, ');";
	$query[1537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1536,'Exodus',1,3,'Issachar, Zebulun, and Benjamin, ');";
	$query[1538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1537,'Exodus',1,4,'Dan, and Naphtali, Gad, and Asher. ');";
	$query[1539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1538,'Exodus',1,5,'And all the souls that came out of the loins of Jacob were seventy souls: for Joseph was in Egypt already. ');";
	$query[1540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1539,'Exodus',1,6,'And Joseph died, and all his brethren, and all that generation. ');";
	$query[1541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1540,'Exodus',1,7,'And the children of Israel were fruitful, and increased abundantly, and multiplied, and waxed exceeding mighty; and the land was filled with them. ');";
	$query[1542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1541,'Exodus',1,8,'Now there arose up a new king over Egypt, which knew not Joseph. ');";
	$query[1543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1542,'Exodus',1,9,'And he said unto his people, Behold, the people of the children of Israel are more and mightier than we: ');";
	$query[1544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1543,'Exodus',1,10,'Come on, let us deal wisely with them; lest they multiply, and it come to pass, that, when there falleth out any war, they join also unto our enemies, and fight against us, and so get them up out of the land. ');";
	$query[1545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1544,'Exodus',1,11,'Therefore they did set over them taskmasters to afflict them with their burdens. And they built for Pharaoh treasure cities, Pithom and Raamses. ');";
	$query[1546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1545,'Exodus',1,12,'But the more they afflicted them, the more they multiplied and grew. And they were grieved because of the children of Israel. ');";
	$query[1547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1546,'Exodus',1,13,'And the Egyptians made the children of Israel to serve with rigour: ');";
	$query[1548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1547,'Exodus',1,14,'And they made their lives bitter with hard bondage, in morter, and in brick, and in all manner of service in the field: all their service, wherein they made them serve, was with rigour. ');";
	$query[1549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1548,'Exodus',1,15,'And the king of Egypt spake to the Hebrew midwives, of which the name of the one was Shiphrah, and the name of the other Puah: ');";
	$query[1550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1549,'Exodus',1,16,'And he said, When ye do the office of a midwife to the Hebrew women, and see them upon the stools; if it be a son, then ye shall kill him: but if it be a daughter, then she shall live. ');";
	$query[1551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1550,'Exodus',1,17,'But the midwives feared God, and did not as the king of Egypt commanded them, but saved the men children alive. ');";
	$query[1552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1551,'Exodus',1,18,'And the king of Egypt called for the midwives, and said unto them, Why have ye done this thing, and have saved the men children alive? ');";
	$query[1553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1552,'Exodus',1,19,'And the midwives said unto Pharaoh, Because the Hebrew women are not as the Egyptian women; for they are lively, and are delivered ere the midwives come in unto them. ');";
	$query[1554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1553,'Exodus',1,20,'Therefore God dealt well with the midwives: and the people multiplied, and waxed very mighty. ');";
	$query[1555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1554,'Exodus',1,21,'And it came to pass, because the midwives feared God, that he made them houses. ');";
	$query[1556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1555,'Exodus',1,22,'And Pharaoh charged all his people, saying, Every son that is born ye shall cast into the river, and every daughter ye shall save alive. ');";
	$query[1557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1556,'Exodus',2,1,'And there went a man of the house of Levi, and took to wife a daughter of Levi. ');";
	$query[1558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1557,'Exodus',2,2,'And the woman conceived, and bare a son: and when she saw him that he was a goodly child, she hid him three months. ');";
	$query[1559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1558,'Exodus',2,3,'And when she could not longer hide him, she took for him an ark of bulrushes, and daubed it with slime and with pitch, and put the child therein; and she laid it in the flags by the river\'s brink. ');";
	$query[1560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1559,'Exodus',2,4,'And his sister stood afar off, to wit what would be done to him. ');";
	$query[1561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1560,'Exodus',2,5,'And the daughter of Pharaoh came down to wash herself at the river; and her maidens walked along by the river\'s side; and when she saw the ark among the flags, she sent her maid to fetch it. ');";
	$query[1562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1561,'Exodus',2,6,'And when she had opened it, she saw the child: and, behold, the babe wept. And she had compassion on him, and said, This is one of the Hebrews\' children. ');";
	$query[1563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1562,'Exodus',2,7,'Then said his sister to Pharaoh\'s daughter, Shall I go and call to thee a nurse of the Hebrew women, that she may nurse the child for thee? ');";
	$query[1564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1563,'Exodus',2,8,'And Pharaoh\'s daughter said to her, Go. And the maid went and called the child\'s mother. ');";
	$query[1565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1564,'Exodus',2,9,'And Pharaoh\'s daughter said unto her, Take this child away, and nurse it for me, and I will give thee thy wages. And the woman took the child, and nursed it. ');";
	$query[1566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1565,'Exodus',2,10,'And the child grew, and she brought him unto Pharaoh\'s daughter, and he became her son. And she called his name Moses: and she said, Because I drew him out of the water. ');";
	$query[1567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1566,'Exodus',2,11,'And it came to pass in those days, when Moses was grown, that he went out unto his brethren, and looked on their burdens: and he spied an Egyptian smiting an Hebrew, one of his brethren. ');";
	$query[1568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1567,'Exodus',2,12,'And he looked this way and that way, and when he saw that there was no man, he slew the Egyptian, and hid him in the sand. ');";
	$query[1569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1568,'Exodus',2,13,'And when he went out the second day, behold, two men of the Hebrews strove together: and he said to him that did the wrong, Wherefore smitest thou thy fellow? ');";
	$query[1570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1569,'Exodus',2,14,'And he said, Who made thee a prince and a judge over us? intendest thou to kill me, as thou killedst the Egyptian? And Moses feared, and said, Surely this thing is known. ');";
	$query[1571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1570,'Exodus',2,15,'Now when Pharaoh heard this thing, he sought to slay Moses. But Moses fled from the face of Pharaoh, and dwelt in the land of Midian: and he sat down by a well. ');";
	$query[1572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1571,'Exodus',2,16,'Now the priest of Midian had seven daughters: and they came and drew water, and filled the troughs to water their father\'s flock. ');";
	$query[1573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1572,'Exodus',2,17,'And the shepherds came and drove them away: but Moses stood up and helped them, and watered their flock. ');";
	$query[1574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1573,'Exodus',2,18,'And when they came to Reuel their father, he said, How is it that ye are come so soon to day? ');";
	$query[1575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1574,'Exodus',2,19,'And they said, An Egyptian delivered us out of the hand of the shepherds, and also drew water enough for us, and watered the flock. ');";
	$query[1576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1575,'Exodus',2,20,'And he said unto his daughters, And where is he? why is it that ye have left the man? call him, that he may eat bread. ');";
	$query[1577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1576,'Exodus',2,21,'And Moses was content to dwell with the man: and he gave Moses Zipporah his daughter. ');";
	$query[1578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1577,'Exodus',2,22,'And she bare him a son, and he called his name Gershom: for he said, I have been a stranger in a strange land. ');";
	$query[1579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1578,'Exodus',2,23,'And it came to pass in process of time, that the king of Egypt died: and the children of Israel sighed by reason of the bondage, and they cried, and their cry came up unto God by reason of the bondage. ');";
	$query[1580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1579,'Exodus',2,24,'And God heard their groaning, and God remembered his covenant with Abraham, with Isaac, and with Jacob. ');";
	$query[1581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1580,'Exodus',2,25,'And God looked upon the children of Israel, and God had respect unto them. ');";
	$query[1582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1581,'Exodus',3,1,'Now Moses kept the flock of Jethro his father in law, the priest of Midian: and he led the flock to the backside of the desert, and came to the mountain of God, even to Horeb. ');";
	$query[1583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1582,'Exodus',3,2,'And the angel of the LORD appeared unto him in a flame of fire out of the midst of a bush: and he looked, and, behold, the bush burned with fire, and the bush was not consumed. ');";
	$query[1584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1583,'Exodus',3,3,'And Moses said, I will now turn aside, and see this great sight, why the bush is not burnt. ');";
	$query[1585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1584,'Exodus',3,4,'And when the LORD saw that he turned aside to see, God called unto him out of the midst of the bush, and said, Moses, Moses. And he said, Here am I. ');";
	$query[1586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1585,'Exodus',3,5,'And he said, Draw not nigh hither: put off thy shoes from off thy feet, for the place whereon thou standest is holy ground. ');";
	$query[1587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1586,'Exodus',3,6,'Moreover he said, I am the God of thy father, the God of Abraham, the God of Isaac, and the God of Jacob. And Moses hid his face; for he was afraid to look upon God. ');";
	$query[1588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1587,'Exodus',3,7,'And the LORD said, I have surely seen the affliction of my people which are in Egypt, and have heard their cry by reason of their taskmasters; for I know their sorrows; ');";
	$query[1589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1588,'Exodus',3,8,'And I am come down to deliver them out of the hand of the Egyptians, and to bring them up out of that land unto a good land and a large, unto a land flowing with milk and honey; unto the place of the Canaanites, and the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites. ');";
	$query[1590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1589,'Exodus',3,9,'Now therefore, behold, the cry of the children of Israel is come unto me: and I have also seen the oppression wherewith the Egyptians oppress them. ');";
	$query[1591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1590,'Exodus',3,10,'Come now therefore, and I will send thee unto Pharaoh, that thou mayest bring forth my people the children of Israel out of Egypt. ');";
	$query[1592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1591,'Exodus',3,11,'And Moses said unto God, Who am I, that I should go unto Pharaoh, and that I should bring forth the children of Israel out of Egypt? ');";
	$query[1593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1592,'Exodus',3,12,'And he said, Certainly I will be with thee; and this shall be a token unto thee, that I have sent thee: When thou hast brought forth the people out of Egypt, ye shall serve God upon this mountain. ');";
	$query[1594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1593,'Exodus',3,13,'And Moses said unto God, Behold, when I come unto the children of Israel, and shall say unto them, The God of your fathers hath sent me unto you; and they shall say to me, What is his name? what shall I say unto them? ');";
	$query[1595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1594,'Exodus',3,14,'And God said unto Moses, I AM THAT I AM: and he said, Thus shalt thou say unto the children of Israel, I AM hath sent me unto you. ');";
	$query[1596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1595,'Exodus',3,15,'And God said moreover unto Moses, Thus shalt thou say unto the children of Israel, The LORD God of your fathers, the God of Abraham, the God of Isaac, and the God of Jacob, hath sent me unto you: this is my name for ever, and this is my memorial unto all generations. ');";
	$query[1597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1596,'Exodus',3,16,'Go, and gather the elders of Israel together, and say unto them, The LORD God of your fathers, the God of Abraham, of Isaac, and of Jacob, appeared unto me, saying, I have surely visited you, and seen that which is done to you in Egypt: ');";
	$query[1598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1597,'Exodus',3,17,'And I have said, I will bring you up out of the affliction of Egypt unto the land of the Canaanites, and the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites, unto a land flowing with milk and honey. ');";
	$query[1599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1598,'Exodus',3,18,'And they shall hearken to thy voice: and thou shalt come, thou and the elders of Israel, unto the king of Egypt, and ye shall say unto him, The LORD God of the Hebrews hath met with us: and now let us go, we beseech thee, three days\' journey into the wilderness, that we may sacrifice to the LORD our God. ');";
	$query[1600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1599,'Exodus',3,19,'And I am sure that the king of Egypt will not let you go, no, not by a mighty hand. ');";
	$query[1601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1600,'Exodus',3,20,'And I will stretch out my hand, and smite Egypt with all my wonders which I will do in the midst thereof: and after that he will let you go. ');";
	$query[1602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1601,'Exodus',3,21,'And I will give this people favour in the sight of the Egyptians: and it shall come to pass, that, when ye go, ye shall not go empty: ');";
	$query[1603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1602,'Exodus',3,22,'But every woman shall borrow of her neighbour, and of her that sojourneth in her house, jewels of silver, and jewels of gold, and raiment: and ye shall put them upon your sons, and upon your daughters; and ye shall spoil the Egyptians. ');";
	$query[1604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1603,'Exodus',4,1,'And Moses answered and said, But, behold, they will not believe me, nor hearken unto my voice: for they will say, The LORD hath not appeared unto thee. ');";
	$query[1605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1604,'Exodus',4,2,'And the LORD said unto him, What is that in thine hand? And he said, A rod. ');";
	$query[1606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1605,'Exodus',4,3,'And he said, Cast it on the ground. And he cast it on the ground, and it became a serpent; and Moses fled from before it. ');";
	$query[1607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1606,'Exodus',4,4,'And the LORD said unto Moses, Put forth thine hand, and take it by the tail. And he put forth his hand, and caught it, and it became a rod in his hand: ');";
	$query[1608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1607,'Exodus',4,5,'That they may believe that the LORD God of their fathers, the God of Abraham, the God of Isaac, and the God of Jacob, hath appeared unto thee. ');";
	$query[1609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1608,'Exodus',4,6,'And the LORD said furthermore unto him, Put now thine hand into thy bosom. And he put his hand into his bosom: and when he took it out, behold, his hand was leprous as snow. ');";
	$query[1610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1609,'Exodus',4,7,'And he said, Put thine hand into thy bosom again. And he put his hand into his bosom again; and plucked it out of his bosom, and, behold, it was turned again as his other flesh. ');";
	$query[1611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1610,'Exodus',4,8,'And it shall come to pass, if they will not believe thee, neither hearken to the voice of the first sign, that they will believe the voice of the latter sign. ');";
	$query[1612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1611,'Exodus',4,9,'And it shall come to pass, if they will not believe also these two signs, neither hearken unto thy voice, that thou shalt take of the water of the river, and pour it upon the dry land: and the water which thou takest out of the river shall become blood upon the dry land. ');";
	$query[1613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1612,'Exodus',4,10,'And Moses said unto the LORD, O my Lord, I am not eloquent, neither heretofore, nor since thou hast spoken unto thy servant: but I am slow of speech, and of a slow tongue. ');";
	$query[1614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1613,'Exodus',4,11,'And the LORD said unto him, Who hath made man\'s mouth? or who maketh the dumb, or deaf, or the seeing, or the blind? have not I the LORD? ');";
	$query[1615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1614,'Exodus',4,12,'Now therefore go, and I will be with thy mouth, and teach thee what thou shalt say. ');";
	$query[1616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1615,'Exodus',4,13,'And he said, O my Lord, send, I pray thee, by the hand of him whom thou wilt send. ');";
	$query[1617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1616,'Exodus',4,14,'And the anger of the LORD was kindled against Moses, and he said, Is not Aaron the Levite thy brother? I know that he can speak well. And also, behold, he cometh forth to meet thee: and when he seeth thee, he will be glad in his heart. ');";
	$query[1618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1617,'Exodus',4,15,'And thou shalt speak unto him, and put words in his mouth: and I will be with thy mouth, and with his mouth, and will teach you what ye shall do. ');";
	$query[1619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1618,'Exodus',4,16,'And he shall be thy spokesman unto the people: and he shall be, even he shall be to thee instead of a mouth, and thou shalt be to him instead of God. ');";
	$query[1620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1619,'Exodus',4,17,'And thou shalt take this rod in thine hand, wherewith thou shalt do signs. ');";
	$query[1621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1620,'Exodus',4,18,'And Moses went and returned to Jethro his father in law, and said unto him, Let me go, I pray thee, and return unto my brethren which are in Egypt, and see whether they be yet alive. And Jethro said to Moses, Go in peace. ');";
	$query[1622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1621,'Exodus',4,19,'And the LORD said unto Moses in Midian, Go, return into Egypt: for all the men are dead which sought thy life. ');";
	$query[1623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1622,'Exodus',4,20,'And Moses took his wife and his sons, and set them upon an ass, and he returned to the land of Egypt: and Moses took the rod of God in his hand. ');";
	$query[1624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1623,'Exodus',4,21,'And the LORD said unto Moses, When thou goest to return into Egypt, see that thou do all those wonders before Pharaoh, which I have put in thine hand: but I will harden his heart, that he shall not let the people go. ');";
	$query[1625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1624,'Exodus',4,22,'And thou shalt say unto Pharaoh, Thus saith the LORD, Israel is my son, even my firstborn: ');";
	$query[1626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1625,'Exodus',4,23,'And I say unto thee, Let my son go, that he may serve me: and if thou refuse to let him go, behold, I will slay thy son, even thy firstborn. ');";
	$query[1627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1626,'Exodus',4,24,'And it came to pass by the way in the inn, that the LORD met him, and sought to kill him. ');";
	$query[1628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1627,'Exodus',4,25,'Then Zipporah took a sharp stone, and cut off the foreskin of her son, and cast it at his feet, and said, Surely a bloody husband art thou to me. ');";
	$query[1629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1628,'Exodus',4,26,'So he let him go: then she said, A bloody husband thou art, because of the circumcision. ');";
	$query[1630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1629,'Exodus',4,27,'And the LORD said to Aaron, Go into the wilderness to meet Moses. And he went, and met him in the mount of God, and kissed him. ');";
	$query[1631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1630,'Exodus',4,28,'And Moses told Aaron all the words of the LORD who had sent him, and all the signs which he had commanded him. ');";
	$query[1632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1631,'Exodus',4,29,'And Moses and Aaron went and gathered together all the elders of the children of Israel: ');";
	$query[1633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1632,'Exodus',4,30,'And Aaron spake all the words which the LORD had spoken unto Moses, and did the signs in the sight of the people. ');";
	$query[1634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1633,'Exodus',4,31,'And the people believed: and when they heard that the LORD had visited the children of Israel, and that he had looked upon their affliction, then they bowed their heads and worshipped. ');";
	$query[1635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1634,'Exodus',5,1,'And afterward Moses and Aaron went in, and told Pharaoh, Thus saith the LORD God of Israel, Let my people go, that they may hold a feast unto me in the wilderness. ');";
	$query[1636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1635,'Exodus',5,2,'And Pharaoh said, Who is the LORD, that I should obey his voice to let Israel go? I know not the LORD, neither will I let Israel go. ');";
	$query[1637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1636,'Exodus',5,3,'And they said, The God of the Hebrews hath met with us: let us go, we pray thee, three days\' journey into the desert, and sacrifice unto the LORD our God; lest he fall upon us with pestilence, or with the sword. ');";
	$query[1638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1637,'Exodus',5,4,'And the king of Egypt said unto them, Wherefore do ye, Moses and Aaron, let the people from their works? get you unto your burdens. ');";
	$query[1639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1638,'Exodus',5,5,'And Pharaoh said, Behold, the people of the land now are many, and ye make them rest from their burdens. ');";
	$query[1640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1639,'Exodus',5,6,'And Pharaoh commanded the same day the taskmasters of the people, and their officers, saying, ');";
	$query[1641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1640,'Exodus',5,7,'Ye shall no more give the people straw to make brick, as heretofore: let them go and gather straw for themselves. ');";
	$query[1642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1641,'Exodus',5,8,'And the tale of the bricks, which they did make heretofore, ye shall lay upon them; ye shall not diminish ought thereof: for they be idle; therefore they cry, saying, Let us go and sacrifice to our God. ');";
	$query[1643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1642,'Exodus',5,9,'Let there more work be laid upon the men, that they may labour therein; and let them not regard vain words. ');";
	$query[1644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1643,'Exodus',5,10,'And the taskmasters of the people went out, and their officers, and they spake to the people, saying, Thus saith Pharaoh, I will not give you straw. ');";
	$query[1645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1644,'Exodus',5,11,'Go ye, get you straw where ye can find it: yet not ought of your work shall be diminished. ');";
	$query[1646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1645,'Exodus',5,12,'So the people were scattered abroad throughout all the land of Egypt to gather stubble instead of straw. ');";
	$query[1647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1646,'Exodus',5,13,'And the taskmasters hasted them, saying, Fulfil your works, your daily tasks, as when there was straw. ');";
	$query[1648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1647,'Exodus',5,14,'And the officers of the children of Israel, which Pharaoh\'s taskmasters had set over them, were beaten, and demanded, Wherefore have ye not fulfilled your task in making brick both yesterday and to day, as heretofore? ');";
	$query[1649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1648,'Exodus',5,15,'Then the officers of the children of Israel came and cried unto Pharaoh, saying, Wherefore dealest thou thus with thy servants? ');";
	$query[1650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1649,'Exodus',5,16,'There is no straw given unto thy servants, and they say to us, Make brick: and, behold, thy servants are beaten; but the fault is in thine own people. ');";
	$query[1651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1650,'Exodus',5,17,'But he said, Ye are idle, ye are idle: therefore ye say, Let us go and do sacrifice to the LORD. ');";
	$query[1652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1651,'Exodus',5,18,'Go therefore now, and work; for there shall no straw be given you, yet shall ye deliver the tale of bricks. ');";
	$query[1653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1652,'Exodus',5,19,'And the officers of the children of Israel did see that they were in evil case, after it was said, Ye shall not minish ought from your bricks of your daily task. ');";
	$query[1654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1653,'Exodus',5,20,'And they met Moses and Aaron, who stood in the way, as they came forth from Pharaoh: ');";
	$query[1655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1654,'Exodus',5,21,'And they said unto them, The LORD look upon you, and judge; because ye have made our savour to be abhorred in the eyes of Pharaoh, and in the eyes of his servants, to put a sword in their hand to slay us. ');";
	$query[1656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1655,'Exodus',5,22,'And Moses returned unto the LORD, and said, Lord, wherefore hast thou so evil entreated this people? why is it that thou hast sent me? ');";
	$query[1657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1656,'Exodus',5,23,'For since I came to Pharaoh to speak in thy name, he hath done evil to this people; neither hast thou delivered thy people at all. ');";
	$query[1658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1657,'Exodus',6,1,'Then the LORD said unto Moses, Now shalt thou see what I will do to Pharaoh: for with a strong hand shall he let them go, and with a strong hand shall he drive them out of his land. ');";
	$query[1659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1658,'Exodus',6,2,'And God spake unto Moses, and said unto him, I am the LORD: ');";
	$query[1660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1659,'Exodus',6,3,'And I appeared unto Abraham, unto Isaac, and unto Jacob, by the name of God Almighty, but by my name JEHOVAH was I not known to them. ');";
	$query[1661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1660,'Exodus',6,4,'And I have also established my covenant with them, to give them the land of Canaan, the land of their pilgrimage, wherein they were strangers. ');";
	$query[1662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1661,'Exodus',6,5,'And I have also heard the groaning of the children of Israel, whom the Egyptians keep in bondage; and I have remembered my covenant. ');";
	$query[1663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1662,'Exodus',6,6,'Wherefore say unto the children of Israel, I am the LORD, and I will bring you out from under the burdens of the Egyptians, and I will rid you out of their bondage, and I will redeem you with a stretched out arm, and with great judgments: ');";
	$query[1664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1663,'Exodus',6,7,'And I will take you to me for a people, and I will be to you a God: and ye shall know that I am the LORD your God, which bringeth you out from under the burdens of the Egyptians. ');";
	$query[1665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1664,'Exodus',6,8,'And I will bring you in unto the land, concerning the which I did swear to give it to Abraham, to Isaac, and to Jacob; and I will give it you for an heritage: I am the LORD. ');";
	$query[1666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1665,'Exodus',6,9,'And Moses spake so unto the children of Israel: but they hearkened not unto Moses for anguish of spirit, and for cruel bondage. ');";
	$query[1667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1666,'Exodus',6,10,'And the LORD spake unto Moses, saying, ');";
	$query[1668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1667,'Exodus',6,11,'Go in, speak unto Pharaoh king of Egypt, that he let the children of Israel go out of his land. ');";
	$query[1669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1668,'Exodus',6,12,'And Moses spake before the LORD, saying, Behold, the children of Israel have not hearkened unto me; how then shall Pharaoh hear me, who am of uncircumcised lips? ');";
	$query[1670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1669,'Exodus',6,13,'And the LORD spake unto Moses and unto Aaron, and gave them a charge unto the children of Israel, and unto Pharaoh king of Egypt, to bring the children of Israel out of the land of Egypt. ');";
	$query[1671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1670,'Exodus',6,14,'These be the heads of their fathers\' houses: The sons of Reuben the firstborn of Israel; Hanoch, and Pallu, Hezron, and Carmi: these be the families of Reuben. ');";
	$query[1672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1671,'Exodus',6,15,'And the sons of Simeon; Jemuel, and Jamin, and Ohad, and Jachin, and Zohar, and Shaul the son of a Canaanitish woman: these are the families of Simeon. ');";
	$query[1673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1672,'Exodus',6,16,'And these are the names of the sons of Levi according to their generations; Gershon, and Kohath, and Merari: and the years of the life of Levi were an hundred thirty and seven years. ');";
	$query[1674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1673,'Exodus',6,17,'The sons of Gershon; Libni, and Shimi, according to their families. ');";
	$query[1675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1674,'Exodus',6,18,'And the sons of Kohath; Amram, and Izhar, and Hebron, and Uzziel: and the years of the life of Kohath were an hundred thirty and three years. ');";
	$query[1676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1675,'Exodus',6,19,'And the sons of Merari; Mahali and Mushi: these are the families of Levi according to their generations. ');";
	$query[1677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1676,'Exodus',6,20,'And Amram took him Jochebed his father\'s sister to wife; and she bare him Aaron and Moses: and the years of the life of Amram were an hundred and thirty and seven years. ');";
	$query[1678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1677,'Exodus',6,21,'And the sons of Izhar; Korah, and Nepheg, and Zichri. ');";
	$query[1679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1678,'Exodus',6,22,'And the sons of Uzziel; Mishael, and Elzaphan, and Zithri. ');";
	$query[1680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1679,'Exodus',6,23,'And Aaron took him Elisheba, daughter of Amminadab, sister of Naashon, to wife; and she bare him Nadab, and Abihu, Eleazar, and Ithamar. ');";
	$query[1681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1680,'Exodus',6,24,'And the sons of Korah; Assir, and Elkanah, and Abiasaph: these are the families of the Korhites. ');";
	$query[1682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1681,'Exodus',6,25,'And Eleazar Aaron\'s son took him one of the daughters of Putiel to wife; and she bare him Phinehas: these are the heads of the fathers of the Levites according to their families. ');";
	$query[1683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1682,'Exodus',6,26,'These are that Aaron and Moses, to whom the LORD said, Bring out the children of Israel from the land of Egypt according to their armies. ');";
	$query[1684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1683,'Exodus',6,27,'These are they which spake to Pharaoh king of Egypt, to bring out the children of Israel from Egypt: these are that Moses and Aaron. ');";
	$query[1685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1684,'Exodus',6,28,'And it came to pass on the day when the LORD spake unto Moses in the land of Egypt, ');";
	$query[1686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1685,'Exodus',6,29,'That the LORD spake unto Moses, saying, I am the LORD: speak thou unto Pharaoh king of Egypt all that I say unto thee. ');";
	$query[1687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1686,'Exodus',6,30,'And Moses said before the LORD, Behold, I am of uncircumcised lips, and how shall Pharaoh hearken unto me? ');";
	$query[1688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1687,'Exodus',7,1,'And the LORD said unto Moses, See, I have made thee a god to Pharaoh: and Aaron thy brother shall be thy prophet. ');";
	$query[1689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1688,'Exodus',7,2,'Thou shalt speak all that I command thee: and Aaron thy brother shall speak unto Pharaoh, that he send the children of Israel out of his land. ');";
	$query[1690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1689,'Exodus',7,3,'And I will harden Pharaoh\'s heart, and multiply my signs and my wonders in the land of Egypt. ');";
	$query[1691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1690,'Exodus',7,4,'But Pharaoh shall not hearken unto you, that I may lay my hand upon Egypt, and bring forth mine armies, and my people the children of Israel, out of the land of Egypt by great judgments. ');";
	$query[1692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1691,'Exodus',7,5,'And the Egyptians shall know that I am the LORD, when I stretch forth mine hand upon Egypt, and bring out the children of Israel from among them. ');";
	$query[1693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1692,'Exodus',7,6,'And Moses and Aaron did as the LORD commanded them, so did they. ');";
	$query[1694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1693,'Exodus',7,7,'And Moses was fourscore years old, and Aaron fourscore and three years old, when they spake unto Pharaoh. ');";
	$query[1695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1694,'Exodus',7,8,'And the LORD spake unto Moses and unto Aaron, saying, ');";
	$query[1696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1695,'Exodus',7,9,'When Pharaoh shall speak unto you, saying, Shew a miracle for you: then thou shalt say unto Aaron, Take thy rod, and cast it before Pharaoh, and it shall become a serpent. ');";
	$query[1697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1696,'Exodus',7,10,'And Moses and Aaron went in unto Pharaoh, and they did so as the LORD had commanded: and Aaron cast down his rod before Pharaoh, and before his servants, and it became a serpent. ');";
	$query[1698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1697,'Exodus',7,11,'Then Pharaoh also called the wise men and the sorcerers: now the magicians of Egypt, they also did in like manner with their enchantments. ');";
	$query[1699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1698,'Exodus',7,12,'For they cast down every man his rod, and they became serpents: but Aaron\'s rod swallowed up their rods. ');";
	$query[1700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1699,'Exodus',7,13,'And he hardened Pharaoh\'s heart, that he hearkened not unto them; as the LORD had said. ');";
	$query[1701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1700,'Exodus',7,14,'And the LORD said unto Moses, Pharaoh\'s heart is hardened, he refuseth to let the people go. ');";
	$query[1702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1701,'Exodus',7,15,'Get thee unto Pharaoh in the morning; lo, he goeth out unto the water; and thou shalt stand by the river\'s brink against he come; and the rod which was turned to a serpent shalt thou take in thine hand. ');";
	$query[1703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1702,'Exodus',7,16,'And thou shalt say unto him, The LORD God of the Hebrews hath sent me unto thee, saying, Let my people go, that they may serve me in the wilderness: and, behold, hitherto thou wouldest not hear. ');";
	$query[1704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1703,'Exodus',7,17,'Thus saith the LORD, In this thou shalt know that I am the LORD: behold, I will smite with the rod that is in mine hand upon the waters which are in the river, and they shall be turned to blood. ');";
	$query[1705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1704,'Exodus',7,18,'And the fish that is in the river shall die, and the river shall stink; and the Egyptians shall lothe to drink of the water of the river. ');";
	$query[1706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1705,'Exodus',7,19,'And the LORD spake unto Moses, Say unto Aaron, Take thy rod, and stretch out thine hand upon the waters of Egypt, upon their streams, upon their rivers, and upon their ponds, and upon all their pools of water, that they may become blood; and that there may be blood throughout all the land of Egypt, both in vessels of wood, and in vessels of stone. ');";
	$query[1707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1706,'Exodus',7,20,'And Moses and Aaron did so, as the LORD commanded; and he lifted up the rod, and smote the waters that were in the river, in the sight of Pharaoh, and in the sight of his servants; and all the waters that were in the river were turned to blood. ');";
	$query[1708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1707,'Exodus',7,21,'And the fish that was in the river died; and the river stank, and the Egyptians could not drink of the water of the river; and there was blood throughout all the land of Egypt. ');";
	$query[1709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1708,'Exodus',7,22,'And the magicians of Egypt did so with their enchantments: and Pharaoh\'s heart was hardened, neither did he hearken unto them; as the LORD had said. ');";
	$query[1710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1709,'Exodus',7,23,'And Pharaoh turned and went into his house, neither did he set his heart to this also. ');";
	$query[1711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1710,'Exodus',7,24,'And all the Egyptians digged round about the river for water to drink; for they could not drink of the water of the river. ');";
	$query[1712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1711,'Exodus',7,25,'And seven days were fulfilled, after that the LORD had smitten the river. ');";
	$query[1713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1712,'Exodus',8,1,'And the LORD spake unto Moses, Go unto Pharaoh, and say unto him, Thus saith the LORD, Let my people go, that they may serve me. ');";
	$query[1714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1713,'Exodus',8,2,'And if thou refuse to let them go, behold, I will smite all thy borders with frogs: ');";
	$query[1715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1714,'Exodus',8,3,'And the river shall bring forth frogs abundantly, which shall go up and come into thine house, and into thy bedchamber, and upon thy bed, and into the house of thy servants, and upon thy people, and into thine ovens, and into thy kneadingtroughs: ');";
	$query[1716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1715,'Exodus',8,4,'And the frogs shall come up both on thee, and upon thy people, and upon all thy servants. ');";
	$query[1717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1716,'Exodus',8,5,'And the LORD spake unto Moses, Say unto Aaron, Stretch forth thine hand with thy rod over the streams, over the rivers, and over the ponds, and cause frogs to come up upon the land of Egypt. ');";
	$query[1718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1717,'Exodus',8,6,'And Aaron stretched out his hand over the waters of Egypt; and the frogs came up, and covered the land of Egypt. ');";
	$query[1719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1718,'Exodus',8,7,'And the magicians did so with their enchantments, and brought up frogs upon the land of Egypt. ');";
	$query[1720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1719,'Exodus',8,8,'Then Pharaoh called for Moses and Aaron, and said, Intreat the LORD, that he may take away the frogs from me, and from my people; and I will let the people go, that they may do sacrifice unto the LORD. ');";
	$query[1721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1720,'Exodus',8,9,'And Moses said unto Pharaoh, Glory over me: when shall I intreat for thee, and for thy servants, and for thy people, to destroy the frogs from thee and thy houses, that they may remain in the river only? ');";
	$query[1722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1721,'Exodus',8,10,'And he said, To morrow. And he said, Be it according to thy word: that thou mayest know that there is none like unto the LORD our God. ');";
	$query[1723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1722,'Exodus',8,11,'And the frogs shall depart from thee, and from thy houses, and from thy servants, and from thy people; they shall remain in the river only. ');";
	$query[1724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1723,'Exodus',8,12,'And Moses and Aaron went out from Pharaoh: and Moses cried unto the LORD because of the frogs which he had brought against Pharaoh. ');";
	$query[1725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1724,'Exodus',8,13,'And the LORD did according to the word of Moses; and the frogs died out of the houses, out of the villages, and out of the fields. ');";
	$query[1726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1725,'Exodus',8,14,'And they gathered them together upon heaps: and the land stank. ');";
	$query[1727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1726,'Exodus',8,15,'But when Pharaoh saw that there was respite, he hardened his heart, and hearkened not unto them; as the LORD had said. ');";
	$query[1728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1727,'Exodus',8,16,'And the LORD said unto Moses, Say unto Aaron, Stretch out thy rod, and smite the dust of the land, that it may become lice throughout all the land of Egypt. ');";
	$query[1729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1728,'Exodus',8,17,'And they did so; for Aaron stretched out his hand with his rod, and smote the dust of the earth, and it became lice in man, and in beast; all the dust of the land became lice throughout all the land of Egypt. ');";
	$query[1730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1729,'Exodus',8,18,'And the magicians did so with their enchantments to bring forth lice, but they could not: so there were lice upon man, and upon beast. ');";
	$query[1731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1730,'Exodus',8,19,'Then the magicians said unto Pharaoh, This is the finger of God: and Pharaoh\'s heart was hardened, and he hearkened not unto them; as the LORD had said. ');";
	$query[1732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1731,'Exodus',8,20,'And the LORD said unto Moses, Rise up early in the morning, and stand before Pharaoh; lo, he cometh forth to the water; and say unto him, Thus saith the LORD, Let my people go, that they may serve me. ');";
	$query[1733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1732,'Exodus',8,21,'Else, if thou wilt not let my people go, behold, I will send swarms of flies upon thee, and upon thy servants, and upon thy people, and into thy houses: and the houses of the Egyptians shall be full of swarms of flies, and also the ground whereon they are. ');";
	$query[1734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1733,'Exodus',8,22,'And I will sever in that day the land of Goshen, in which my people dwell, that no swarms of flies shall be there; to the end thou mayest know that I am the LORD in the midst of the earth. ');";
	$query[1735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1734,'Exodus',8,23,'And I will put a division between my people and thy people: to morrow shall this sign be. ');";
	$query[1736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1735,'Exodus',8,24,'And the LORD did so; and there came a grievous swarm of flies into the house of Pharaoh, and into his servants\' houses, and into all the land of Egypt: the land was corrupted by reason of the swarm of flies. ');";
	$query[1737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1736,'Exodus',8,25,'And Pharaoh called for Moses and for Aaron, and said, Go ye, sacrifice to your God in the land. ');";
	$query[1738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1737,'Exodus',8,26,'And Moses said, It is not meet so to do; for we shall sacrifice the abomination of the Egyptians to the LORD our God: lo, shall we sacrifice the abomination of the Egyptians before their eyes, and will they not stone us? ');";
	$query[1739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1738,'Exodus',8,27,'We will go three days\' journey into the wilderness, and sacrifice to the LORD our God, as he shall command us. ');";
	$query[1740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1739,'Exodus',8,28,'And Pharaoh said, I will let you go, that ye may sacrifice to the LORD your God in the wilderness; only ye shall not go very far away: intreat for me. ');";
	$query[1741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1740,'Exodus',8,29,'And Moses said, Behold, I go out from thee, and I will intreat the LORD that the swarms of flies may depart from Pharaoh, from his servants, and from his people, to morrow: but let not Pharaoh deal deceitfully any more in not letting the people go to sacrifice to the LORD. ');";
	$query[1742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1741,'Exodus',8,30,'And Moses went out from Pharaoh, and intreated the LORD. ');";
	$query[1743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1742,'Exodus',8,31,'And the LORD did according to the word of Moses; and he removed the swarms of flies from Pharaoh, from his servants, and from his people; there remained not one. ');";
	$query[1744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1743,'Exodus',8,32,'And Pharaoh hardened his heart at this time also, neither would he let the people go. ');";
	$query[1745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1744,'Exodus',9,1,'Then the LORD said unto Moses, Go in unto Pharaoh, and tell him, Thus saith the LORD God of the Hebrews, Let my people go, that they may serve me. ');";
	$query[1746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1745,'Exodus',9,2,'For if thou refuse to let them go, and wilt hold them still, ');";
	$query[1747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1746,'Exodus',9,3,'Behold, the hand of the LORD is upon thy cattle which is in the field, upon the horses, upon the asses, upon the camels, upon the oxen, and upon the sheep: there shall be a very grievous murrain. ');";
	$query[1748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1747,'Exodus',9,4,'And the LORD shall sever between the cattle of Israel and the cattle of Egypt: and there shall nothing die of all that is the children\'s of Israel. ');";
	$query[1749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1748,'Exodus',9,5,'And the LORD appointed a set time, saying, To morrow the LORD shall do this thing in the land. ');";
	$query[1750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1749,'Exodus',9,6,'And the LORD did that thing on the morrow, and all the cattle of Egypt died: but of the cattle of the children of Israel died not one. ');";
	$query[1751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1750,'Exodus',9,7,'And Pharaoh sent, and, behold, there was not one of the cattle of the Israelites dead. And the heart of Pharaoh was hardened, and he did not let the people go. ');";
	$query[1752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1751,'Exodus',9,8,'And the LORD said unto Moses and unto Aaron, Take to you handfuls of ashes of the furnace, and let Moses sprinkle it toward the heaven in the sight of Pharaoh. ');";
	$query[1753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1752,'Exodus',9,9,'And it shall become small dust in all the land of Egypt, and shall be a boil breaking forth with blains upon man, and upon beast, throughout all the land of Egypt. ');";
	$query[1754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1753,'Exodus',9,10,'And they took ashes of the furnace, and stood before Pharaoh; and Moses sprinkled it up toward heaven; and it became a boil breaking forth with blains upon man, and upon beast. ');";
	$query[1755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1754,'Exodus',9,11,'And the magicians could not stand before Moses because of the boils; for the boil was upon the magicians, and upon all the Egyptians. ');";
	$query[1756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1755,'Exodus',9,12,'And the LORD hardened the heart of Pharaoh, and he hearkened not unto them; as the LORD had spoken unto Moses. ');";
	$query[1757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1756,'Exodus',9,13,'And the LORD said unto Moses, Rise up early in the morning, and stand before Pharaoh, and say unto him, Thus saith the LORD God of the Hebrews, Let my people go, that they may serve me. ');";
	$query[1758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1757,'Exodus',9,14,'For I will at this time send all my plagues upon thine heart, and upon thy servants, and upon thy people; that thou mayest know that there is none like me in all the earth. ');";
	$query[1759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1758,'Exodus',9,15,'For now I will stretch out my hand, that I may smite thee and thy people with pestilence; and thou shalt be cut off from the earth. ');";
	$query[1760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1759,'Exodus',9,16,'And in very deed for this cause have I raised thee up, for to shew in thee my power; and that my name may be declared throughout all the earth. ');";
	$query[1761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1760,'Exodus',9,17,'As yet exaltest thou thyself against my people, that thou wilt not let them go? ');";
	$query[1762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1761,'Exodus',9,18,'Behold, to morrow about this time I will cause it to rain a very grievous hail, such as hath not been in Egypt since the foundation thereof even until now. ');";
	$query[1763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1762,'Exodus',9,19,'Send therefore now, and gather thy cattle, and all that thou hast in the field; for upon every man and beast which shall be found in the field, and shall not be brought home, the hail shall come down upon them, and they shall die. ');";
	$query[1764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1763,'Exodus',9,20,'He that feared the word of the LORD among the servants of Pharaoh made his servants and his cattle flee into the houses: ');";
	$query[1765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1764,'Exodus',9,21,'And he that regarded not the word of the LORD left his servants and his cattle in the field. ');";
	$query[1766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1765,'Exodus',9,22,'And the LORD said unto Moses, Stretch forth thine hand toward heaven, that there may be hail in all the land of Egypt, upon man, and upon beast, and upon every herb of the field, throughout the land of Egypt. ');";
	$query[1767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1766,'Exodus',9,23,'And Moses stretched forth his rod toward heaven: and the LORD sent thunder and hail, and the fire ran along upon the ground; and the LORD rained hail upon the land of Egypt. ');";
	$query[1768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1767,'Exodus',9,24,'So there was hail, and fire mingled with the hail, very grievous, such as there was none like it in all the land of Egypt since it became a nation. ');";
	$query[1769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1768,'Exodus',9,25,'And the hail smote throughout all the land of Egypt all that was in the field, both man and beast; and the hail smote every herb of the field, and brake every tree of the field. ');";
	$query[1770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1769,'Exodus',9,26,'Only in the land of Goshen, where the children of Israel were, was there no hail. ');";
	$query[1771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1770,'Exodus',9,27,'And Pharaoh sent, and called for Moses and Aaron, and said unto them, I have sinned this time: the LORD is righteous, and I and my people are wicked. ');";
	$query[1772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1771,'Exodus',9,28,'Intreat the LORD (for it is enough) that there be no more mighty thunderings and hail; and I will let you go, and ye shall stay no longer. ');";
	$query[1773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1772,'Exodus',9,29,'And Moses said unto him, As soon as I am gone out of the city, I will spread abroad my hands unto the LORD; and the thunder shall cease, neither shall there be any more hail; that thou mayest know how that the earth is the LORD\'s. ');";
	$query[1774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1773,'Exodus',9,30,'But as for thee and thy servants, I know that ye will not yet fear the LORD God. ');";
	$query[1775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1774,'Exodus',9,31,'And the flax and the barley was smitten: for the barley was in the ear, and the flax was bolled. ');";
	$query[1776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1775,'Exodus',9,32,'But the wheat and the rie were not smitten: for they were not grown up. ');";
	$query[1777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1776,'Exodus',9,33,'And Moses went out of the city from Pharaoh, and spread abroad his hands unto the LORD: and the thunders and hail ceased, and the rain was not poured upon the earth. ');";
	$query[1778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1777,'Exodus',9,34,'And when Pharaoh saw that the rain and the hail and the thunders were ceased, he sinned yet more, and hardened his heart, he and his servants. ');";
	$query[1779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1778,'Exodus',9,35,'And the heart of Pharaoh was hardened, neither would he let the children of Israel go; as the LORD had spoken by Moses. ');";
	$query[1780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1779,'Exodus',10,1,'And the LORD said unto Moses, Go in unto Pharaoh: for I have hardened his heart, and the heart of his servants, that I might shew these my signs before him: ');";
	$query[1781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1780,'Exodus',10,2,'And that thou mayest tell in the ears of thy son, and of thy son\'s son, what things I have wrought in Egypt, and my signs which I have done among them; that ye may know how that I am the LORD. ');";
	$query[1782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1781,'Exodus',10,3,'And Moses and Aaron came in unto Pharaoh, and said unto him, Thus saith the LORD God of the Hebrews, How long wilt thou refuse to humble thyself before me? let my people go, that they may serve me. ');";
	$query[1783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1782,'Exodus',10,4,'Else, if thou refuse to let my people go, behold, to morrow will I bring the locusts into thy coast: ');";
	$query[1784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1783,'Exodus',10,5,'And they shall cover the face of the earth, that one cannot be able to see the earth: and they shall eat the residue of that which is escaped, which remaineth unto you from the hail, and shall eat every tree which groweth for you out of the field: ');";
	$query[1785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1784,'Exodus',10,6,'And they shall fill thy houses, and the houses of all thy servants, and the houses of all the Egyptians; which neither thy fathers, nor thy fathers\' fathers have seen, since the day that they were upon the earth unto this day. And he turned himself, and went out from Pharaoh. ');";
	$query[1786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1785,'Exodus',10,7,'And Pharaoh\'s servants said unto him, How long shall this man be a snare unto us? let the men go, that they may serve the LORD their God: knowest thou not yet that Egypt is destroyed? ');";
	$query[1787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1786,'Exodus',10,8,'And Moses and Aaron were brought again unto Pharaoh: and he said unto them, Go, serve the LORD your God: but who are they that shall go? ');";
	$query[1788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1787,'Exodus',10,9,'And Moses said, We will go with our young and with our old, with our sons and with our daughters, with our flocks and with our herds will we go; for we must hold a feast unto the LORD. ');";
	$query[1789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1788,'Exodus',10,10,'And he said unto them, Let the LORD be so with you, as I will let you go, and your little ones: look to it; for evil is before you. ');";
	$query[1790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1789,'Exodus',10,11,'Not so: go now ye that are men, and serve the LORD; for that ye did desire. And they were driven out from Pharaoh\'s presence. ');";
	$query[1791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1790,'Exodus',10,12,'And the LORD said unto Moses, Stretch out thine hand over the land of Egypt for the locusts, that they may come up upon the land of Egypt, and eat every herb of the land, even all that the hail hath left. ');";
	$query[1792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1791,'Exodus',10,13,'And Moses stretched forth his rod over the land of Egypt, and the LORD brought an east wind upon the land all that day, and all that night; and when it was morning, the east wind brought the locusts. ');";
	$query[1793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1792,'Exodus',10,14,'And the locusts went up over all the land of Egypt, and rested in all the coasts of Egypt: very grievous were they; before them there were no such locusts as they, neither after them shall be such. ');";
	$query[1794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1793,'Exodus',10,15,'For they covered the face of the whole earth, so that the land was darkened; and they did eat every herb of the land, and all the fruit of the trees which the hail had left: and there remained not any green thing in the trees, or in the herbs of the field, through all the land of Egypt. ');";
	$query[1795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1794,'Exodus',10,16,'Then Pharaoh called for Moses and Aaron in haste; and he said, I have sinned against the LORD your God, and against you. ');";
	$query[1796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1795,'Exodus',10,17,'Now therefore forgive, I pray thee, my sin only this once, and intreat the LORD your God, that he may take away from me this death only. ');";
	$query[1797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1796,'Exodus',10,18,'And he went out from Pharaoh, and intreated the LORD. ');";
	$query[1798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1797,'Exodus',10,19,'And the LORD turned a mighty strong west wind, which took away the locusts, and cast them into the Red sea; there remained not one locust in all the coasts of Egypt. ');";
	$query[1799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1798,'Exodus',10,20,'But the LORD hardened Pharaoh\'s heart, so that he would not let the children of Israel go. ');";
	$query[1800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1799,'Exodus',10,21,'And the LORD said unto Moses, Stretch out thine hand toward heaven, that there may be darkness over the land of Egypt, even darkness which may be felt. ');";
	$query[1801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1800,'Exodus',10,22,'And Moses stretched forth his hand toward heaven; and there was a thick darkness in all the land of Egypt three days: ');";
	$query[1802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1801,'Exodus',10,23,'They saw not one another, neither rose any from his place for three days: but all the children of Israel had light in their dwellings. ');";
	$query[1803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1802,'Exodus',10,24,'And Pharaoh called unto Moses, and said, Go ye, serve the LORD; only let your flocks and your herds be stayed: let your little ones also go with you. ');";
	$query[1804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1803,'Exodus',10,25,'And Moses said, Thou must give us also sacrifices and burnt offerings, that we may sacrifice unto the LORD our God. ');";
	$query[1805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1804,'Exodus',10,26,'Our cattle also shall go with us; there shall not an hoof be left behind; for thereof must we take to serve the LORD our God; and we know not with what we must serve the LORD, until we come thither. ');";
	$query[1806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1805,'Exodus',10,27,'But the LORD hardened Pharaoh\'s heart, and he would not let them go. ');";
	$query[1807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1806,'Exodus',10,28,'And Pharaoh said unto him, Get thee from me, take heed to thyself, see my face no more; for in that day thou seest my face thou shalt die. ');";
	$query[1808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1807,'Exodus',10,29,'And Moses said, Thou hast spoken well, I will see thy face again no more. ');";
	$query[1809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1808,'Exodus',11,1,'And the LORD said unto Moses, Yet will I bring one plague more upon Pharaoh, and upon Egypt; afterwards he will let you go hence: when he shall let you go, he shall surely thrust you out hence altogether. ');";
	$query[1810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1809,'Exodus',11,2,'Speak now in the ears of the people, and let every man borrow of his neighbour, and every woman of her neighbour, jewels of silver, and jewels of gold. ');";
	$query[1811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1810,'Exodus',11,3,'And the LORD gave the people favour in the sight of the Egyptians. Moreover the man Moses was very great in the land of Egypt, in the sight of Pharaoh\'s servants, and in the sight of the people. ');";
	$query[1812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1811,'Exodus',11,4,'And Moses said, Thus saith the LORD, About midnight will I go out into the midst of Egypt: ');";
	$query[1813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1812,'Exodus',11,5,'And all the firstborn in the land of Egypt shall die, from the firstborn of Pharaoh that sitteth upon his throne, even unto the firstborn of the maidservant that is behind the mill; and all the firstborn of beasts. ');";
	$query[1814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1813,'Exodus',11,6,'And there shall be a great cry throughout all the land of Egypt, such as there was none like it, nor shall be like it any more. ');";
	$query[1815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1814,'Exodus',11,7,'But against any of the children of Israel shall not a dog move his tongue, against man or beast: that ye may know how that the LORD doth put a difference between the Egyptians and Israel. ');";
	$query[1816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1815,'Exodus',11,8,'And all these thy servants shall come down unto me, and bow down themselves unto me, saying, Get thee out, and all the people that follow thee: and after that I will go out. And he went out from Pharaoh in a great anger. ');";
	$query[1817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1816,'Exodus',11,9,'And the LORD said unto Moses, Pharaoh shall not hearken unto you; that my wonders may be multiplied in the land of Egypt. ');";
	$query[1818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1817,'Exodus',11,10,'And Moses and Aaron did all these wonders before Pharaoh: and the LORD hardened Pharaoh\'s heart, so that he would not let the children of Israel go out of his land. ');";
	$query[1819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1818,'Exodus',12,1,'And the LORD spake unto Moses and Aaron in the land of Egypt, saying, ');";
	$query[1820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1819,'Exodus',12,2,'This month shall be unto you the beginning of months: it shall be the first month of the year to you. ');";
	$query[1821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1820,'Exodus',12,3,'Speak ye unto all the congregation of Israel, saying, In the tenth day of this month they shall take to them every man a lamb, according to the house of their fathers, a lamb for an house: ');";
	$query[1822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1821,'Exodus',12,4,'And if the household be too little for the lamb, let him and his neighbour next unto his house take it according to the number of the souls; every man according to his eating shall make your count for the lamb. ');";
	$query[1823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1822,'Exodus',12,5,'Your lamb shall be without blemish, a male of the first year: ye shall take it out from the sheep, or from the goats: ');";
	$query[1824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1823,'Exodus',12,6,'And ye shall keep it up until the fourteenth day of the same month: and the whole assembly of the congregation of Israel shall kill it in the evening. ');";
	$query[1825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1824,'Exodus',12,7,'And they shall take of the blood, and strike it on the two side posts and on the upper door post of the houses, wherein they shall eat it. ');";
	$query[1826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1825,'Exodus',12,8,'And they shall eat the flesh in that night, roast with fire, and unleavened bread; and with bitter herbs they shall eat it. ');";
	$query[1827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1826,'Exodus',12,9,'Eat not of it raw, nor sodden at all with water, but roast with fire; his head with his legs, and with the purtenance thereof. ');";
	$query[1828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1827,'Exodus',12,10,'And ye shall let nothing of it remain until the morning; and that which remaineth of it until the morning ye shall burn with fire. ');";
	$query[1829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1828,'Exodus',12,11,'And thus shall ye eat it; with your loins girded, your shoes on your feet, and your staff in your hand; and ye shall eat it in haste: it is the LORD\'s passover. ');";
	$query[1830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1829,'Exodus',12,12,'For I will pass through the land of Egypt this night, and will smite all the firstborn in the land of Egypt, both man and beast; and against all the gods of Egypt I will execute judgment: I am the LORD. ');";
	$query[1831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1830,'Exodus',12,13,'And the blood shall be to you for a token upon the houses where ye are: and when I see the blood, I will pass over you, and the plague shall not be upon you to destroy you, when I smite the land of Egypt. ');";
	$query[1832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1831,'Exodus',12,14,'And this day shall be unto you for a memorial; and ye shall keep it a feast to the LORD throughout your generations; ye shall keep it a feast by an ordinance for ever. ');";
	$query[1833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1832,'Exodus',12,15,'Seven days shall ye eat unleavened bread; even the first day ye shall put away leaven out of your houses: for whosoever eateth leavened bread from the first day until the seventh day, that soul shall be cut off from Israel. ');";
	$query[1834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1833,'Exodus',12,16,'And in the first day there shall be an holy convocation, and in the seventh day there shall be an holy convocation to you; no manner of work shall be done in them, save that which every man must eat, that only may be done of you. ');";
	$query[1835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1834,'Exodus',12,17,'And ye shall observe the feast of unleavened bread; for in this selfsame day have I brought your armies out of the land of Egypt: therefore shall ye observe this day in your generations by an ordinance for ever. ');";
	$query[1836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1835,'Exodus',12,18,'In the first month, on the fourteenth day of the month at even, ye shall eat unleavened bread, until the one and twentieth day of the month at even. ');";
	$query[1837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1836,'Exodus',12,19,'Seven days shall there be no leaven found in your houses: for whosoever eateth that which is leavened, even that soul shall be cut off from the congregation of Israel, whether he be a stranger, or born in the land. ');";
	$query[1838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1837,'Exodus',12,20,'Ye shall eat nothing leavened; in all your habitations shall ye eat unleavened bread. ');";
	$query[1839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1838,'Exodus',12,21,'Then Moses called for all the elders of Israel, and said unto them, Draw out and take you a lamb according to your families, and kill the passover. ');";
	$query[1840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1839,'Exodus',12,22,'And ye shall take a bunch of hyssop, and dip it in the blood that is in the bason, and strike the lintel and the two side posts with the blood that is in the bason; and none of you shall go out at the door of his house until the morning. ');";
	$query[1841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1840,'Exodus',12,23,'For the LORD will pass through to smite the Egyptians; and when he seeth the blood upon the lintel, and on the two side posts, the LORD will pass over the door, and will not suffer the destroyer to come in unto your houses to smite you. ');";
	$query[1842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1841,'Exodus',12,24,'And ye shall observe this thing for an ordinance to thee and to thy sons for ever. ');";
	$query[1843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1842,'Exodus',12,25,'And it shall come to pass, when ye be come to the land which the LORD will give you, according as he hath promised, that ye shall keep this service. ');";
	$query[1844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1843,'Exodus',12,26,'And it shall come to pass, when your children shall say unto you, What mean ye by this service? ');";
	$query[1845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1844,'Exodus',12,27,'That ye shall say, It is the sacrifice of the LORD\'s passover, who passed over the houses of the children of Israel in Egypt, when he smote the Egyptians, and delivered our houses. And the people bowed the head and worshipped. ');";
	$query[1846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1845,'Exodus',12,28,'And the children of Israel went away, and did as the LORD had commanded Moses and Aaron, so did they. ');";
	$query[1847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1846,'Exodus',12,29,'And it came to pass, that at midnight the LORD smote all the firstborn in the land of Egypt, from the firstborn of Pharoah that sat on his throne unto the firstborn of the captive that was in the dungeon; and all the firstborn of cattle. ');";
	$query[1848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1847,'Exodus',12,30,'And Pharaoh rose up in the night, he, and all his servants, and all the Egyptians; and there was a great cry in Egypt; for there was not a house where there was not one dead. ');";
	$query[1849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1848,'Exodus',12,31,'And he called for Moses and Aaron by night, and said, Rise up, and get you forth from among my people, both ye and the children of Israel; and go, serve the LORD, as ye have said. ');";
	$query[1850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1849,'Exodus',12,32,'Also take your flocks and your herds, as ye have said, and be gone; and bless me also. ');";
	$query[1851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1850,'Exodus',12,33,'And the Egyptians were urgent upon the people, that they might send them out of the land in haste; for they said, We be all dead men. ');";
	$query[1852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1851,'Exodus',12,34,'And the people took their dough before it was leavened, their kneadingtroughs being bound up in their clothes upon their shoulders. ');";
	$query[1853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1852,'Exodus',12,35,'And the children of Israel did according to the word of Moses; and they borrowed of the Egyptians jewels of silver, and jewels of gold, and raiment: ');";
	$query[1854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1853,'Exodus',12,36,'And the LORD gave the people favour in the sight of the Egyptians, so that they lent unto them such things as they required. And they spoiled the Egyptians. ');";
	$query[1855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1854,'Exodus',12,37,'And the children of Israel journeyed from Rameses to Succoth, about six hundred thousand on foot that were men, beside children. ');";
	$query[1856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1855,'Exodus',12,38,'And a mixed multitude went up also with them; and flocks, and herds, even very much cattle. ');";
	$query[1857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1856,'Exodus',12,39,'And they baked unleavened cakes of the dough which they brought forth out of Egypt, for it was not leavened; because they were thrust out of Egypt, and could not tarry, neither had they prepared for themselves any victual. ');";
	$query[1858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1857,'Exodus',12,40,'Now the sojourning of the children of Israel, who dwelt in Egypt, was four hundred and thirty years. ');";
	$query[1859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1858,'Exodus',12,41,'And it came to pass at the end of the four hundred and thirty years, even the selfsame day it came to pass, that all the hosts of the LORD went out from the land of Egypt. ');";
	$query[1860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1859,'Exodus',12,42,'It is a night to be much observed unto the LORD for bringing them out from the land of Egypt: this is that night of the LORD to be observed of all the children of Israel in their generations. ');";
	$query[1861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1860,'Exodus',12,43,'And the LORD said unto Moses and Aaron, This is the ordinance of the passover: There shall no stranger eat thereof: ');";
	$query[1862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1861,'Exodus',12,44,'But every man\'s servant that is bought for money, when thou hast circumcised him, then shall he eat thereof. ');";
	$query[1863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1862,'Exodus',12,45,'A foreigner and an hired servant shall not eat thereof. ');";
	$query[1864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1863,'Exodus',12,46,'In one house shall it be eaten; thou shalt not carry forth ought of the flesh abroad out of the house; neither shall ye break a bone thereof. ');";
	$query[1865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1864,'Exodus',12,47,'All the congregation of Israel shall keep it. ');";
	$query[1866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1865,'Exodus',12,48,'And when a stranger shall sojourn with thee, and will keep the passover to the LORD, let all his males be circumcised, and then let him come near and keep it; and he shall be as one that is born in the land: for no uncircumcised person shall eat thereof. ');";
	$query[1867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1866,'Exodus',12,49,'One law shall be to him that is homeborn, and unto the stranger that sojourneth among you. ');";
	$query[1868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1867,'Exodus',12,50,'Thus did all the children of Israel; as the LORD commanded Moses and Aaron, so did they. ');";
	$query[1869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1868,'Exodus',12,51,'And it came to pass the selfsame day, that the LORD did bring the children of Israel out of the land of Egypt by their armies. ');";
	$query[1870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1869,'Exodus',13,1,'And the LORD spake unto Moses, saying, ');";
	$query[1871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1870,'Exodus',13,2,'Sanctify unto me all the firstborn, whatsoever openeth the womb among the children of Israel, both of man and of beast: it is mine. ');";
	$query[1872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1871,'Exodus',13,3,'And Moses said unto the people, Remember this day, in which ye came out from Egypt, out of the house of bondage; for by strength of hand the LORD brought you out from this place: there shall no leavened bread be eaten. ');";
	$query[1873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1872,'Exodus',13,4,'This day came ye out in the month Abib. ');";
	$query[1874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1873,'Exodus',13,5,'And it shall be when the LORD shall bring thee into the land of the Canaanites, and the Hittites, and the Amorites, and the Hivites, and the Jebusites, which he sware unto thy fathers to give thee, a land flowing with milk and honey, that thou shalt keep this service in this month. ');";
	$query[1875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1874,'Exodus',13,6,'Seven days thou shalt eat unleavened bread, and in the seventh day shall be a feast to the LORD. ');";
	$query[1876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1875,'Exodus',13,7,'Unleavened bread shall be eaten seven days; and there shall no leavened bread be seen with thee, neither shall there be leaven seen with thee in all thy quarters. ');";
	$query[1877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1876,'Exodus',13,8,'And thou shalt shew thy son in that day, saying, This is done because of that which the LORD did unto me when I came forth out of Egypt. ');";
	$query[1878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1877,'Exodus',13,9,'And it shall be for a sign unto thee upon thine hand, and for a memorial between thine eyes, that the LORD\'s law may be in thy mouth: for with a strong hand hath the LORD brought thee out of Egypt. ');";
	$query[1879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1878,'Exodus',13,10,'Thou shalt therefore keep this ordinance in his season from year to year. ');";
	$query[1880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1879,'Exodus',13,11,'And it shall be when the LORD shall bring thee into the land of the Canaanites, as he sware unto thee and to thy fathers, and shall give it thee, ');";
	$query[1881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1880,'Exodus',13,12,'That thou shalt set apart unto the LORD all that openeth the matrix, and every firstling that cometh of a beast which thou hast; the males shall be the LORD\'s. ');";
	$query[1882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1881,'Exodus',13,13,'And every firstling of an ass thou shalt redeem with a lamb; and if thou wilt not redeem it, then thou shalt break his neck: and all the firstborn of man among thy children shalt thou redeem. ');";
	$query[1883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1882,'Exodus',13,14,'And it shall be when thy son asketh thee in time to come, saying, What is this? that thou shalt say unto him, By strength of hand the LORD brought us out from Egypt, from the house of bondage: ');";
	$query[1884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1883,'Exodus',13,15,'And it came to pass, when Pharaoh would hardly let us go, that the LORD slew all the firstborn in the land of Egypt, both the firstborn of man, and the firstborn of beast: therefore I sacrifice to the LORD all that openeth the matrix, being males; but all the firstborn of my children I redeem. ');";
	$query[1885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1884,'Exodus',13,16,'And it shall be for a token upon thine hand, and for frontlets between thine eyes: for by strength of hand the LORD brought us forth out of Egypt. ');";
	$query[1886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1885,'Exodus',13,17,'And it came to pass, when Pharaoh had let the people go, that God led them not through the way of the land of the Philistines, although that was near; for God said, Lest peradventure the people repent when they see war, and they return to Egypt: ');";
	$query[1887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1886,'Exodus',13,18,'But God led the people about, through the way of the wilderness of the Red sea: and the children of Israel went up harnessed out of the land of Egypt. ');";
	$query[1888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1887,'Exodus',13,19,'And Moses took the bones of Joseph with him: for he had straitly sworn the children of Israel, saying, God will surely visit you; and ye shall carry up my bones away hence with you. ');";
	$query[1889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1888,'Exodus',13,20,'And they took their journey from Succoth, and encamped in Etham, in the edge of the wilderness. ');";
	$query[1890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1889,'Exodus',13,21,'And the LORD went before them by day in a pillar of a cloud, to lead them the way; and by night in a pillar of fire, to give them light; to go by day and night: ');";
	$query[1891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1890,'Exodus',13,22,'He took not away the pillar of the cloud by day, nor the pillar of fire by night, from before the people. ');";
	$query[1892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1891,'Exodus',14,1,'And the LORD spake unto Moses, saying, ');";
	$query[1893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1892,'Exodus',14,2,'Speak unto the children of Israel, that they turn and encamp before Pi-hahiroth, between Migdol and the sea, over against Baal-zephon: before it shall ye encamp by the sea. ');";
	$query[1894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1893,'Exodus',14,3,'For Pharaoh will say of the children of Israel, They are entangled in the land, the wilderness hath shut them in. ');";
	$query[1895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1894,'Exodus',14,4,'And I will harden Pharaoh\'s heart, that he shall follow after them; and I will be honoured upon Pharaoh, and upon all his host; that the Egyptians may know that I am the LORD. And they did so. ');";
	$query[1896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1895,'Exodus',14,5,'And it was told the king of Egypt that the people fled: and the heart of Pharaoh and of his servants was turned against the people, and they said, Why have we done this, that we have let Israel go from serving us? ');";
	$query[1897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1896,'Exodus',14,6,'And he made ready his chariot, and took his people with him: ');";
	$query[1898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1897,'Exodus',14,7,'And he took six hundred chosen chariots, and all the chariots of Egypt, and captains over every one of them. ');";
	$query[1899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1898,'Exodus',14,8,'And the LORD hardened the heart of Pharaoh king of Egypt, and he pursued after the children of Israel: and the children of Israel went out with an high hand. ');";
	$query[1900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1899,'Exodus',14,9,'But the Egyptians pursued after them, all the horses and chariots of Pharaoh, and his horsemen, and his army, and overtook them encamping by the sea, beside Pi-hahiroth, before Baal-zephon. ');";
	$query[1901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1900,'Exodus',14,10,'And when Pharaoh drew nigh, the children of Israel lifted up their eyes, and, behold, the Egyptians marched after them; and they were sore afraid: and the children of Israel cried out unto the LORD. ');";
	$query[1902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1901,'Exodus',14,11,'And they said unto Moses, Because there were no graves in Egypt, hast thou taken us away to die in the wilderness? wherefore hast thou dealt thus with us, to carry us forth out of Egypt? ');";
	$query[1903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1902,'Exodus',14,12,'Is not this the word that we did tell thee in Egypt, saying, Let us alone, that we may serve the Egyptians? For it had been better for us to serve the Egyptians, than that we should die in the wilderness. ');";
	$query[1904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1903,'Exodus',14,13,'And Moses said unto the people, Fear ye not, stand still, and see the salvation of the LORD, which he will shew to you to day: for the Egyptians whom ye have seen to day, ye shall see them again no more for ever. ');";
	$query[1905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1904,'Exodus',14,14,'The LORD shall fight for you, and ye shall hold your peace. ');";
	$query[1906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1905,'Exodus',14,15,'And the LORD said unto Moses, Wherefore criest thou unto me? speak unto the children of Israel, that they go forward: ');";
	$query[1907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1906,'Exodus',14,16,'But lift thou up thy rod, and stretch out thine hand over the sea, and divide it: and the children of Israel shall go on dry ground through the midst of the sea. ');";
	$query[1908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1907,'Exodus',14,17,'And I, behold, I will harden the hearts of the Egyptians, and they shall follow them: and I will get me honour upon Pharaoh, and upon all his host, upon his chariots, and upon his horsemen. ');";
	$query[1909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1908,'Exodus',14,18,'And the Egyptians shall know that I am the LORD, when I have gotten me honour upon Pharaoh, upon his chariots, and upon his horsemen. ');";
	$query[1910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1909,'Exodus',14,19,'And the angel of God, which went before the camp of Israel, removed and went behind them; and the pillar of the cloud went from before their face, and stood behind them: ');";
	$query[1911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1910,'Exodus',14,20,'And it came between the camp of the Egyptians and the camp of Israel; and it was a cloud and darkness to them, but it gave light by night to these: so that the one came not near the other all the night. ');";
	$query[1912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1911,'Exodus',14,21,'And Moses stretched out his hand over the sea; and the LORD caused the sea to go back by a strong east wind all that night, and made the sea dry land, and the waters were divided. ');";
	$query[1913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1912,'Exodus',14,22,'And the children of Israel went into the midst of the sea upon the dry ground: and the waters were a wall unto them on their right hand, and on their left. ');";
	$query[1914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1913,'Exodus',14,23,'And the Egyptians pursued, and went in after them to the midst of the sea, even all Pharaoh\'s horses, his chariots, and his horsemen. ');";
	$query[1915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1914,'Exodus',14,24,'And it came to pass, that in the morning watch the LORD looked unto the host of the Egyptians through the pillar of fire and of the cloud, and troubled the host of the Egyptians, ');";
	$query[1916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1915,'Exodus',14,25,'And took off their chariot wheels, that they drave them heavily: so that the Egyptians said, Let us flee from the face of Israel; for the LORD fighteth for them against the Egyptians. ');";
	$query[1917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1916,'Exodus',14,26,'And the LORD said unto Moses, Stretch out thine hand over the sea, that the waters may come again upon the Egyptians, upon their chariots, and upon their horsemen. ');";
	$query[1918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1917,'Exodus',14,27,'And Moses stretched forth his hand over the sea, and the sea returned to his strength when the morning appeared; and the Egyptians fled against it; and the LORD overthrew the Egyptians in the midst of the sea. ');";
	$query[1919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1918,'Exodus',14,28,'And the waters returned, and covered the chariots, and the horsemen, and all the host of Pharaoh that came into the sea after them; there remained not so much as one of them. ');";
	$query[1920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1919,'Exodus',14,29,'But the children of Israel walked upon dry land in the midst of the sea; and the waters were a wall unto them on their right hand, and on their left. ');";
	$query[1921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1920,'Exodus',14,30,'Thus the LORD saved Israel that day out of the hand of the Egyptians; and Israel saw the Egyptians dead upon the sea shore. ');";
	$query[1922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1921,'Exodus',14,31,'And Israel saw that great work which the LORD did upon the Egyptians: and the people feared the LORD, and believed the LORD, and his servant Moses. ');";
	$query[1923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1922,'Exodus',15,1,'Then sang Moses and the children of Israel this song unto the LORD, and spake, saying, I will sing unto the LORD, for he hath triumphed gloriously: the horse and his rider hath he thrown into the sea. ');";
	$query[1924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1923,'Exodus',15,2,'The LORD is my strength and song, and he is become my salvation: he is my God, and I will prepare him an habitation; my father\'s God, and I will exalt him. ');";
	$query[1925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1924,'Exodus',15,3,'The LORD is a man of war: the LORD is his name. ');";
	$query[1926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1925,'Exodus',15,4,'Pharaoh\'s chariots and his host hath he cast into the sea: his chosen captains also are drowned in the Red sea. ');";
	$query[1927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1926,'Exodus',15,5,'The depths have covered them: they sank into the bottom as a stone. ');";
	$query[1928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1927,'Exodus',15,6,'Thy right hand, O LORD, is become glorious in power: thy right hand, O LORD, hath dashed in pieces the enemy. ');";
	$query[1929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1928,'Exodus',15,7,'And in the greatness of thine excellency thou hast overthrown them that rose up against thee: thou sentest forth thy wrath, which consumed them as stubble. ');";
	$query[1930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1929,'Exodus',15,8,'And with the blast of thy nostrils the waters were gathered together, the floods stood upright as an heap, and the depths were congealed in the heart of the sea. ');";
	$query[1931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1930,'Exodus',15,9,'The enemy said, I will pursue, I will overtake, I will divide the spoil; my lust shall be satisfied upon them; I will draw my sword, my hand shall destroy them. ');";
	$query[1932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1931,'Exodus',15,10,'Thou didst blow with thy wind, the sea covered them: they sank as lead in the mighty waters. ');";
	$query[1933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1932,'Exodus',15,11,'Who is like unto thee, O LORD, among the gods? who is like thee, glorious in holiness, fearful in praises, doing wonders? ');";
	$query[1934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1933,'Exodus',15,12,'Thou stretchedst out thy right hand, the earth swallowed them. ');";
	$query[1935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1934,'Exodus',15,13,'Thou in thy mercy hast led forth the people which thou hast redeemed: thou hast guided them in thy strength unto thy holy habitation. ');";
	$query[1936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1935,'Exodus',15,14,'The people shall hear, and be afraid: sorrow shall take hold on the inhabitants of Palestina. ');";
	$query[1937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1936,'Exodus',15,15,'Then the dukes of Edom shall be amazed; the mighty men of Moab, trembling shall take hold upon them; all the inhabitants of Canaan shall melt away. ');";
	$query[1938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1937,'Exodus',15,16,'Fear and dread shall fall upon them; by the greatness of thine arm they shall be as still as a stone; till thy people pass over, O LORD, till the people pass over, which thou hast purchased. ');";
	$query[1939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1938,'Exodus',15,17,'Thou shalt bring them in, and plant them in the mountain of thine inheritance, in the place, O LORD, which thou hast made for thee to dwell in, in the Sanctuary, O Lord, which thy hands have established. ');";
	$query[1940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1939,'Exodus',15,18,'The LORD shall reign for ever and ever. ');";
	$query[1941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1940,'Exodus',15,19,'For the horse of Pharaoh went in with his chariots and with his horsemen into the sea, and the LORD brought again the waters of the sea upon them; but the children of Israel went on dry land in the midst of the sea. ');";
	$query[1942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1941,'Exodus',15,20,'And Miriam the prophetess, the sister of Aaron, took a timbrel in her hand; and all the women went out after her with timbrels and with dances. ');";
	$query[1943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1942,'Exodus',15,21,'And Miriam answered them, Sing ye to the LORD, for he hath triumphed gloriously; the horse and his rider hath he thrown into the sea. ');";
	$query[1944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1943,'Exodus',15,22,'So Moses brought Israel from the Red sea, and they went out into the wilderness of Shur; and they went three days in the wilderness, and found no water. ');";
	$query[1945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1944,'Exodus',15,23,'And when they came to Marah, they could not drink of the waters of Marah, for they were bitter: therefore the name of it was called Marah. ');";
	$query[1946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1945,'Exodus',15,24,'And the people murmured against Moses, saying, What shall we drink? ');";
	$query[1947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1946,'Exodus',15,25,'And he cried unto the LORD; and the LORD shewed him a tree, which when he had cast into the waters, the waters were made sweet: there he made for them a statute and an ordinance, and there he proved them, ');";
	$query[1948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1947,'Exodus',15,26,'And said, If thou wilt diligently hearken to the voice of the LORD thy God, and wilt do that which is right in his sight, and wilt give ear to his commandments, and keep all his statutes, I will put none of these diseases upon thee, which I have brought upon the Egyptians: for I am the LORD that healeth thee. ');";
	$query[1949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1948,'Exodus',15,27,'And they came to Elim, where were twelve wells of water, and threescore and ten palm trees: and they encamped there by the waters. ');";
	$query[1950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1949,'Exodus',16,1,'And they took their journey from Elim, and all the congregation of the children of Israel came unto the wilderness of Sin, which is between Elim and Sinai, on the fifteenth day of the second month after their departing out of the land of Egypt. ');";
	$query[1951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1950,'Exodus',16,2,'And the whole congregation of the children of Israel murmured against Moses and Aaron in the wilderness: ');";
	$query[1952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1951,'Exodus',16,3,'And the children of Israel said unto them, Would to God we had died by the hand of the LORD in the land of Egypt, when we sat by the flesh pots, and when we did eat bread to the full; for ye have brought us forth into this wilderness, to kill this whole assembly with hunger. ');";
	$query[1953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1952,'Exodus',16,4,'Then said the LORD unto Moses, Behold, I will rain bread from heaven for you; and the people shall go out and gather a certain rate every day, that I may prove them, whether they will walk in my law, or no. ');";
	$query[1954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1953,'Exodus',16,5,'And it shall come to pass, that on the sixth day they shall prepare that which they bring in; and it shall be twice as much as they gather daily. ');";
	$query[1955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1954,'Exodus',16,6,'And Moses and Aaron said unto all the children of Israel, At even, then ye shall know that the LORD hath brought you out from the land of Egypt: ');";
	$query[1956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1955,'Exodus',16,7,'And in the morning, then ye shall see the glory of the LORD; for that he heareth your murmurings against the LORD: and what are we, that ye murmur against us? ');";
	$query[1957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1956,'Exodus',16,8,'And Moses said, This shall be, when the LORD shall give you in the evening flesh to eat, and in the morning bread to the full; for that the LORD heareth your murmurings which ye murmur against him: and what are we? your murmurings are not against us, but against the LORD. ');";
	$query[1958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1957,'Exodus',16,9,'And Moses spake unto Aaron, Say unto all the congregation of the children of Israel, Come near before the LORD: for he hath heard your murmurings. ');";
	$query[1959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1958,'Exodus',16,10,'And it came to pass, as Aaron spake unto the whole congregation of the children of Israel, that they looked toward the wilderness, and, behold, the glory of the LORD appeared in the cloud. ');";
	$query[1960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1959,'Exodus',16,11,'And the LORD spake unto Moses, saying, ');";
	$query[1961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1960,'Exodus',16,12,'I have heard the murmurings of the children of Israel: speak unto them, saying, At even ye shall eat flesh, and in the morning ye shall be filled with bread; and ye shall know that I am the LORD your God. ');";
	$query[1962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1961,'Exodus',16,13,'And it came to pass, that at even the quails came up, and covered the camp: and in the morning the dew lay round about the host. ');";
	$query[1963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1962,'Exodus',16,14,'And when the dew that lay was gone up, behold, upon the face of the wilderness there lay a small round thing, as small as the hoar frost on the ground. ');";
	$query[1964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1963,'Exodus',16,15,'And when the children of Israel saw it, they said one to another, It is manna: for they wist not what it was. And Moses said unto them, This is the bread which the LORD hath given you to eat. ');";
	$query[1965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1964,'Exodus',16,16,'This is the thing which the LORD hath commanded, Gather of it every man according to his eating, an omer for every man, according to the number of your persons; take ye every man for them which are in his tents. ');";
	$query[1966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1965,'Exodus',16,17,'And the children of Israel did so, and gathered, some more, some less. ');";
	$query[1967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1966,'Exodus',16,18,'And when they did mete it with an omer, he that gathered much had nothing over, and he that gathered little had no lack; they gathered every man according to his eating. ');";
	$query[1968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1967,'Exodus',16,19,'And Moses said, Let no man leave of it till the morning. ');";
	$query[1969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1968,'Exodus',16,20,'Notwithstanding they hearkened not unto Moses; but some of them left of it until the morning, and it bred worms, and stank: and Moses was wroth with them. ');";
	$query[1970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1969,'Exodus',16,21,'And they gathered it every morning, every man according to his eating: and when the sun waxed hot, it melted. ');";
	$query[1971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1970,'Exodus',16,22,'And it came to pass, that on the sixth day they gathered twice as much bread, two omers for one man: and all the rulers of the congregation came and told Moses. ');";
	$query[1972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1971,'Exodus',16,23,'And he said unto them, This is that which the LORD hath said, To morrow is the rest of the holy sabbath unto the LORD: bake that which ye will bake to day, and seethe that ye will seethe; and that which remaineth over lay up for you to be kept until the morning. ');";
	$query[1973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1972,'Exodus',16,24,'And they laid it up till the morning, as Moses bade: and it did not stink, neither was there any worm therein. ');";
	$query[1974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1973,'Exodus',16,25,'And Moses said, Eat that to day; for to day is a sabbath unto the LORD: to day ye shall not find it in the field. ');";
	$query[1975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1974,'Exodus',16,26,'Six days ye shall gather it; but on the seventh day, which is the sabbath, in it there shall be none. ');";
	$query[1976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1975,'Exodus',16,27,'And it came to pass, that there went out some of the people on the seventh day for to gather, and they found none. ');";
	$query[1977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1976,'Exodus',16,28,'And the LORD said unto Moses, How long refuse ye to keep my commandments and my laws? ');";
	$query[1978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1977,'Exodus',16,29,'See, for that the LORD hath given you the sabbath, therefore he giveth you on the sixth day the bread of two days; abide ye every man in his place, let no man go out of his place on the seventh day. ');";
	$query[1979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1978,'Exodus',16,30,'So the people rested on the seventh day. ');";
	$query[1980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1979,'Exodus',16,31,'And the house of Israel called the name thereof Manna: and it was like coriander seed, white; and the taste of it was like wafers made with honey. ');";
	$query[1981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1980,'Exodus',16,32,'And Moses said, This is the thing which the LORD commandeth, Fill an omer of it to be kept for your generations; that they may see the bread wherewith I have fed you in the wilderness, when I brought you forth from the land of Egypt. ');";
	$query[1982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1981,'Exodus',16,33,'And Moses said unto Aaron, Take a pot, and put an omer full of manna therein, and lay it up before the LORD, to be kept for your generations. ');";
	$query[1983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1982,'Exodus',16,34,'As the LORD commanded Moses, so Aaron laid it up before the Testimony, to be kept. ');";
	$query[1984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1983,'Exodus',16,35,'And the children of Israel did eat manna forty years, until they came to a land inhabited; they did eat manna, until they came unto the borders of the land of Canaan. ');";
	$query[1985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1984,'Exodus',16,36,'Now an omer is the tenth part of an ephah. ');";
	$query[1986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1985,'Exodus',17,1,'And all the congregation of the children of Israel journeyed from the wilderness of Sin, after their journeys, according to the commandment of the LORD, and pitched in Rephidim: and there was no water for the people to drink. ');";
	$query[1987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1986,'Exodus',17,2,'Wherefore the people did chide with Moses, and said, Give us water that we may drink. And Moses said unto them, Why chide ye with me? wherefore do ye tempt the LORD? ');";
	$query[1988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1987,'Exodus',17,3,'And the people thirsted there for water; and the people murmured against Moses, and said, Wherefore is this that thou hast brought us up out of Egypt, to kill us and our children and our cattle with thirst? ');";
	$query[1989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1988,'Exodus',17,4,'And Moses cried unto the LORD, saying, What shall I do unto this people? they be almost ready to stone me. ');";
	$query[1990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1989,'Exodus',17,5,'And the LORD said unto Moses, Go on before the people, and take with thee of the elders of Israel; and thy rod, wherewith thou smotest the river, take in thine hand, and go. ');";
	$query[1991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1990,'Exodus',17,6,'Behold, I will stand before thee there upon the rock in Horeb; and thou shalt smite the rock, and there shall come water out of it, that the people may drink. And Moses did so in the sight of the elders of Israel. ');";
	$query[1992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1991,'Exodus',17,7,'And he called the name of the place Massah, and Meribah, because of the chiding of the children of Israel, and because they tempted the LORD, saying, Is the LORD among us, or not? ');";
	$query[1993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1992,'Exodus',17,8,'Then came Amalek, and fought with Israel in Rephidim. ');";
	$query[1994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1993,'Exodus',17,9,'And Moses said unto Joshua, Choose us out men, and go out, fight with Amalek: to morrow I will stand on the top of the hill with the rod of God in mine hand. ');";
	$query[1995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1994,'Exodus',17,10,'So Joshua did as Moses had said to him, and fought with Amalek: and Moses, Aaron, and Hur went up to the top of the hill. ');";
	$query[1996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1995,'Exodus',17,11,'And it came to pass, when Moses held up his hand, that Israel prevailed: and when he let down his hand, Amalek prevailed. ');";
	$query[1997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1996,'Exodus',17,12,'But Moses\' hands were heavy; and they took a stone, and put it under him, and he sat thereon; and Aaron and Hur stayed up his hands, the one on the one side, and the other on the other side; and his hands were steady until the going down of the sun. ');";
	$query[1998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1997,'Exodus',17,13,'And Joshua discomfited Amalek and his people with the edge of the sword. ');";
	$query[1999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1998,'Exodus',17,14,'And the LORD said unto Moses, Write this for a memorial in a book, and rehearse it in the ears of Joshua: for I will utterly put out the remembrance of Amalek from under heaven. ');";
	$query[2000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (1999,'Exodus',17,15,'And Moses built an altar, and called the name of it Jehovah-nissi: ');";
	$query[2001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2000,'Exodus',17,16,'For he said, Because the LORD hath sworn that the LORD will have war with Amalek from generation to generation. ');";
	$query[2002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2001,'Exodus',18,1,'When Jethro, the priest of Midian, Moses\' father in law, heard of all that God had done for Moses, and for Israel his people, and that the LORD had brought Israel out of Egypt; ');";
	$query[2003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2002,'Exodus',18,2,'Then Jethro, Moses\' father in law, took Zipporah, Moses\' wife, after he had sent her back, ');";
	$query[2004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2003,'Exodus',18,3,'And her two sons; of which the name of the one was Gershom; for he said, I have been an alien in a strange land: ');";
	$query[2005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2004,'Exodus',18,4,'And the name of the other was Eliezer; for the God of my father, said he, was mine help, and delivered me from the sword of Pharaoh: ');";
	$query[2006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2005,'Exodus',18,5,'And Jethro, Moses\' father in law, came with his sons and his wife unto Moses into the wilderness, where he encamped at the mount of God: ');";
	$query[2007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2006,'Exodus',18,6,'And he said unto Moses, I thy father in law Jethro am come unto thee, and thy wife, and her two sons with her. ');";
	$query[2008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2007,'Exodus',18,7,'And Moses went out to meet his father in law, and did obeisance, and kissed him; and they asked each other of their welfare; and they came into the tent. ');";
	$query[2009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2008,'Exodus',18,8,'And Moses told his father in law all that the LORD had done unto Pharaoh and to the Egyptians for Israel\'s sake, and all the travail that had come upon them by the way, and how the LORD delivered them. ');";
	$query[2010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2009,'Exodus',18,9,'And Jethro rejoiced for all the goodness which the LORD had done to Israel, whom he had delivered out of the hand of the Egyptians. ');";
	$query[2011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2010,'Exodus',18,10,'And Jethro said, Blessed be the LORD, who hath delivered you out of the hand of the Egyptians, and out of the hand of Pharaoh, who hath delivered the people from under the hand of the Egyptians. ');";
	$query[2012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2011,'Exodus',18,11,'Now I know that the LORD is greater than all gods: for in the thing wherein they dealt proudly he was above them. ');";
	$query[2013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2012,'Exodus',18,12,'And Jethro, Moses\' father in law, took a burnt offering and sacrifices for God: and Aaron came, and all the elders of Israel, to eat bread with Moses\' father in law before God. ');";
	$query[2014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2013,'Exodus',18,13,'And it came to pass on the morrow, that Moses sat to judge the people: and the people stood by Moses from the morning unto the evening. ');";
	$query[2015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2014,'Exodus',18,14,'And when Moses\' father in law saw all that he did to the people, he said, What is this thing that thou doest to the people? why sittest thou thyself alone, and all the people stand by thee from morning unto even? ');";
	$query[2016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2015,'Exodus',18,15,'And Moses said unto his father in law, Because the people come unto me to inquire of God: ');";
	$query[2017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2016,'Exodus',18,16,'When they have a matter, they come unto me; and I judge between one and another, and I do make them know the statutes of God, and his laws. ');";
	$query[2018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2017,'Exodus',18,17,'And Moses\' father in law said unto him, The thing that thou doest is not good. ');";
	$query[2019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2018,'Exodus',18,18,'Thou wilt surely wear away, both thou, and this people that is with thee: for this thing is too heavy for thee; thou art not able to perform it thyself alone. ');";
	$query[2020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2019,'Exodus',18,19,'Hearken now unto my voice, I will give thee counsel, and God shall be with thee: Be thou for the people to Godward, that thou mayest bring the causes unto God: ');";
	$query[2021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2020,'Exodus',18,20,'And thou shalt teach them ordinances and laws, and shalt shew them the way wherein they must walk, and the work that they must do. ');";
	$query[2022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2021,'Exodus',18,21,'Moreover thou shalt provide out of all the people able men, such as fear God, men of truth, hating covetousness; and place such over them, to be rulers of thousands, and rulers of hundreds, rulers of fifties, and rulers of tens: ');";
	$query[2023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2022,'Exodus',18,22,'And let them judge the people at all seasons: and it shall be, that every great matter they shall bring unto thee, but every small matter they shall judge: so shall it be easier for thyself, and they shall bear the burden with thee. ');";
	$query[2024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2023,'Exodus',18,23,'If thou shalt do this thing, and God command thee so, then thou shalt be able to endure, and all this people shall also go to their place in peace. ');";
	$query[2025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2024,'Exodus',18,24,'So Moses hearkened to the voice of his father in law, and did all that he had said. ');";
	$query[2026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2025,'Exodus',18,25,'And Moses chose able men out of all Israel, and made them heads over the people, rulers of thousands, rulers of hundreds, rulers of fifties, and rulers of tens. ');";
	$query[2027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2026,'Exodus',18,26,'And they judged the people at all seasons: the hard causes they brought unto Moses, but every small matter they judged themselves. ');";
	$query[2028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2027,'Exodus',18,27,'And Moses let his father in law depart; and he went his way into his own land. ');";
	$query[2029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2028,'Exodus',19,1,'In the third month, when the children of Israel were gone forth out of the land of Egypt, the same day came they into the wilderness of Sinai. ');";
	$query[2030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2029,'Exodus',19,2,'For they were departed from Rephidim, and were come to the desert of Sinai, and had pitched in the wilderness; and there Israel camped before the mount. ');";
	$query[2031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2030,'Exodus',19,3,'And Moses went up unto God, and the LORD called unto him out of the mountain, saying, Thus shalt thou say to the house of Jacob, and tell the children of Israel; ');";
	$query[2032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2031,'Exodus',19,4,'Ye have seen what I did unto the Egyptians, and how I bare you on eagles\' wings, and brought you unto myself. ');";
	$query[2033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2032,'Exodus',19,5,'Now therefore, if ye will obey my voice indeed, and keep my covenant, then ye shall be a peculiar treasure unto me above all people: for all the earth is mine: ');";
	$query[2034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2033,'Exodus',19,6,'And ye shall be unto me a kingdom of priests, and an holy nation. These are the words which thou shalt speak unto the children of Israel. ');";
	$query[2035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2034,'Exodus',19,7,'And Moses came and called for the elders of the people, and laid before their faces all these words which the LORD commanded him. ');";
	$query[2036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2035,'Exodus',19,8,'And all the people answered together, and said, All that the LORD hath spoken we will do. And Moses returned the words of the people unto the LORD. ');";
	$query[2037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2036,'Exodus',19,9,'And the LORD said unto Moses, Lo, I come unto thee in a thick cloud, that the people may hear when I speak with thee, and believe thee for ever. And Moses told the words of the people unto the LORD. ');";
	$query[2038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2037,'Exodus',19,10,'And the LORD said unto Moses, Go unto the people, and sanctify them to day and to morrow, and let them wash their clothes, ');";
	$query[2039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2038,'Exodus',19,11,'And be ready against the third day: for the third day the LORD will come down in the sight of all the people upon mount Sinai. ');";
	$query[2040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2039,'Exodus',19,12,'And thou shalt set bounds unto the people round about, saying, Take heed to yourselves, that ye go not up into the mount, or touch the border of it: whosoever toucheth the mount shall be surely put to death: ');";
	$query[2041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2040,'Exodus',19,13,'There shall not an hand touch it, but he shall surely be stoned, or shot through; whether it be beast or man, it shall not live: when the trumpet soundeth long, they shall come up to the mount. ');";
	$query[2042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2041,'Exodus',19,14,'And Moses went down from the mount unto the people, and sanctified the people; and they washed their clothes. ');";
	$query[2043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2042,'Exodus',19,15,'And he said unto the people, Be ready against the third day: come not at your wives. ');";
	$query[2044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2043,'Exodus',19,16,'And it came to pass on the third day in the morning, that there were thunders and lightnings, and a thick cloud upon the mount, and the voice of the trumpet exceeding loud; so that all the people that was in the camp trembled. ');";
	$query[2045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2044,'Exodus',19,17,'And Moses brought forth the people out of the camp to meet with God; and they stood at the nether part of the mount. ');";
	$query[2046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2045,'Exodus',19,18,'And mount Sinai was altogether on a smoke, because the LORD descended upon it in fire: and the smoke thereof ascended as the smoke of a furnace, and the whole mount quaked greatly. ');";
	$query[2047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2046,'Exodus',19,19,'And when the voice of the trumpet sounded long, and waxed louder and louder, Moses spake, and God answered him by a voice. ');";
	$query[2048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2047,'Exodus',19,20,'And the LORD came down upon mount Sinai, on the top of the mount: and the LORD called Moses up to the top of the mount; and Moses went up. ');";
	$query[2049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2048,'Exodus',19,21,'And the LORD said unto Moses, Go down, charge the people, lest they break through unto the LORD to gaze, and many of them perish. ');";
	$query[2050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2049,'Exodus',19,22,'And let the priests also, which come near to the LORD, sanctify themselves, lest the LORD break forth upon them. ');";
	$query[2051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2050,'Exodus',19,23,'And Moses said unto the LORD, The people cannot come up to mount Sinai: for thou chargedst us, saying, Set bounds about the mount, and sanctify it. ');";
	$query[2052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2051,'Exodus',19,24,'And the LORD said unto him, Away, get thee down, and thou shalt come up, thou, and Aaron with thee: but let not the priests and the people break through to come up unto the LORD, lest he break forth upon them. ');";
	$query[2053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2052,'Exodus',19,25,'So Moses went down unto the people, and spake unto them. ');";
	$query[2054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2053,'Exodus',20,1,'And God spake all these words, saying, ');";
	$query[2055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2054,'Exodus',20,2,'I am the LORD thy God, which have brought thee out of the land of Egypt, out of the house of bondage. ');";
	$query[2056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2055,'Exodus',20,3,'Thou shalt have no other gods before me. ');";
	$query[2057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2056,'Exodus',20,4,'Thou shalt not make unto thee any graven image, or any likeness of any thing that is in heaven above, or that is in the earth beneath, or that is in the water under the earth: ');";
	$query[2058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2057,'Exodus',20,5,'Thou shalt not bow down thyself to them, nor serve them: for I the LORD thy God am a jealous God, visiting the iniquity of the fathers upon the children unto the third and fourth generation of them that hate me; ');";
	$query[2059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2058,'Exodus',20,6,'And shewing mercy unto thousands of them that love me, and keep my commandments. ');";
	$query[2060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2059,'Exodus',20,7,'Thou shalt not take the name of the LORD thy God in vain; for the LORD will not hold him guiltless that taketh his name in vain. ');";
	$query[2061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2060,'Exodus',20,8,'Remember the sabbath day, to keep it holy. ');";
	$query[2062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2061,'Exodus',20,9,'Six days shalt thou labour, and do all thy work: ');";
	$query[2063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2062,'Exodus',20,10,'But the seventh day is the sabbath of the LORD thy God: in it thou shalt not do any work, thou, nor thy son, nor thy daughter, thy manservant, nor thy maidservant, nor thy cattle, nor thy stranger that is within thy gates: ');";
	$query[2064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2063,'Exodus',20,11,'For in six days the LORD made heaven and earth, the sea, and all that in them is, and rested the seventh day: wherefore the LORD blessed the sabbath day, and hallowed it. ');";
	$query[2065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2064,'Exodus',20,12,'Honour thy father and thy mother: that thy days may be long upon the land which the LORD thy God giveth thee. ');";
	$query[2066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2065,'Exodus',20,13,'Thou shalt not kill. ');";
	$query[2067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2066,'Exodus',20,14,'Thou shalt not commit adultery. ');";
	$query[2068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2067,'Exodus',20,15,'Thou shalt not steal. ');";
	$query[2069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2068,'Exodus',20,16,'Thou shalt not bear false witness against thy neighbour. ');";
	$query[2070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2069,'Exodus',20,17,'Thou shalt not covet thy neighbour\'s house, thou shalt not covet thy neighbour\'s wife, nor his manservant, nor his maidservant, nor his ox, nor his ass, nor any thing that is thy neighbour\'s. ');";
	$query[2071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2070,'Exodus',20,18,'And all the people saw the thunderings, and the lightnings, and the noise of the trumpet, and the mountain smoking: and when the people saw it, they removed, and stood afar off. ');";
	$query[2072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2071,'Exodus',20,19,'And they said unto Moses, Speak thou with us, and we will hear: but let not God speak with us, lest we die. ');";
	$query[2073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2072,'Exodus',20,20,'And Moses said unto the people, Fear not: for God is come to prove you, and that his fear may be before your faces, that ye sin not. ');";
	$query[2074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2073,'Exodus',20,21,'And the people stood afar off, and Moses drew near unto the thick darkness where God was. ');";
	$query[2075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2074,'Exodus',20,22,'And the LORD said unto Moses, Thus thou shalt say unto the children of Israel, Ye have seen that I have talked with you from heaven. ');";
	$query[2076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2075,'Exodus',20,23,'Ye shall not make with me gods of silver, neither shall ye make unto you gods of gold. ');";
	$query[2077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2076,'Exodus',20,24,'An altar of earth thou shalt make unto me, and shalt sacrifice thereon thy burnt offerings, and thy peace offerings, thy sheep, and thine oxen: in all places where I record my name I will come unto thee, and I will bless thee. ');";
	$query[2078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2077,'Exodus',20,25,'And if thou wilt make me an altar of stone, thou shalt not build it of hewn stone: for if thou lift up thy tool upon it, thou hast polluted it. ');";
	$query[2079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2078,'Exodus',20,26,'Neither shalt thou go up by steps unto mine altar, that thy nakedness be not discovered thereon. ');";
	$query[2080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2079,'Exodus',21,1,'Now these are the judgments which thou shalt set before them. ');";
	$query[2081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2080,'Exodus',21,2,'If thou buy an Hebrew servant, six years he shall serve: and in the seventh he shall go out free for nothing. ');";
	$query[2082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2081,'Exodus',21,3,'If he came in by himself, he shall go out by himself: if he were married, then his wife shall go out with him. ');";
	$query[2083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2082,'Exodus',21,4,'If his master have given him a wife, and she have born him sons or daughters; the wife and her children shall be her master\'s, and he shall go out by himself. ');";
	$query[2084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2083,'Exodus',21,5,'And if the servant shall plainly say, I love my master, my wife, and my children; I will not go out free: ');";
	$query[2085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2084,'Exodus',21,6,'Then his master shall bring him unto the judges; he shall also bring him to the door, or unto the door post; and his master shall bore his ear through with an aul; and he shall serve him for ever. ');";
	$query[2086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2085,'Exodus',21,7,'And if a man sell his daughter to be a maidservant, she shall not go out as the menservants do. ');";
	$query[2087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2086,'Exodus',21,8,'If she please not her master, who hath betrothed her to himself, then shall he let her be redeemed: to sell her unto a strange nation he shall have no power, seeing he hath dealt deceitfully with her. ');";
	$query[2088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2087,'Exodus',21,9,'And if he have betrothed her unto his son, he shall deal with her after the manner of daughters. ');";
	$query[2089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2088,'Exodus',21,10,'If he take him another wife; her food, her raiment, and her duty of marriage, shall he not diminish. ');";
	$query[2090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2089,'Exodus',21,11,'And if he do not these three unto her, then shall she go out free without money. ');";
	$query[2091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2090,'Exodus',21,12,'He that smiteth a man, so that he die, shall be surely put to death. ');";
	$query[2092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2091,'Exodus',21,13,'And if a man lie not in wait, but God deliver him into his hand; then I will appoint thee a place whither he shall flee. ');";
	$query[2093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2092,'Exodus',21,14,'But if a man come presumptuously upon his neighbour, to slay him with guile; thou shalt take him from mine altar, that he may die. ');";
	$query[2094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2093,'Exodus',21,15,'And he that smiteth his father, or his mother, shall be surely put to death. ');";
	$query[2095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2094,'Exodus',21,16,'And he that stealeth a man, and selleth him, or if he be found in his hand, he shall surely be put to death. ');";
	$query[2096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2095,'Exodus',21,17,'And he that curseth his father, or his mother, shall surely be put to death. ');";
	$query[2097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2096,'Exodus',21,18,'And if men strive together, and one smite another with a stone, or with his fist, and he die not, but keepeth his bed: ');";
	$query[2098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2097,'Exodus',21,19,'If he rise again, and walk abroad upon his staff, then shall he that smote him be quit: only he shall pay for the loss of his time, and shall cause him to be thoroughly healed. ');";
	$query[2099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2098,'Exodus',21,20,'And if a man smite his servant, or his maid, with a rod, and he die under his hand; he shall be surely punished. ');";
	$query[2100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2099,'Exodus',21,21,'Notwithstanding, if he continue a day or two, he shall not be punished: for he is his money. ');";
	$query[2101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2100,'Exodus',21,22,'If men strive, and hurt a woman with child, so that her fruit depart from her, and yet no mischief follow: he shall be surely punished, according as the woman\'s husband will lay upon him; and he shall pay as the judges determine. ');";
	$query[2102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2101,'Exodus',21,23,'And if any mischief follow, then thou shalt give life for life, ');";
	$query[2103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2102,'Exodus',21,24,'Eye for eye, tooth for tooth, hand for hand, foot for foot, ');";
	$query[2104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2103,'Exodus',21,25,'Burning for burning, wound for wound, stripe for stripe. ');";
	$query[2105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2104,'Exodus',21,26,'And if a man smite the eye of his servant, or the eye of his maid, that it perish; he shall let him go free for his eye\'s sake. ');";
	$query[2106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2105,'Exodus',21,27,'And if he smite out his manservant\'s tooth, or his maidservant\'s tooth; he shall let him go free for his tooth\'s sake. ');";
	$query[2107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2106,'Exodus',21,28,'If an ox gore a man or a woman, that they die: then the ox shall be surely stoned, and his flesh shall not be eaten; but the owner of the ox shall be quit. ');";
	$query[2108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2107,'Exodus',21,29,'But if the ox were wont to push with his horn in time past, and it hath been testified to his owner, and he hath not kept him in, but that he hath killed a man or a woman; the ox shall be stoned, and his owner also shall be put to death. ');";
	$query[2109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2108,'Exodus',21,30,'If there be laid on him a sum of money, then he shall give for the ransom of his life whatsoever is laid upon him. ');";
	$query[2110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2109,'Exodus',21,31,'Whether he have gored a son, or have gored a daughter, according to this judgment shall it be done unto him. ');";
	$query[2111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2110,'Exodus',21,32,'If the ox shall push a manservant or a maidservant; he shall give unto their master thirty shekels of silver, and the ox shall be stoned. ');";
	$query[2112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2111,'Exodus',21,33,'And if a man shall open a pit, or if a man shall dig a pit, and not cover it, and an ox or an ass fall therein; ');";
	$query[2113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2112,'Exodus',21,34,'The owner of the pit shall make it good, and give money unto the owner of them; and the dead beast shall be his. ');";
	$query[2114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2113,'Exodus',21,35,'And if one man\'s ox hurt another\'s, that he die; then they shall sell the live ox, and divide the money of it; and the dead ox also they shall divide. ');";
	$query[2115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2114,'Exodus',21,36,'Or if it be known that the ox hath used to push in time past, and his owner hath not kept him in; he shall surely pay ox for ox; and the dead shall be his own. ');";
	$query[2116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2115,'Exodus',22,1,'If a man shall steal an ox, or a sheep, and kill it, or sell it; he shall restore five oxen for an ox, and four sheep for a sheep. ');";
	$query[2117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2116,'Exodus',22,2,'If a thief be found breaking up, and be smitten that he die, there shall no blood be shed for him. ');";
	$query[2118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2117,'Exodus',22,3,'If the sun be risen upon him, there shall be blood shed for him; for he should make full restitution; if he have nothing, then he shall be sold for his theft. ');";
	$query[2119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2118,'Exodus',22,4,'If the theft be certainly found in his hand alive, whether it be ox, or ass, or sheep; he shall restore double. ');";
	$query[2120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2119,'Exodus',22,5,'If a man shall cause a field or vineyard to be eaten, and shall put in his beast, and shall feed in another man\'s field; of the best of his own field, and of the best of his own vineyard, shall he make restitution. ');";
	$query[2121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2120,'Exodus',22,6,'If fire break out, and catch in thorns, so that the stacks of corn, or the standing corn, or the field, be consumed therewith; he that kindled the fire shall surely make restitution. ');";
	$query[2122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2121,'Exodus',22,7,'If a man shall deliver unto his neighbour money or stuff to keep, and it be stolen out of the man\'s house; if the thief be found, let him pay double. ');";
	$query[2123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2122,'Exodus',22,8,'If the thief be not found, then the master of the house shall be brought unto the judges, to see whether he have put his hand unto his neighbour\'s goods. ');";
	$query[2124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2123,'Exodus',22,9,'For all manner of trespass, whether it be for ox, for ass, for sheep, for raiment, or for any manner of lost thing, which another challengeth to be his, the cause of both parties shall come before the judges; and whom the judges shall condemn, he shall pay double unto his neighbour. ');";
	$query[2125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2124,'Exodus',22,10,'If a man deliver unto his neighbour an ass, or an ox, or a sheep, or any beast, to keep; and it die, or be hurt, or driven away, no man seeing it: ');";
	$query[2126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2125,'Exodus',22,11,'Then shall an oath of the LORD be between them both, that he hath not put his hand unto his neighbour\'s goods; and the owner of it shall accept thereof, and he shall not make it good. ');";
	$query[2127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2126,'Exodus',22,12,'And if it be stolen from him, he shall make restitution unto the owner thereof. ');";
	$query[2128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2127,'Exodus',22,13,'If it be torn in pieces, then let him bring it for witness, and he shall not make good that which was torn. ');";
	$query[2129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2128,'Exodus',22,14,'And if a man borrow ought of his neighbour, and it be hurt, or die, the owner thereof being not with it, he shall surely make it good. ');";
	$query[2130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2129,'Exodus',22,15,'But if the owner thereof be with it, he shall not make it good: if it be an hired thing, it came for his hire. ');";
	$query[2131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2130,'Exodus',22,16,'And if a man entice a maid that is not betrothed, and lie with her, he shall surely endow her to be his wife. ');";
	$query[2132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2131,'Exodus',22,17,'If her father utterly refuse to give her unto him, he shall pay money according to the dowry of virgins. ');";
	$query[2133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2132,'Exodus',22,18,'Thou shalt not suffer a witch to live. ');";
	$query[2134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2133,'Exodus',22,19,'Whosoever lieth with a beast shall surely be put to death. ');";
	$query[2135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2134,'Exodus',22,20,'He that sacrificeth unto any god, save unto the LORD only, he shall be utterly destroyed. ');";
	$query[2136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2135,'Exodus',22,21,'Thou shalt neither vex a stranger, nor oppress him: for ye were strangers in the land of Egypt. ');";
	$query[2137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2136,'Exodus',22,22,'Ye shall not afflict any widow, or fatherless child. ');";
	$query[2138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2137,'Exodus',22,23,'If thou afflict them in any wise, and they cry at all unto me, I will surely hear their cry; ');";
	$query[2139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2138,'Exodus',22,24,'And my wrath shall wax hot, and I will kill you with the sword; and your wives shall be widows, and your children fatherless. ');";
	$query[2140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2139,'Exodus',22,25,'If thou lend money to any of my people that is poor by thee, thou shalt not be to him as an usurer, neither shalt thou lay upon him usury. ');";
	$query[2141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2140,'Exodus',22,26,'If thou at all take thy neighbour\'s raiment to pledge, thou shalt deliver it unto him by that the sun goeth down: ');";
	$query[2142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2141,'Exodus',22,27,'For that is his covering only, it is his raiment for his skin: wherein shall he sleep? and it shall come to pass, when he crieth unto me, that I will hear; for I am gracious. ');";
	$query[2143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2142,'Exodus',22,28,'Thou shalt not revile the gods, nor curse the ruler of thy people. ');";
	$query[2144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2143,'Exodus',22,29,'Thou shalt not delay to offer the first of thy ripe fruits, and of thy liquors: the firstborn of thy sons shalt thou give unto me. ');";
	$query[2145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2144,'Exodus',22,30,'Likewise shalt thou do with thine oxen, and with thy sheep: seven days it shall be with his dam; on the eighth day thou shalt give it me. ');";
	$query[2146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2145,'Exodus',22,31,'And ye shall be holy men unto me: neither shall ye eat any flesh that is torn of beasts in the field; ye shall cast it to the dogs. ');";
	$query[2147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2146,'Exodus',23,1,'Thou shalt not raise a false report: put not thine hand with the wicked to be an unrighteous witness. ');";
	$query[2148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2147,'Exodus',23,2,'Thou shalt not follow a multitude to do evil; neither shalt thou speak in a cause to decline after many to wrest judgment: ');";
	$query[2149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2148,'Exodus',23,3,'Neither shalt thou countenance a poor man in his cause. ');";
	$query[2150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2149,'Exodus',23,4,'If thou meet thine enemy\'s ox or his ass going astray, thou shalt surely bring it back to him again. ');";
	$query[2151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2150,'Exodus',23,5,'If thou see the ass of him that hateth thee lying under his burden, and wouldest forbear to help him, thou shalt surely help with him. ');";
	$query[2152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2151,'Exodus',23,6,'Thou shalt not wrest the judgment of thy poor in his cause. ');";
	$query[2153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2152,'Exodus',23,7,'Keep thee far from a false matter; and the innocent and righteous slay thou not: for I will not justify the wicked. ');";
	$query[2154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2153,'Exodus',23,8,'And thou shalt take no gift: for the gift blindeth the wise, and perverteth the words of the righteous. ');";
	$query[2155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2154,'Exodus',23,9,'Also thou shalt not oppress a stranger: for ye know the heart of a stranger, seeing ye were strangers in the land of Egypt. ');";
	$query[2156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2155,'Exodus',23,10,'And six years thou shalt sow thy land, and shalt gather in the fruits thereof: ');";
	$query[2157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2156,'Exodus',23,11,'But the seventh year thou shalt let it rest and lie still; that the poor of thy people may eat: and what they leave the beasts of the field shall eat. In like manner thou shalt deal with thy vineyard, and with thy oliveyard. ');";
	$query[2158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2157,'Exodus',23,12,'Six days thou shalt do thy work, and on the seventh day thou shalt rest: that thine ox and thine ass may rest, and the son of thy handmaid, and the stranger, may be refreshed. ');";
	$query[2159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2158,'Exodus',23,13,'And in all things that I have said unto you be circumspect: and make no mention of the name of other gods, neither let it be heard out of thy mouth. ');";
	$query[2160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2159,'Exodus',23,14,'Three times thou shalt keep a feast unto me in the year. ');";
	$query[2161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2160,'Exodus',23,15,'Thou shalt keep the feast of unleavened bread: (thou shalt eat unleavened bread seven days, as I commanded thee, in the time appointed of the month Abib; for in it thou camest out from Egypt: and none shall appear before me empty:) ');";
	$query[2162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2161,'Exodus',23,16,'And the feast of harvest, the firstfruits of thy labours, which thou hast sown in the field: and the feast of ingathering, which is in the end of the year, when thou hast gathered in thy labours out of the field. ');";
	$query[2163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2162,'Exodus',23,17,'Three times in the year all thy males shall appear before the Lord GOD. ');";
	$query[2164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2163,'Exodus',23,18,'Thou shalt not offer the blood of my sacrifice with leavened bread; neither shall the fat of my sacrifice remain until the morning. ');";
	$query[2165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2164,'Exodus',23,19,'The first of the firstfruits of thy land thou shalt bring into the house of the LORD thy God. Thou shalt not seethe a kid in his mother\'s milk. ');";
	$query[2166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2165,'Exodus',23,20,'Behold, I send an Angel before thee, to keep thee in the way, and to bring thee into the place which I have prepared. ');";
	$query[2167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2166,'Exodus',23,21,'Beware of him, and obey his voice, provoke him not; for he will not pardon your transgressions: for my name is in him. ');";
	$query[2168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2167,'Exodus',23,22,'But if thou shalt indeed obey his voice, and do all that I speak; then I will be an enemy unto thine enemies, and an adversary unto thine adversaries. ');";
	$query[2169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2168,'Exodus',23,23,'For mine Angel shall go before thee, and bring thee in unto the Amorites, and the Hittites, and the Perizzites, and the Canaanites, and the Hivites, and the Jebusites: and I will cut them off. ');";
	$query[2170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2169,'Exodus',23,24,'Thou shalt not bow down to their gods, nor serve them, nor do after their works: but thou shalt utterly overthrow them, and quite break down their images. ');";
	$query[2171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2170,'Exodus',23,25,'And ye shall serve the LORD your God, and he shall bless thy bread, and thy water; and I will take sickness away from the midst of thee. ');";
	$query[2172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2171,'Exodus',23,26,'There shall nothing cast their young, nor be barren, in thy land: the number of thy days I will fulfil. ');";
	$query[2173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2172,'Exodus',23,27,'I will send my fear before thee, and will destroy all the people to whom thou shalt come, and I will make all thine enemies turn their backs unto thee. ');";
	$query[2174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2173,'Exodus',23,28,'And I will send hornets before thee, which shall drive out the Hivite, the Canaanite, and the Hittite, from before thee. ');";
	$query[2175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2174,'Exodus',23,29,'I will not drive them out from before thee in one year; lest the land become desolate, and the beast of the field multiply against thee. ');";
	$query[2176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2175,'Exodus',23,30,'By little and little I will drive them out from before thee, until thou be increased, and inherit the land. ');";
	$query[2177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2176,'Exodus',23,31,'And I will set thy bounds from the Red sea even unto the sea of the Philistines, and from the desert unto the river: for I will deliver the inhabitants of the land into your hand; and thou shalt drive them out before thee. ');";
	$query[2178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2177,'Exodus',23,32,'Thou shalt make no covenant with them, nor with their gods. ');";
	$query[2179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2178,'Exodus',23,33,'They shall not dwell in thy land, lest they make thee sin against me: for if thou serve their gods, it will surely be a snare unto thee. ');";
	$query[2180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2179,'Exodus',24,1,'And he said unto Moses, Come up unto the LORD, thou, and Aaron, Nadab, and Abihu, and seventy of the elders of Israel; and worship ye afar off. ');";
	$query[2181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2180,'Exodus',24,2,'And Moses alone shall come near the LORD: but they shall not come nigh; neither shall the people go up with him. ');";
	$query[2182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2181,'Exodus',24,3,'And Moses came and told the people all the words of the LORD, and all the judgments: and all the people answered with one voice, and said, All the words which the LORD hath said will we do. ');";
	$query[2183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2182,'Exodus',24,4,'And Moses wrote all the words of the LORD, and rose up early in the morning, and builded an altar under the hill, and twelve pillars, according to the twelve tribes of Israel. ');";
	$query[2184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2183,'Exodus',24,5,'And he sent young men of the children of Israel, which offered burnt offerings, and sacrificed peace offerings of oxen unto the LORD. ');";
	$query[2185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2184,'Exodus',24,6,'And Moses took half of the blood, and put it in basons; and half of the blood he sprinkled on the altar. ');";
	$query[2186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2185,'Exodus',24,7,'And he took the book of the covenant, and read in the audience of the people: and they said, All that the LORD hath said will we do, and be obedient. ');";
	$query[2187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2186,'Exodus',24,8,'And Moses took the blood, and sprinkled it on the people, and said, Behold the blood of the covenant, which the LORD hath made with you concerning all these words. ');";
	$query[2188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2187,'Exodus',24,9,'Then went up Moses, and Aaron, Nadab, and Abihu, and seventy of the elders of Israel: ');";
	$query[2189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2188,'Exodus',24,10,'And they saw the God of Israel: and there was under his feet as it were a paved work of a sapphire stone, and as it were the body of heaven in his clearness. ');";
	$query[2190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2189,'Exodus',24,11,'And upon the nobles of the children of Israel he laid not his hand: also they saw God, and did eat and drink. ');";
	$query[2191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2190,'Exodus',24,12,'And the LORD said unto Moses, Come up to me into the mount, and be there: and I will give thee tables of stone, and a law, and commandments which I have written; that thou mayest teach them. ');";
	$query[2192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2191,'Exodus',24,13,'And Moses rose up, and his minister Joshua: and Moses went up into the mount of God. ');";
	$query[2193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2192,'Exodus',24,14,'And he said unto the elders, Tarry ye here for us, until we come again unto you: and, behold, Aaron and Hur are with you: if any man have any matters to do, let him come unto them. ');";
	$query[2194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2193,'Exodus',24,15,'And Moses went up into the mount, and a cloud covered the mount. ');";
	$query[2195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2194,'Exodus',24,16,'And the glory of the LORD abode upon mount Sinai, and the cloud covered it six days: and the seventh day he called unto Moses out of the midst of the cloud. ');";
	$query[2196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2195,'Exodus',24,17,'And the sight of the glory of the LORD was like devouring fire on the top of the mount in the eyes of the children of Israel. ');";
	$query[2197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2196,'Exodus',24,18,'And Moses went into the midst of the cloud, and gat him up into the mount: and Moses was in the mount forty days and forty nights. ');";
	$query[2198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2197,'Exodus',25,1,'And the LORD spake unto Moses, saying, ');";
	$query[2199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2198,'Exodus',25,2,'Speak unto the children of Israel, that they bring me an offering: of every man that giveth it willingly with his heart ye shall take my offering. ');";
	$query[2200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2199,'Exodus',25,3,'And this is the offering which ye shall take of them; gold, and silver, and brass, ');";
	$query[2201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2200,'Exodus',25,4,'And blue, and purple, and scarlet, and fine linen, and goats\' hair, ');";
	$query[2202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2201,'Exodus',25,5,'And rams\' skins dyed red, and badgers\' skins, and shittim wood, ');";
	$query[2203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2202,'Exodus',25,6,'Oil for the light, spices for anointing oil, and for sweet incense, ');";
	$query[2204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2203,'Exodus',25,7,'Onyx stones, and stones to be set in the ephod, and in the breastplate. ');";
	$query[2205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2204,'Exodus',25,8,'And let them make me a sanctuary; that I may dwell among them. ');";
	$query[2206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2205,'Exodus',25,9,'According to all that I shew thee, after the pattern of the tabernacle, and the pattern of all the instruments thereof, even so shall ye make it. ');";
	$query[2207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2206,'Exodus',25,10,'And they shall make an ark of shittim wood: two cubits and a half shall be the length thereof, and a cubit and a half the breadth thereof, and a cubit and a half the height thereof. ');";
	$query[2208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2207,'Exodus',25,11,'And thou shalt overlay it with pure gold, within and without shalt thou overlay it, and shalt make upon it a crown of gold round about. ');";
	$query[2209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2208,'Exodus',25,12,'And thou shalt cast four rings of gold for it, and put them in the four corners thereof; and two rings shall be in the one side of it, and two rings in the other side of it. ');";
	$query[2210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2209,'Exodus',25,13,'And thou shalt make staves of shittim wood, and overlay them with gold. ');";
	$query[2211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2210,'Exodus',25,14,'And thou shalt put the staves into the rings by the sides of the ark, that the ark may be borne with them. ');";
	$query[2212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2211,'Exodus',25,15,'The staves shall be in the rings of the ark: they shall not be taken from it. ');";
	$query[2213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2212,'Exodus',25,16,'And thou shalt put into the ark the testimony which I shall give thee. ');";
	$query[2214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2213,'Exodus',25,17,'And thou shalt make a mercy seat of pure gold: two cubits and a half shall be the length thereof, and a cubit and a half the breadth thereof. ');";
	$query[2215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2214,'Exodus',25,18,'And thou shalt make two cherubims of gold, of beaten work shalt thou make them, in the two ends of the mercy seat. ');";
	$query[2216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2215,'Exodus',25,19,'And make one cherub on the one end, and the other cherub on the other end: even of the mercy seat shall ye make the cherubims on the two ends thereof. ');";
	$query[2217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2216,'Exodus',25,20,'And the cherubims shall stretch forth their wings on high, covering the mercy seat with their wings, and their faces shall look one to another; toward the mercy seat shall the faces of the cherubims be. ');";
	$query[2218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2217,'Exodus',25,21,'And thou shalt put the mercy seat above upon the ark; and in the ark thou shalt put the testimony that I shall give thee. ');";
	$query[2219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2218,'Exodus',25,22,'And there I will meet with thee, and I will commune with thee from above the mercy seat, from between the two cherubims which are upon the ark of the testimony, of all things which I will give thee in commandment unto the children of Israel. ');";
	$query[2220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2219,'Exodus',25,23,'Thou shalt also make a table of shittim wood: two cubits shall be the length thereof, and a cubit the breadth thereof, and a cubit and a half the height thereof. ');";
	$query[2221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2220,'Exodus',25,24,'And thou shalt overlay it with pure gold, and make thereto a crown of gold round about. ');";
	$query[2222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2221,'Exodus',25,25,'And thou shalt make unto it a border of an hand breadth round about, and thou shalt make a golden crown to the border thereof round about. ');";
	$query[2223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2222,'Exodus',25,26,'And thou shalt make for it four rings of gold, and put the rings in the four corners that are on the four feet thereof. ');";
	$query[2224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2223,'Exodus',25,27,'Over against the border shall the rings be for places of the staves to bear the table. ');";
	$query[2225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2224,'Exodus',25,28,'And thou shalt make the staves of shittim wood, and overlay them with gold, that the table may be borne with them. ');";
	$query[2226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2225,'Exodus',25,29,'And thou shalt make the dishes thereof, and spoons thereof, and covers thereof, and bowls thereof, to cover withal: of pure gold shalt thou make them. ');";
	$query[2227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2226,'Exodus',25,30,'And thou shalt set upon the table shewbread before me alway. ');";
	$query[2228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2227,'Exodus',25,31,'And thou shalt make a candlestick of pure gold: of beaten work shall the candlestick be made: his shaft, and his branches, his bowls, his knops, and his flowers, shall be of the same. ');";
	$query[2229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2228,'Exodus',25,32,'And six branches shall come out of the sides of it; three branches of the candlestick out of the one side, and three branches of the candlestick out of the other side: ');";
	$query[2230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2229,'Exodus',25,33,'Three bowls made like unto almonds, with a knop and a flower in one branch; and three bowls made like almonds in the other branch, with a knop and a flower: so in the six branches that come out of the candlestick. ');";
	$query[2231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2230,'Exodus',25,34,'And in the candlestick shall be four bowls made like unto almonds, with their knops and their flowers. ');";
	$query[2232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2231,'Exodus',25,35,'And there shall be a knop under two branches of the same, and a knop under two branches of the same, and a knop under two branches of the same, according to the six branches that proceed out of the candlestick. ');";
	$query[2233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2232,'Exodus',25,36,'Their knops and their branches shall be of the same: all it shall be one beaten work of pure gold. ');";
	$query[2234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2233,'Exodus',25,37,'And thou shalt make the seven lamps thereof: and they shall light the lamps thereof, that they may give light over against it. ');";
	$query[2235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2234,'Exodus',25,38,'And the tongs thereof, and the snuffdishes thereof, shall be of pure gold. ');";
	$query[2236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2235,'Exodus',25,39,'Of a talent of pure gold shall he make it, with all these vessels. ');";
	$query[2237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2236,'Exodus',25,40,'And look that thou make them after their pattern, which was shewed thee in the mount. ');";
	$query[2238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2237,'Exodus',26,1,'Moreover thou shalt make the tabernacle with ten curtains of fine twined linen, and blue, and purple, and scarlet: with cherubims of cunning work shalt thou make them. ');";
	$query[2239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2238,'Exodus',26,2,'The length of one curtain shall be eight and twenty cubits, and the breadth of one curtain four cubits: and every one of the curtains shall have one measure. ');";
	$query[2240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2239,'Exodus',26,3,'The five curtains shall be coupled together one to another; and other five curtains shall be coupled one to another. ');";
	$query[2241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2240,'Exodus',26,4,'And thou shalt make loops of blue upon the edge of the one curtain from the selvedge in the coupling; and likewise shalt thou make in the uttermost edge of another curtain, in the coupling of the second. ');";
	$query[2242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2241,'Exodus',26,5,'Fifty loops shalt thou make in the one curtain, and fifty loops shalt thou make in the edge of the curtain that is in the coupling of the second; that the loops may take hold one of another. ');";
	$query[2243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2242,'Exodus',26,6,'And thou shalt make fifty taches of gold, and couple the curtains together with the taches: and it shall be one tabernacle. ');";
	$query[2244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2243,'Exodus',26,7,'And thou shalt make curtains of goats\' hair to be a covering upon the tabernacle: eleven curtains shalt thou make. ');";
	$query[2245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2244,'Exodus',26,8,'The length of one curtain shall be thirty cubits, and the breadth of one curtain four cubits: and the eleven curtains shall be all of one measure. ');";
	$query[2246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2245,'Exodus',26,9,'And thou shalt couple five curtains by themselves, and six curtains by themselves, and shalt double the sixth curtain in the forefront of the tabernacle. ');";
	$query[2247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2246,'Exodus',26,10,'And thou shalt make fifty loops on the edge of the one curtain that is outmost in the coupling, and fifty loops in the edge of the curtain which coupleth the second. ');";
	$query[2248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2247,'Exodus',26,11,'And thou shalt make fifty taches of brass, and put the taches into the loops, and couple the tent together, that it may be one. ');";
	$query[2249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2248,'Exodus',26,12,'And the remnant that remaineth of the curtains of the tent, the half curtain that remaineth, shall hang over the backside of the tabernacle. ');";
	$query[2250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2249,'Exodus',26,13,'And a cubit on the one side, and a cubit on the other side of that which remaineth in the length of the curtains of the tent, it shall hang over the sides of the tabernacle on this side and on that side, to cover it. ');";
	$query[2251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2250,'Exodus',26,14,'And thou shalt make a covering for the tent of rams\' skins dyed red, and a covering above of badgers\' skins. ');";
	$query[2252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2251,'Exodus',26,15,'And thou shalt make boards for the tabernacle of shittim wood standing up. ');";
	$query[2253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2252,'Exodus',26,16,'Ten cubits shall be the length of a board, and a cubit and a half shall be the breadth of one board. ');";
	$query[2254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2253,'Exodus',26,17,'Two tenons shall there be in one board, set in order one against another: thus shalt thou make for all the boards of the tabernacle. ');";
	$query[2255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2254,'Exodus',26,18,'And thou shalt make the boards for the tabernacle, twenty boards on the south side southward. ');";
	$query[2256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2255,'Exodus',26,19,'And thou shalt make forty sockets of silver under the twenty boards; two sockets under one board for his two tenons, and two sockets under another board for his two tenons. ');";
	$query[2257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2256,'Exodus',26,20,'And for the second side of the tabernacle on the north side there shall be twenty boards: ');";
	$query[2258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2257,'Exodus',26,21,'And their forty sockets of silver; two sockets under one board, and two sockets under another board. ');";
	$query[2259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2258,'Exodus',26,22,'And for the sides of the tabernacle westward thou shalt make six boards. ');";
	$query[2260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2259,'Exodus',26,23,'And two boards shalt thou make for the corners of the tabernacle in the two sides. ');";
	$query[2261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2260,'Exodus',26,24,'And they shall be coupled together beneath, and they shall be coupled together above the head of it unto one ring: thus shall it be for them both; they shall be for the two corners. ');";
	$query[2262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2261,'Exodus',26,25,'And they shall be eight boards, and their sockets of silver, sixteen sockets; two sockets under one board, and two sockets under another board. ');";
	$query[2263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2262,'Exodus',26,26,'And thou shalt make bars of shittim wood; five for the boards of the one side of the tabernacle, ');";
	$query[2264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2263,'Exodus',26,27,'And five bars for the boards of the other side of the tabernacle, and five bars for the boards of the side of the tabernacle, for the two sides westward. ');";
	$query[2265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2264,'Exodus',26,28,'And the middle bar in the midst of the boards shall reach from end to end. ');";
	$query[2266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2265,'Exodus',26,29,'And thou shalt overlay the boards with gold, and make their rings of gold for places for the bars: and thou shalt overlay the bars with gold. ');";
	$query[2267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2266,'Exodus',26,30,'And thou shalt rear up the tabernacle according to the fashion thereof which was shewed thee in the mount. ');";
	$query[2268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2267,'Exodus',26,31,'And thou shalt make a vail of blue, and purple, and scarlet, and fine twined linen of cunning work: with cherubims shall it be made: ');";
	$query[2269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2268,'Exodus',26,32,'And thou shalt hang it upon four pillars of shittim wood overlaid with gold: their hooks shall be of gold, upon the four sockets of silver. ');";
	$query[2270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2269,'Exodus',26,33,'And thou shalt hang up the vail under the taches, that thou mayest bring in thither within the vail the ark of the testimony: and the vail shall divide unto you between the holy place and the most holy. ');";
	$query[2271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2270,'Exodus',26,34,'And thou shalt put the mercy seat upon the ark of the testimony in the most holy place. ');";
	$query[2272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2271,'Exodus',26,35,'And thou shalt set the table without the vail, and the candlestick over against the table on the side of the tabernacle toward the south: and thou shalt put the table on the north side. ');";
	$query[2273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2272,'Exodus',26,36,'And thou shalt make an hanging for the door of the tent, of blue, and purple, and scarlet, and fine twined linen, wrought with needlework. ');";
	$query[2274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2273,'Exodus',26,37,'And thou shalt make for the hanging five pillars of shittim wood, and overlay them with gold, and their hooks shall be of gold: and thou shalt cast five sockets of brass for them. ');";
	$query[2275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2274,'Exodus',27,1,'And thou shalt make an altar of shittim wood, five cubits long, and five cubits broad; the altar shall be foursquare: and the height thereof shall be three cubits. ');";
	$query[2276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2275,'Exodus',27,2,'And thou shalt make the horns of it upon the four corners thereof: his horns shall be of the same: and thou shalt overlay it with brass. ');";
	$query[2277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2276,'Exodus',27,3,'And thou shalt make his pans to receive his ashes, and his shovels, and his basons, and his fleshhooks, and his firepans: all the vessels thereof thou shalt make of brass. ');";
	$query[2278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2277,'Exodus',27,4,'And thou shalt make for it a grate of network of brass; and upon the net shalt thou make four brasen rings in the four corners thereof. ');";
	$query[2279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2278,'Exodus',27,5,'And thou shalt put it under the compass of the altar beneath, that the net may be even to the midst of the altar. ');";
	$query[2280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2279,'Exodus',27,6,'And thou shalt make staves for the altar, staves of shittim wood, and overlay them with brass. ');";
	$query[2281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2280,'Exodus',27,7,'And the staves shall be put into the rings, and the staves shall be upon the two sides of the altar, to bear it. ');";
	$query[2282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2281,'Exodus',27,8,'Hollow with boards shalt thou make it: as it was shewed thee in the mount, so shall they make it. ');";
	$query[2283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2282,'Exodus',27,9,'And thou shalt make the court of the tabernacle: for the south side southward there shall be hangings for the court of fine twined linen of an hundred cubits long for one side: ');";
	$query[2284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2283,'Exodus',27,10,'And the twenty pillars thereof and their twenty sockets shall be of brass; the hooks of the pillars and their fillets shall be of silver. ');";
	$query[2285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2284,'Exodus',27,11,'And likewise for the north side in length there shall be hangings of an hundred cubits long, and his twenty pillars and their twenty sockets of brass; the hooks of the pillars and their fillets of silver. ');";
	$query[2286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2285,'Exodus',27,12,'And for the breadth of the court on the west side shall be hangings of fifty cubits: their pillars ten, and their sockets ten. ');";
	$query[2287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2286,'Exodus',27,13,'And the breadth of the court on the east side eastward shall be fifty cubits. ');";
	$query[2288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2287,'Exodus',27,14,'The hangings of one side of the gate shall be fifteen cubits: their pillars three, and their sockets three. ');";
	$query[2289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2288,'Exodus',27,15,'And on the other side shall be hangings fifteen cubits: their pillars three, and their sockets three. ');";
	$query[2290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2289,'Exodus',27,16,'And for the gate of the court shall be an hanging of twenty cubits, of blue, and purple, and scarlet, and fine twined linen, wrought with needlework: and their pillars shall be four, and their sockets four. ');";
	$query[2291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2290,'Exodus',27,17,'All the pillars round about the court shall be filleted with silver; their hooks shall be of silver, and their sockets of brass. ');";
	$query[2292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2291,'Exodus',27,18,'The length of the court shall be an hundred cubits, and the breadth fifty every where, and the height five cubits of fine twined linen, and their sockets of brass. ');";
	$query[2293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2292,'Exodus',27,19,'All the vessels of the tabernacle in all the service thereof, and all the pins thereof, and all the pins of the court, shall be of brass. ');";
	$query[2294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2293,'Exodus',27,20,'And thou shalt command the children of Israel, that they bring thee pure oil olive beaten for the light, to cause the lamp to burn always. ');";
	$query[2295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2294,'Exodus',27,21,'In the tabernacle of the congregation without the vail, which is before the testimony, Aaron and his sons shall order it from evening to morning before the LORD: it shall be a statute for ever unto their generations on the behalf of the children of Israel. ');";
	$query[2296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2295,'Exodus',28,1,'And take thou unto thee Aaron thy brother, and his sons with him, from among the children of Israel, that he may minister unto me in the priest\'s office, even Aaron, Nadab and Abihu, Eleazar and Ithamar, Aaron\'s sons. ');";
	$query[2297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2296,'Exodus',28,2,'And thou shalt make holy garments for Aaron thy brother for glory and for beauty. ');";
	$query[2298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2297,'Exodus',28,3,'And thou shalt speak unto all that are wise hearted, whom I have filled with the spirit of wisdom, that they may make Aaron\'s garments to consecrate him, that he may minister unto me in the priest\'s office. ');";
	$query[2299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2298,'Exodus',28,4,'And these are the garments which they shall make; a breastplate, and an ephod, and a robe, and a broidered coat, a mitre, and a girdle: and they shall make holy garments for Aaron thy brother, and his sons, that he may minister unto me in the priest\'s office. ');";
	$query[2300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2299,'Exodus',28,5,'And they shall take gold, and blue, and purple, and scarlet, and fine linen. ');";
	$query[2301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2300,'Exodus',28,6,'And they shall make the ephod of gold, of blue, and of purple, of scarlet, and fine twined linen, with cunning work. ');";
	$query[2302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2301,'Exodus',28,7,'It shall have the two shoulderpieces thereof joined at the two edges thereof; and so it shall be joined together. ');";
	$query[2303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2302,'Exodus',28,8,'And the curious girdle of the ephod, which is upon it, shall be of the same, according to the work thereof; even of gold, of blue, and purple, and scarlet, and fine twined linen. ');";
	$query[2304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2303,'Exodus',28,9,'And thou shalt take two onyx stones, and grave on them the names of the children of Israel: ');";
	$query[2305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2304,'Exodus',28,10,'Six of their names on one stone, and the other six names of the rest on the other stone, according to their birth. ');";
	$query[2306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2305,'Exodus',28,11,'With the work of an engraver in stone, like the engravings of a signet, shalt thou engrave the two stones with the names of the children of Israel: thou shalt make them to be set in ouches of gold. ');";
	$query[2307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2306,'Exodus',28,12,'And thou shalt put the two stones upon the shoulders of the ephod for stones of memorial unto the children of Israel: and Aaron shall bear their names before the LORD upon his two shoulders for a memorial. ');";
	$query[2308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2307,'Exodus',28,13,'And thou shalt make ouches of gold; ');";
	$query[2309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2308,'Exodus',28,14,'And two chains of pure gold at the ends; of wreathen work shalt thou make them, and fasten the wreathen chains to the ouches. ');";
	$query[2310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2309,'Exodus',28,15,'And thou shalt make the breastplate of judgment with cunning work; after the work of the ephod thou shalt make it; of gold, of blue, and of purple, and of scarlet, and of fine twined linen, shalt thou make it. ');";
	$query[2311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2310,'Exodus',28,16,'Foursquare it shall be being doubled; a span shall be the length thereof, and a span shall be the breadth thereof. ');";
	$query[2312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2311,'Exodus',28,17,'And thou shalt set in it settings of stones, even four rows of stones: the first row shall be a sardius, a topaz, and a carbuncle: this shall be the first row. ');";
	$query[2313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2312,'Exodus',28,18,'And the second row shall be an emerald, a sapphire, and a diamond. ');";
	$query[2314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2313,'Exodus',28,19,'And the third row a ligure, an agate, and an amethyst. ');";
	$query[2315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2314,'Exodus',28,20,'And the fourth row a beryl, and an onyx, and a jasper: they shall be set in gold in their inclosings. ');";
	$query[2316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2315,'Exodus',28,21,'And the stones shall be with the names of the children of Israel, twelve, according to their names, like the engravings of a signet; every one with his name shall they be according to the twelve tribes. ');";
	$query[2317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2316,'Exodus',28,22,'And thou shalt make upon the breastplate chains at the ends of wreathen work of pure gold. ');";
	$query[2318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2317,'Exodus',28,23,'And thou shalt make upon the breastplate two rings of gold, and shalt put the two rings on the two ends of the breastplate. ');";
	$query[2319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2318,'Exodus',28,24,'And thou shalt put the two wreathen chains of gold in the two rings which are on the ends of the breastplate. ');";
	$query[2320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2319,'Exodus',28,25,'And the other two ends of the two wreathen chains thou shalt fasten in the two ouches, and put them on the shoulderpieces of the ephod before it. ');";
	$query[2321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2320,'Exodus',28,26,'And thou shalt make two rings of gold, and thou shalt put them upon the two ends of the breastplate in the border thereof, which is in the side of the ephod inward. ');";
	$query[2322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2321,'Exodus',28,27,'And two other rings of gold thou shalt make, and shalt put them on the two sides of the ephod underneath, toward the forepart thereof, over against the other coupling thereof, above the curious girdle of the ephod. ');";
	$query[2323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2322,'Exodus',28,28,'And they shall bind the breastplate by the rings thereof unto the rings of the ephod with a lace of blue, that it may be above the curious girdle of the ephod, and that the breastplate be not loosed from the ephod. ');";
	$query[2324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2323,'Exodus',28,29,'And Aaron shall bear the names of the children of Israel in the breastplate of judgment upon his heart, when he goeth in unto the holy place, for a memorial before the LORD continually. ');";
	$query[2325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2324,'Exodus',28,30,'And thou shalt put in the breastplate of judgment the Urim and the Thummim; and they shall be upon Aaron\'s heart, when he goeth in before the LORD: and Aaron shall bear the judgment of the children of Israel upon his heart before the LORD continually. ');";
	$query[2326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2325,'Exodus',28,31,'And thou shalt make the robe of the ephod all of blue. ');";
	$query[2327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2326,'Exodus',28,32,'And there shall be an hole in the top of it, in the midst thereof: it shall have a binding of woven work round about the hole of it, as it were the hole of an habergeon, that it be not rent. ');";
	$query[2328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2327,'Exodus',28,33,'And beneath upon the hem of it thou shalt make pomegranates of blue, and of purple, and of scarlet, round about the hem thereof; and bells of gold between them round about: ');";
	$query[2329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2328,'Exodus',28,34,'A golden bell and a pomegranate, a golden bell and a pomegranate, upon the hem of the robe round about. ');";
	$query[2330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2329,'Exodus',28,35,'And it shall be upon Aaron to minister: and his sound shall be heard when he goeth in unto the holy place before the LORD, and when he cometh out, that he die not. ');";
	$query[2331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2330,'Exodus',28,36,'And thou shalt make a plate of pure gold, and grave upon it, like the engravings of a signet, HOLINESS TO THE LORD. ');";
	$query[2332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2331,'Exodus',28,37,'And thou shalt put it on a blue lace, that it may be upon the mitre; upon the forefront of the mitre it shall be. ');";
	$query[2333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2332,'Exodus',28,38,'And it shall be upon Aaron\'s forehead, that Aaron may bear the iniquity of the holy things, which the children of Israel shall hallow in all their holy gifts; and it shall be always upon his forehead, that they may be accepted before the LORD. ');";
	$query[2334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2333,'Exodus',28,39,'And thou shalt embroider the coat of fine linen, and thou shalt make the mitre of fine linen, and thou shalt make the girdle of needlework. ');";
	$query[2335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2334,'Exodus',28,40,'And for Aaron\'s sons thou shalt make coats, and thou shalt make for them girdles, and bonnets shalt thou make for them, for glory and for beauty. ');";
	$query[2336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2335,'Exodus',28,41,'And thou shalt put them upon Aaron thy brother, and his sons with him; and shalt anoint them, and consecrate them, and sanctify them, that they may minister unto me in the priest\'s office. ');";
	$query[2337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2336,'Exodus',28,42,'And thou shalt make them linen breeches to cover their nakedness; from the loins even unto the thighs they shall reach: ');";
	$query[2338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2337,'Exodus',28,43,'And they shall be upon Aaron, and upon his sons, when they come in unto the tabernacle of the congregation, or when they come near unto the altar to minister in the holy place; that they bear not iniquity, and die: it shall be a statute for ever unto him and his seed after him. ');";
	$query[2339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2338,'Exodus',29,1,'And this is the thing that thou shalt do unto them to hallow them, to minister unto me in the priest\'s office: Take one young bullock, and two rams without blemish, ');";
	$query[2340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2339,'Exodus',29,2,'And unleavened bread, and cakes unleavened tempered with oil, and wafers unleavened anointed with oil: of wheaten flour shalt thou make them. ');";
	$query[2341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2340,'Exodus',29,3,'And thou shalt put them into one basket, and bring them in the basket, with the bullock and the two rams. ');";
	$query[2342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2341,'Exodus',29,4,'And Aaron and his sons thou shalt bring unto the door of the tabernacle of the congregation, and shalt wash them with water. ');";
	$query[2343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2342,'Exodus',29,5,'And thou shalt take the garments, and put upon Aaron the coat, and the robe of the ephod, and the ephod, and the breastplate, and gird him with the curious girdle of the ephod: ');";
	$query[2344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2343,'Exodus',29,6,'And thou shalt put the mitre upon his head, and put the holy crown upon the mitre. ');";
	$query[2345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2344,'Exodus',29,7,'Then shalt thou take the anointing oil, and pour it upon his head, and anoint him. ');";
	$query[2346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2345,'Exodus',29,8,'And thou shalt bring his sons, and put coats upon them. ');";
	$query[2347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2346,'Exodus',29,9,'And thou shalt gird them with girdles, Aaron and his sons, and put the bonnets on them: and the priest\'s office shall be theirs for a perpetual statute: and thou shalt consecrate Aaron and his sons. ');";
	$query[2348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2347,'Exodus',29,10,'And thou shalt cause a bullock to be brought before the tabernacle of the congregation: and Aaron and his sons shall put their hands upon the head of the bullock. ');";
	$query[2349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2348,'Exodus',29,11,'And thou shalt kill the bullock before the LORD, by the door of the tabernacle of the congregation. ');";
	$query[2350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2349,'Exodus',29,12,'And thou shalt take of the blood of the bullock, and put it upon the horns of the altar with thy finger, and pour all the blood beside the bottom of the altar. ');";
	$query[2351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2350,'Exodus',29,13,'And thou shalt take all the fat that covereth the inwards, and the caul that is above the liver, and the two kidneys, and the fat that is upon them, and burn them upon the altar. ');";
	$query[2352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2351,'Exodus',29,14,'But the flesh of the bullock, and his skin, and his dung, shalt thou burn with fire without the camp: it is a sin offering. ');";
	$query[2353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2352,'Exodus',29,15,'Thou shalt also take one ram; and Aaron and his sons shall put their hands upon the head of the ram. ');";
	$query[2354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2353,'Exodus',29,16,'And thou shalt slay the ram, and thou shalt take his blood, and sprinkle it round about upon the altar. ');";
	$query[2355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2354,'Exodus',29,17,'And thou shalt cut the ram in pieces, and wash the inwards of him, and his legs, and put them unto his pieces, and unto his head. ');";
	$query[2356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2355,'Exodus',29,18,'And thou shalt burn the whole ram upon the altar: it is a burnt offering unto the LORD: it is a sweet savour, an offering made by fire unto the LORD. ');";
	$query[2357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2356,'Exodus',29,19,'And thou shalt take the other ram; and Aaron and his sons shall put their hands upon the head of the ram. ');";
	$query[2358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2357,'Exodus',29,20,'Then shalt thou kill the ram, and take of his blood, and put it upon the tip of the right ear of Aaron, and upon the tip of the right ear of his sons, and upon the thumb of their right hand, and upon the great toe of their right foot, and sprinkle the blood upon the altar round about. ');";
	$query[2359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2358,'Exodus',29,21,'And thou shalt take of the blood that is upon the altar, and of the anointing oil, and sprinkle it upon Aaron, and upon his garments, and upon his sons, and upon the garments of his sons with him: and he shall be hallowed, and his garments, and his sons, and his sons\' garments with him. ');";
	$query[2360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2359,'Exodus',29,22,'Also thou shalt take of the ram the fat and the rump, and the fat that covereth the inwards, and the caul above the liver, and the two kidneys, and the fat that is upon them, and the right shoulder; for it is a ram of consecration: ');";
	$query[2361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2360,'Exodus',29,23,'And one loaf of bread, and one cake of oiled bread, and one wafer out of the basket of the unleavened bread that is before the LORD: ');";
	$query[2362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2361,'Exodus',29,24,'And thou shalt put all in the hands of Aaron, and in the hands of his sons; and shalt wave them for a wave offering before the LORD. ');";
	$query[2363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2362,'Exodus',29,25,'And thou shalt receive them of their hands, and burn them upon the altar for a burnt offering, for a sweet savour before the LORD: it is an offering made by fire unto the LORD. ');";
	$query[2364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2363,'Exodus',29,26,'And thou shalt take the breast of the ram of Aaron\'s consecration, and wave it for a wave offering before the LORD: and it shall be thy part. ');";
	$query[2365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2364,'Exodus',29,27,'And thou shalt sanctify the breast of the wave offering, and the shoulder of the heave offering, which is waved, and which is heaved up, of the ram of the consecration, even of that which is for Aaron, and of that which is for his sons: ');";
	$query[2366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2365,'Exodus',29,28,'And it shall be Aaron\'s and his sons\' by a statute for ever from the children of Israel: for it is an heave offering: and it shall be an heave offering from the children of Israel of the sacrifice of their peace offerings, even their heave offering unto the LORD. ');";
	$query[2367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2366,'Exodus',29,29,'And the holy garments of Aaron shall be his sons\' after him, to be anointed therein, and to be consecrated in them. ');";
	$query[2368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2367,'Exodus',29,30,'And that son that is priest in his stead shall put them on seven days, when he cometh into the tabernacle of the congregation to minister in the holy place. ');";
	$query[2369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2368,'Exodus',29,31,'And thou shalt take the ram of the consecration, and seethe his flesh in the holy place. ');";
	$query[2370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2369,'Exodus',29,32,'And Aaron and his sons shall eat the flesh of the ram, and the bread that is in the basket, by the door of the tabernacle of the congregation. ');";
	$query[2371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2370,'Exodus',29,33,'And they shall eat those things wherewith the atonement was made, to consecrate and to sanctify them: but a stranger shall not eat thereof, because they are holy. ');";
	$query[2372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2371,'Exodus',29,34,'And if ought of the flesh of the consecrations, or of the bread, remain unto the morning, then thou shalt burn the remainder with fire: it shall not be eaten, because it is holy. ');";
	$query[2373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2372,'Exodus',29,35,'And thus shalt thou do unto Aaron, and to his sons, according to all things which I have commanded thee: seven days shalt thou consecrate them. ');";
	$query[2374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2373,'Exodus',29,36,'And thou shalt offer every day a bullock for a sin offering for atonement: and thou shalt cleanse the altar, when thou hast made an atonement for it, and thou shalt anoint it, to sanctify it. ');";
	$query[2375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2374,'Exodus',29,37,'Seven days thou shalt make an atonement for the altar, and sanctify it; and it shall be an altar most holy: whatsoever toucheth the altar shall be holy. ');";
	$query[2376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2375,'Exodus',29,38,'Now this is that which thou shalt offer upon the altar; two lambs of the first year day by day continually. ');";
	$query[2377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2376,'Exodus',29,39,'The one lamb thou shalt offer in the morning; and the other lamb thou shalt offer at even: ');";
	$query[2378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2377,'Exodus',29,40,'And with the one lamb a tenth deal of flour mingled with the fourth part of an hin of beaten oil; and the fourth part of an hin of wine for a drink offering. ');";
	$query[2379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2378,'Exodus',29,41,'And the other lamb thou shalt offer at even, and shalt do thereto according to the meat offering of the morning, and according to the drink offering thereof, for a sweet savour, an offering made by fire unto the LORD. ');";
	$query[2380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2379,'Exodus',29,42,'This shall be a continual burnt offering throughout your generations at the door of the tabernacle of the congregation before the LORD: where I will meet you, to speak there unto thee. ');";
	$query[2381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2380,'Exodus',29,43,'And there I will meet with the children of Israel, and the tabernacle shall be sanctified by my glory. ');";
	$query[2382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2381,'Exodus',29,44,'And I will sanctify the tabernacle of the congregation, and the altar: I will sanctify also both Aaron and his sons, to minister to me in the priest\'s office. ');";
	$query[2383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2382,'Exodus',29,45,'And I will dwell among the children of Israel, and will be their God. ');";
	$query[2384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2383,'Exodus',29,46,'And they shall know that I am the LORD their God, that brought them forth out of the land of Egypt, that I may dwell among them: I am the LORD their God. ');";
	$query[2385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2384,'Exodus',30,1,'And thou shalt make an altar to burn incense upon: of shittim wood shalt thou make it. ');";
	$query[2386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2385,'Exodus',30,2,'A cubit shall be the length thereof, and a cubit the breadth thereof; foursquare shall it be: and two cubits shall be the height thereof: the horns thereof shall be of the same. ');";
	$query[2387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2386,'Exodus',30,3,'And thou shalt overlay it with pure gold, the top thereof, and the sides thereof round about, and the horns thereof; and thou shalt make unto it a crown of gold round about. ');";
	$query[2388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2387,'Exodus',30,4,'And two golden rings shalt thou make to it under the crown of it, by the two corners thereof, upon the two sides of it shalt thou make it; and they shall be for places for the staves to bear it withal. ');";
	$query[2389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2388,'Exodus',30,5,'And thou shalt make the staves of shittim wood, and overlay them with gold. ');";
	$query[2390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2389,'Exodus',30,6,'And thou shalt put it before the vail that is by the ark of the testimony, before the mercy seat that is over the testimony, where I will meet with thee. ');";
	$query[2391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2390,'Exodus',30,7,'And Aaron shall burn thereon sweet incense every morning: when he dresseth the lamps, he shall burn incense upon it. ');";
	$query[2392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2391,'Exodus',30,8,'And when Aaron lighteth the lamps at even, he shall burn incense upon it, a perpetual incense before the LORD throughout your generations. ');";
	$query[2393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2392,'Exodus',30,9,'Ye shall offer no strange incense thereon, nor burnt sacrifice, nor meat offering; neither shall ye pour drink offering thereon. ');";
	$query[2394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2393,'Exodus',30,10,'And Aaron shall make an atonement upon the horns of it once in a year with the blood of the sin offering of atonements: once in the year shall he make atonement upon it throughout your generations: it is most holy unto the LORD. ');";
	$query[2395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2394,'Exodus',30,11,'And the LORD spake unto Moses, saying, ');";
	$query[2396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2395,'Exodus',30,12,'When thou takest the sum of the children of Israel after their number, then shall they give every man a ransom for his soul unto the LORD, when thou numberest them; that there be no plague among them, when thou numberest them. ');";
	$query[2397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2396,'Exodus',30,13,'This they shall give, every one that passeth among them that are numbered, half a shekel after the shekel of the sanctuary: (a shekel is twenty gerahs:) an half shekel shall be the offering of the LORD. ');";
	$query[2398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2397,'Exodus',30,14,'Every one that passeth among them that are numbered, from twenty years old and above, shall give an offering unto the LORD. ');";
	$query[2399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2398,'Exodus',30,15,'The rich shall not give more, and the poor shall not give less than half a shekel, when they give an offering unto the LORD, to make an atonement for your souls. ');";
	$query[2400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2399,'Exodus',30,16,'And thou shalt take the atonement money of the children of Israel, and shalt appoint it for the service of the tabernacle of the congregation; that it may be a memorial unto the children of Israel before the LORD, to make an atonement for your souls. ');";
	$query[2401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2400,'Exodus',30,17,'And the LORD spake unto Moses, saying, ');";
	$query[2402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2401,'Exodus',30,18,'Thou shalt also make a laver of brass, and his foot also of brass, to wash withal: and thou shalt put it between the tabernacle of the congregation and the altar, and thou shalt put water therein. ');";
	$query[2403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2402,'Exodus',30,19,'For Aaron and his sons shall wash their hands and their feet thereat: ');";
	$query[2404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2403,'Exodus',30,20,'When they go into the tabernacle of the congregation, they shall wash with water, that they die not; or when they come near to the altar to minister, to burn offering made by fire unto the LORD: ');";
	$query[2405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2404,'Exodus',30,21,'So they shall wash their hands and their feet, that they die not: and it shall be a statute for ever to them, even to him and to his seed throughout their generations. ');";
	$query[2406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2405,'Exodus',30,22,'Moreover the LORD spake unto Moses, saying, ');";
	$query[2407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2406,'Exodus',30,23,'Take thou also unto thee principal spices, of pure myrrh five hundred shekels, and of sweet cinnamon half so much, even two hundred and fifty shekels, and of sweet calamus two hundred and fifty shekels, ');";
	$query[2408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2407,'Exodus',30,24,'And of cassia five hundred shekels, after the shekel of the sanctuary, and of oil olive an hin: ');";
	$query[2409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2408,'Exodus',30,25,'And thou shalt make it an oil of holy ointment, an ointment compound after the art of the apothecary: it shall be an holy anointing oil. ');";
	$query[2410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2409,'Exodus',30,26,'And thou shalt anoint the tabernacle of the congregation therewith, and the ark of the testimony, ');";
	$query[2411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2410,'Exodus',30,27,'And the table and all his vessels, and the candlestick and his vessels, and the altar of incense, ');";
	$query[2412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2411,'Exodus',30,28,'And the altar of burnt offering with all his vessels, and the laver and his foot. ');";
	$query[2413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2412,'Exodus',30,29,'And thou shalt sanctify them, that they may be most holy: whatsoever toucheth them shall be holy. ');";
	$query[2414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2413,'Exodus',30,30,'And thou shalt anoint Aaron and his sons, and consecrate them, that they may minister unto me in the priest\'s office. ');";
	$query[2415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2414,'Exodus',30,31,'And thou shalt speak unto the children of Israel, saying, This shall be an holy anointing oil unto me throughout your generations. ');";
	$query[2416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2415,'Exodus',30,32,'Upon man\'s flesh shall it not be poured, neither shall ye make any other like it, after the composition of it: it is holy, and it shall be holy unto you. ');";
	$query[2417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2416,'Exodus',30,33,'Whosoever compoundeth any like it, or whosoever putteth any of it upon a stranger, shall even be cut off from his people. ');";
	$query[2418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2417,'Exodus',30,34,'And the LORD said unto Moses, Take unto thee sweet spices, stacte, and onycha, and galbanum; these sweet spices with pure frankincense: of each shall there be a like weight: ');";
	$query[2419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2418,'Exodus',30,35,'And thou shalt make it a perfume, a confection after the art of the apothecary, tempered together, pure and holy: ');";
	$query[2420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2419,'Exodus',30,36,'And thou shalt beat some of it very small, and put of it before the testimony in the tabernacle of the congregation, where I will meet with thee: it shall be unto you most holy. ');";
	$query[2421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2420,'Exodus',30,37,'And as for the perfume which thou shalt make, ye shall not make to yourselves according to the composition thereof: it shall be unto thee holy for the LORD. ');";
	$query[2422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2421,'Exodus',30,38,'Whosoever shall make like unto that, to smell thereto, shall even be cut off from his people. ');";
	$query[2423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2422,'Exodus',31,1,'And the LORD spake unto Moses, saying, ');";
	$query[2424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2423,'Exodus',31,2,'See, I have called by name Bezaleel the son of Uri, the son of Hur, of the tribe of Judah: ');";
	$query[2425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2424,'Exodus',31,3,'And I have filled him with the spirit of God, in wisdom, and in understanding, and in knowledge, and in all manner of workmanship, ');";
	$query[2426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2425,'Exodus',31,4,'To devise cunning works, to work in gold, and in silver, and in brass, ');";
	$query[2427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2426,'Exodus',31,5,'And in cutting of stones, to set them, and in carving of timber, to work in all manner of workmanship. ');";
	$query[2428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2427,'Exodus',31,6,'And I, behold, I have given with him Aholiab, the son of Ahisamach, of the tribe of Dan: and in the hearts of all that are wise hearted I have put wisdom, that they may make all that I have commanded thee; ');";
	$query[2429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2428,'Exodus',31,7,'The tabernacle of the congregation, and the ark of the testimony, and the mercy seat that is thereupon, and all the furniture of the tabernacle, ');";
	$query[2430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2429,'Exodus',31,8,'And the table and his furniture, and the pure candlestick with all his furniture, and the altar of incense, ');";
	$query[2431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2430,'Exodus',31,9,'And the altar of burnt offering with all his furniture, and the laver and his foot, ');";
	$query[2432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2431,'Exodus',31,10,'And the cloths of service, and the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office, ');";
	$query[2433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2432,'Exodus',31,11,'And the anointing oil, and sweet incense for the holy place: according to all that I have commanded thee shall they do. ');";
	$query[2434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2433,'Exodus',31,12,'And the LORD spake unto Moses, saying, ');";
	$query[2435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2434,'Exodus',31,13,'Speak thou also unto the children of Israel, saying, Verily my sabbaths ye shall keep: for it is a sign between me and you throughout your generations; that ye may know that I am the LORD that doth sanctify you. ');";
	$query[2436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2435,'Exodus',31,14,'Ye shall keep the sabbath therefore; for it is holy unto you: every one that defileth it shall surely be put to death: for whosoever doeth any work therein, that soul shall be cut off from among his people. ');";
	$query[2437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2436,'Exodus',31,15,'Six days may work be done; but in the seventh is the sabbath of rest, holy to the LORD: whosoever doeth any work in the sabbath day, he shall surely be put to death. ');";
	$query[2438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2437,'Exodus',31,16,'Wherefore the children of Israel shall keep the sabbath, to observe the sabbath throughout their generations, for a perpetual covenant. ');";
	$query[2439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2438,'Exodus',31,17,'It is a sign between me and the children of Israel for ever: for in six days the LORD made heaven and earth, and on the seventh day he rested, and was refreshed. ');";
	$query[2440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2439,'Exodus',31,18,'And he gave unto Moses, when he had made an end of communing with him upon mount Sinai, two tables of testimony, tables of stone, written with the finger of God. ');";
	$query[2441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2440,'Exodus',32,1,'And when the people saw that Moses delayed to come down out of the mount, the people gathered themselves together unto Aaron, and said unto him, Up, make us gods, which shall go before us; for as for this Moses, the man that brought us up out of the land of Egypt, we wot not what is become of him. ');";
	$query[2442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2441,'Exodus',32,2,'And Aaron said unto them, Break off the golden earrings, which are in the ears of your wives, of your sons, and of your daughters, and bring them unto me. ');";
	$query[2443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2442,'Exodus',32,3,'And all the people brake off the golden earrings which were in their ears, and brought them unto Aaron. ');";
	$query[2444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2443,'Exodus',32,4,'And he received them at their hand, and fashioned it with a graving tool, after he had made it a molten calf: and they said, These be thy gods, O Israel, which brought thee up out of the land of Egypt. ');";
	$query[2445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2444,'Exodus',32,5,'And when Aaron saw it, he built an altar before it; and Aaron made proclamation, and said, To morrow is a feast to the LORD. ');";
	$query[2446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2445,'Exodus',32,6,'And they rose up early on the morrow, and offered burnt offerings, and brought peace offerings; and the people sat down to eat and to drink, and rose up to play. ');";
	$query[2447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2446,'Exodus',32,7,'And the LORD said unto Moses, Go, get thee down; for thy people, which thou broughtest out of the land of Egypt, have corrupted themselves: ');";
	$query[2448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2447,'Exodus',32,8,'They have turned aside quickly out of the way which I commanded them: they have made them a molten calf, and have worshipped it, and have sacrificed thereunto, and said, These be thy gods, O Israel, which have brought thee up out of the land of Egypt. ');";
	$query[2449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2448,'Exodus',32,9,'And the LORD said unto Moses, I have seen this people, and, behold, it is a stiffnecked people: ');";
	$query[2450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2449,'Exodus',32,10,'Now therefore let me alone, that my wrath may wax hot against them, and that I may consume them: and I will make of thee a great nation. ');";
	$query[2451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2450,'Exodus',32,11,'And Moses besought the LORD his God, and said, LORD, why doth thy wrath wax hot against thy people, which thou hast brought forth out of the land of Egypt with great power, and with a mighty hand? ');";
	$query[2452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2451,'Exodus',32,12,'Wherefore should the Egyptians speak, and say, For mischief did he bring them out, to slay them in the mountains, and to consume them from the face of the earth? Turn from thy fierce wrath, and repent of this evil against thy people. ');";
	$query[2453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2452,'Exodus',32,13,'Remember Abraham, Isaac, and Israel, thy servants, to whom thou swarest by thine own self, and saidst unto them, I will multiply your seed as the stars of heaven, and all this land that I have spoken of will I give unto your seed, and they shall inherit it for ever. ');";
	$query[2454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2453,'Exodus',32,14,'And the LORD repented of the evil which he thought to do unto his people. ');";
	$query[2455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2454,'Exodus',32,15,'And Moses turned, and went down from the mount, and the two tables of the testimony were in his hand: the tables were written on both their sides; on the one side and on the other were they written. ');";
	$query[2456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2455,'Exodus',32,16,'And the tables were the work of God, and the writing was the writing of God, graven upon the tables. ');";
	$query[2457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2456,'Exodus',32,17,'And when Joshua heard the noise of the people as they shouted, he said unto Moses, There is a noise of war in the camp. ');";
	$query[2458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2457,'Exodus',32,18,'And he said, It is not the voice of them that shout for mastery, neither is it the voice of them that cry for being overcome: but the noise of them that sing do I hear. ');";
	$query[2459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2458,'Exodus',32,19,'And it came to pass, as soon as he came nigh unto the camp, that he saw the calf, and the dancing: and Moses\' anger waxed hot, and he cast the tables out of his hands, and brake them beneath the mount. ');";
	$query[2460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2459,'Exodus',32,20,'And he took the calf which they had made, and burnt it in the fire, and ground it to powder, and strawed it upon the water, and made the children of Israel drink of it. ');";
	$query[2461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2460,'Exodus',32,21,'And Moses said unto Aaron, What did this people unto thee, that thou hast brought so great a sin upon them? ');";
	$query[2462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2461,'Exodus',32,22,'And Aaron said, Let not the anger of my lord wax hot: thou knowest the people, that they are set on mischief. ');";
	$query[2463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2462,'Exodus',32,23,'For they said unto me, Make us gods, which shall go before us: for as for this Moses, the man that brought us up out of the land of Egypt, we wot not what is become of him. ');";
	$query[2464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2463,'Exodus',32,24,'And I said unto them, Whosoever hath any gold, let them break it off. So they gave it me: then I cast it into the fire, and there came out this calf. ');";
	$query[2465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2464,'Exodus',32,25,'And when Moses saw that the people were naked; (for Aaron had made them naked unto their shame among their enemies:) ');";
	$query[2466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2465,'Exodus',32,26,'Then Moses stood in the gate of the camp, and said, Who is on the LORD\'s side? let him come unto me. And all the sons of Levi gathered themselves together unto him. ');";
	$query[2467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2466,'Exodus',32,27,'And he said unto them, Thus saith the LORD God of Israel, Put every man his sword by his side, and go in and out from gate to gate throughout the camp, and slay every man his brother, and every man his companion, and every man his neighbour. ');";
	$query[2468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2467,'Exodus',32,28,'And the children of Levi did according to the word of Moses: and there fell of the people that day about three thousand men. ');";
	$query[2469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2468,'Exodus',32,29,'For Moses had said, Consecrate yourselves to day to the LORD, even every man upon his son, and upon his brother; that he may bestow upon you a blessing this day. ');";
	$query[2470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2469,'Exodus',32,30,'And it came to pass on the morrow, that Moses said unto the people, Ye have sinned a great sin: and now I will go up unto the LORD; peradventure I shall make an atonement for your sin. ');";
	$query[2471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2470,'Exodus',32,31,'And Moses returned unto the LORD, and said, Oh, this people have sinned a great sin, and have made them gods of gold. ');";
	$query[2472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2471,'Exodus',32,32,'Yet now, if thou wilt forgive their sin--; and if not, blot me, I pray thee, out of thy book which thou hast written. ');";
	$query[2473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2472,'Exodus',32,33,'And the LORD said unto Moses, Whosoever hath sinned against me, him will I blot out of my book. ');";
	$query[2474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2473,'Exodus',32,34,'Therefore now go, lead the people unto the place of which I have spoken unto thee: behold, mine Angel shall go before thee: nevertheless in the day when I visit I will visit their sin upon them. ');";
	$query[2475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2474,'Exodus',32,35,'And the LORD plagued the people, because they made the calf, which Aaron made. ');";
	$query[2476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2475,'Exodus',33,1,'And the LORD said unto Moses, Depart, and go up hence, thou and the people which thou hast brought up out of the land of Egypt, unto the land which I sware unto Abraham, to Isaac, and to Jacob, saying, Unto thy seed will I give it: ');";
	$query[2477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2476,'Exodus',33,2,'And I will send an angel before thee; and I will drive out the Canaanite, the Amorite, and the Hittite, and the Perizzite, the Hivite, and the Jebusite: ');";
	$query[2478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2477,'Exodus',33,3,'Unto a land flowing with milk and honey: for I will not go up in the midst of thee; for thou art a stiffnecked people: lest I consume thee in the way. ');";
	$query[2479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2478,'Exodus',33,4,'And when the people heard these evil tidings, they mourned: and no man did put on him his ornaments. ');";
	$query[2480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2479,'Exodus',33,5,'For the LORD had said unto Moses, Say unto the children of Israel, Ye are a stiffnecked people: I will come up into the midst of thee in a moment, and consume thee: therefore now put off thy ornaments from thee, that I may know what to do unto thee. ');";
	$query[2481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2480,'Exodus',33,6,'And the children of Israel stripped themselves of their ornaments by the mount Horeb. ');";
	$query[2482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2481,'Exodus',33,7,'And Moses took the tabernacle, and pitched it without the camp, afar off from the camp, and called it the Tabernacle of the congregation. And it came to pass, that every one which sought the LORD went out unto the tabernacle of the congregation, which was without the camp. ');";
	$query[2483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2482,'Exodus',33,8,'And it came to pass, when Moses went out unto the tabernacle, that all the people rose up, and stood every man at his tent door, and looked after Moses, until he was gone into the tabernacle. ');";
	$query[2484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2483,'Exodus',33,9,'And it came to pass, as Moses entered into the tabernacle, the cloudy pillar descended, and stood at the door of the tabernacle, and the LORD talked with Moses. ');";
	$query[2485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2484,'Exodus',33,10,'And all the people saw the cloudy pillar stand at the tabernacle door: and all the people rose up and worshipped, every man in his tent door. ');";
	$query[2486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2485,'Exodus',33,11,'And the LORD spake unto Moses face to face, as a man speaketh unto his friend. And he turned again into the camp: but his servant Joshua, the son of Nun, a young man, departed not out of the tabernacle. ');";
	$query[2487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2486,'Exodus',33,12,'And Moses said unto the LORD, See, thou sayest unto me, Bring up this people: and thou hast not let me know whom thou wilt send with me. Yet thou hast said, I know thee by name, and thou hast also found grace in my sight. ');";
	$query[2488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2487,'Exodus',33,13,'Now therefore, I pray thee, if I have found grace in thy sight, shew me now thy way, that I may know thee, that I may find grace in thy sight: and consider that this nation is thy people. ');";
	$query[2489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2488,'Exodus',33,14,'And he said, My presence shall go with thee, and I will give thee rest. ');";
	$query[2490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2489,'Exodus',33,15,'And he said unto him, If thy presence go not with me, carry us not up hence. ');";
	$query[2491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2490,'Exodus',33,16,'For wherein shall it be known here that I and thy people have found grace in thy sight? is it not in that thou goest with us? so shall we be separated, I and thy people, from all the people that are upon the face of the earth. ');";
	$query[2492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2491,'Exodus',33,17,'And the LORD said unto Moses, I will do this thing also that thou hast spoken: for thou hast found grace in my sight, and I know thee by name. ');";
	$query[2493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2492,'Exodus',33,18,'And he said, I beseech thee, shew me thy glory. ');";
	$query[2494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2493,'Exodus',33,19,'And he said, I will make all my goodness pass before thee, and I will proclaim the name of the LORD before thee; and will be gracious to whom I will be gracious, and will shew mercy on whom I will shew mercy. ');";
	$query[2495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2494,'Exodus',33,20,'And he said, Thou canst not see my face: for there shall no man see me, and live. ');";
	$query[2496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2495,'Exodus',33,21,'And the LORD said, Behold, there is a place by me, and thou shalt stand upon a rock: ');";
	$query[2497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2496,'Exodus',33,22,'And it shall come to pass, while my glory passeth by, that I will put thee in a clift of the rock, and will cover thee with my hand while I pass by: ');";
	$query[2498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2497,'Exodus',33,23,'And I will take away mine hand, and thou shalt see my back parts: but my face shall not be seen. ');";
	$query[2499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2498,'Exodus',34,1,'And the LORD said unto Moses, Hew thee two tables of stone like unto the first: and I will write upon these tables the words that were in the first tables, which thou brakest. ');";
	$query[2500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2499,'Exodus',34,2,'And be ready in the morning, and come up in the morning unto mount Sinai, and present thyself there to me in the top of the mount. ');";
	$query[2501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2500,'Exodus',34,3,'And no man shall come up with thee, neither let any man be seen throughout all the mount; neither let the flocks nor herds feed before that mount. ');";
	$query[2502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2501,'Exodus',34,4,'And he hewed two tables of stone like unto the first; and Moses rose up early in the morning, and went up unto mount Sinai, as the LORD had commanded him, and took in his hand the two tables of stone. ');";
	$query[2503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2502,'Exodus',34,5,'And the LORD descended in the cloud, and stood with him there, and proclaimed the name of the LORD. ');";
	$query[2504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2503,'Exodus',34,6,'And the LORD passed by before him, and proclaimed, The LORD, The LORD God, merciful and gracious, longsuffering, and abundant in goodness and truth, ');";
	$query[2505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2504,'Exodus',34,7,'Keeping mercy for thousands, forgiving iniquity and transgression and sin, and that will by no means clear the guilty; visiting the iniquity of the fathers upon the children, and upon the children\'s children, unto the third and to the fourth generation. ');";
	$query[2506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2505,'Exodus',34,8,'And Moses made haste, and bowed his head toward the earth, and worshipped. ');";
	$query[2507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2506,'Exodus',34,9,'And he said, If now I have found grace in thy sight, O Lord, let my Lord, I pray thee, go among us; for it is a stiffnecked people; and pardon our iniquity and our sin, and take us for thine inheritance. ');";
	$query[2508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2507,'Exodus',34,10,'And he said, Behold, I make a covenant: before all thy people I will do marvels, such as have not been done in all the earth, nor in any nation: and all the people among which thou art shall see the work of the LORD: for it is a terrible thing that I will do with thee. ');";
	$query[2509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2508,'Exodus',34,11,'Observe thou that which I command thee this day: behold, I drive out before thee the Amorite, and the Canaanite, and the Hittite, and the Perizzite, and the Hivite, and the Jebusite. ');";
	$query[2510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2509,'Exodus',34,12,'Take heed to thyself, lest thou make a covenant with the inhabitants of the land whither thou goest, lest it be for a snare in the midst of thee: ');";
	$query[2511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2510,'Exodus',34,13,'But ye shall destroy their altars, break their images, and cut down their groves: ');";
	$query[2512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2511,'Exodus',34,14,'For thou shalt worship no other god: for the LORD, whose name is Jealous, is a jealous God: ');";
	$query[2513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2512,'Exodus',34,15,'Lest thou make a covenant with the inhabitants of the land, and they go a whoring after their gods , and do sacrifice unto their gods, and one call thee, and thou eat of his sacrifice; ');";
	$query[2514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2513,'Exodus',34,16,'And thou take of their daughters unto thy sons, and their daughters go a whoring after their gods, and make thy sons go a whoring after their gods. ');";
	$query[2515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2514,'Exodus',34,17,'Thou shalt make thee no molten gods. ');";
	$query[2516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2515,'Exodus',34,18,'The feast of unleavened bread shalt thou keep. Seven days thou shalt eat unleavened bread, as I commanded thee, in the time of the month Abib: for in the month Abib thou camest out from Egypt. ');";
	$query[2517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2516,'Exodus',34,19,'All that openeth the matrix is mine; and every firstling among thy cattle, whether ox or sheep, that is male. ');";
	$query[2518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2517,'Exodus',34,20,'But the firstling of an ass thou shalt redeem with a lamb: and if thou redeem him not, then shalt thou break his neck. All the firstborn of thy sons thou shalt redeem. And none shall appear before me empty. ');";
	$query[2519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2518,'Exodus',34,21,'Six days thou shalt work, but on the seventh day thou shalt rest: in earing time and in harvest thou shalt rest. ');";
	$query[2520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2519,'Exodus',34,22,'And thou shalt observe the feast of weeks, of the firstfruits of wheat harvest, and the feast of ingathering at the year\'s end. ');";
	$query[2521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2520,'Exodus',34,23,'Thrice in the year shall all your men children appear before the Lord GOD, the God of Israel. ');";
	$query[2522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2521,'Exodus',34,24,'For I will cast out the nations before thee, and enlarge thy borders: neither shall any man desire thy land, when thou shalt go up to appear before the LORD thy God thrice in the year. ');";
	$query[2523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2522,'Exodus',34,25,'Thou shalt not offer the blood of my sacrifice with leaven; neither shall the sacrifice of the feast of the passover be left unto the morning. ');";
	$query[2524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2523,'Exodus',34,26,'The first of the firstfruits of thy land thou shalt bring unto the house of the LORD thy God. Thou shalt not seethe a kid in his mother\'s milk. ');";
	$query[2525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2524,'Exodus',34,27,'And the LORD said unto Moses, Write thou these words: for after the tenor of these words I have made a covenant with thee and with Israel. ');";
	$query[2526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2525,'Exodus',34,28,'And he was there with the LORD forty days and forty nights; he did neither eat bread, nor drink water. And he wrote upon the tables the words of the covenant, the ten commandments. ');";
	$query[2527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2526,'Exodus',34,29,'And it came to pass, when Moses came down from mount Sinai with the two tables of testimony in Moses\' hand, when he came down from the mount, that Moses wist not that the skin of his face shone while he talked with him. ');";
	$query[2528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2527,'Exodus',34,30,'And when Aaron and all the children of Israel saw Moses, behold, the skin of his face shone; and they were afraid to come nigh him. ');";
	$query[2529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2528,'Exodus',34,31,'And Moses called unto them; and Aaron and all the rulers of the congregation returned unto him: and Moses talked with them. ');";
	$query[2530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2529,'Exodus',34,32,'And afterward all the children of Israel came nigh: and he gave them in commandment all that the LORD had spoken with him in mount Sinai. ');";
	$query[2531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2530,'Exodus',34,33,'And till Moses had done speaking with them, he put a vail on his face. ');";
	$query[2532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2531,'Exodus',34,34,'But when Moses went in before the LORD to speak with him, he took the vail off, until he came out. And he came out, and spake unto the children of Israel that which he was commanded. ');";
	$query[2533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2532,'Exodus',34,35,'And the children of Israel saw the face of Moses, that the skin of Moses\' face shone: and Moses put the vail upon his face again, until he went in to speak with him. ');";
	$query[2534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2533,'Exodus',35,1,'And Moses gathered all the congregation of the children of Israel together, and said unto them, These are the words which the LORD hath commanded, that ye should do them. ');";
	$query[2535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2534,'Exodus',35,2,'Six days shall work be done, but on the seventh day there shall be to you an holy day, a sabbath of rest to the LORD: whosoever doeth work therein shall be put to death. ');";
	$query[2536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2535,'Exodus',35,3,'Ye shall kindle no fire throughout your habitations upon the sabbath day. ');";
	$query[2537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2536,'Exodus',35,4,'And Moses spake unto all the congregation of the children of Israel, saying, This is the thing which the LORD commanded, saying, ');";
	$query[2538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2537,'Exodus',35,5,'Take ye from among you an offering unto the LORD: whosoever is of a willing heart, let him bring it, an offering of the LORD; gold, and silver, and brass, ');";
	$query[2539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2538,'Exodus',35,6,'And blue, and purple, and scarlet, and fine linen, and goats\' hair, ');";
	$query[2540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2539,'Exodus',35,7,'And rams\' skins dyed red, and badgers\' skins, and shittim wood, ');";
	$query[2541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2540,'Exodus',35,8,'And oil for the light, and spices for anointing oil, and for the sweet incense, ');";
	$query[2542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2541,'Exodus',35,9,'And onyx stones, and stones to be set for the ephod, and for the breastplate. ');";
	$query[2543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2542,'Exodus',35,10,'And every wise hearted among you shall come, and make all that the LORD hath commanded; ');";
	$query[2544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2543,'Exodus',35,11,'The tabernacle, his tent, and his covering, his taches, and his boards, his bars, his pillars, and his sockets, ');";
	$query[2545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2544,'Exodus',35,12,'The ark, and the staves thereof, with the mercy seat, and the vail of the covering, ');";
	$query[2546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2545,'Exodus',35,13,'The table, and his staves, and all his vessels, and the shewbread, ');";
	$query[2547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2546,'Exodus',35,14,'The candlestick also for the light, and his furniture, and his lamps, with the oil for the light, ');";
	$query[2548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2547,'Exodus',35,15,'And the incense altar, and his staves, and the anointing oil, and the sweet incense, and the hanging for the door at the entering in of the tabernacle, ');";
	$query[2549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2548,'Exodus',35,16,'The altar of burnt offering, with his brasen grate, his staves, and all his vessels, the laver and his foot, ');";
	$query[2550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2549,'Exodus',35,17,'The hangings of the court, his pillars, and their sockets, and the hanging for the door of the court, ');";
	$query[2551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2550,'Exodus',35,18,'The pins of the tabernacle, and the pins of the court, and their cords, ');";
	$query[2552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2551,'Exodus',35,19,'The cloths of service, to do service in the holy place, the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office. ');";
	$query[2553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2552,'Exodus',35,20,'And all the congregation of the children of Israel departed from the presence of Moses. ');";
	$query[2554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2553,'Exodus',35,21,'And they came, every one whose heart stirred him up, and every one whom his spirit made willing, and they brought the LORD\'s offering to the work of the tabernacle of the congregation, and for all his service, and for the holy garments. ');";
	$query[2555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2554,'Exodus',35,22,'And they came, both men and women, as many as were willing hearted, and brought bracelets, and earrings, and rings, and tablets, all jewels of gold: and every man that offered offered an offering of gold unto the LORD. ');";
	$query[2556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2555,'Exodus',35,23,'And every man, with whom was found blue, and purple, and scarlet, and fine linen, and goats\' hair, and red skins of rams, and badgers\' skins, brought them. ');";
	$query[2557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2556,'Exodus',35,24,'Every one that did offer an offering of silver and brass brought the LORD\'s offering: and every man, with whom was found shittim wood for any work of the service, brought it. ');";
	$query[2558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2557,'Exodus',35,25,'And all the women that were wise hearted did spin with their hands, and brought that which they had spun, both of blue, and of purple, and of scarlet, and of fine linen. ');";
	$query[2559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2558,'Exodus',35,26,'And all the women whose heart stirred them up in wisdom spun goats\' hair. ');";
	$query[2560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2559,'Exodus',35,27,'And the rulers brought onyx stones, and stones to be set, for the ephod, and for the breastplate; ');";
	$query[2561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2560,'Exodus',35,28,'And spice, and oil for the light, and for the anointing oil, and for the sweet incense. ');";
	$query[2562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2561,'Exodus',35,29,'The children of Israel brought a willing offering unto the LORD, every man and woman, whose heart made them willing to bring for all manner of work, which the LORD had commanded to be made by the hand of Moses. ');";
	$query[2563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2562,'Exodus',35,30,'And Moses said unto the children of Israel, See, the LORD hath called by name Bezaleel the son of Uri, the son of Hur, of the tribe of Judah; ');";
	$query[2564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2563,'Exodus',35,31,'And he hath filled him with the spirit of God, in wisdom, in understanding, and in knowledge, and in all manner of workmanship; ');";
	$query[2565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2564,'Exodus',35,32,'And to devise curious works, to work in gold, and in silver, and in brass, ');";
	$query[2566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2565,'Exodus',35,33,'And in the cutting of stones, to set them, and in carving of wood, to make any manner of cunning work. ');";
	$query[2567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2566,'Exodus',35,34,'And he hath put in his heart that he may teach, both he, and Aholiab, the son of Ahisamach, of the tribe of Dan. ');";
	$query[2568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2567,'Exodus',35,35,'Them hath he filled with wisdom of heart, to work all manner of work, of the engraver, and of the cunning workman, and of the embroiderer, in blue, and in purple, in scarlet, and in fine linen, and of the weaver, even of them that do any work, and of those that devise cunning work. ');";
	$query[2569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2568,'Exodus',36,1,'Then wrought Bezaleel and Aholiab, and every wise hearted man, in whom the LORD put wisdom and understanding to know how to work all manner of work for the service of the sanctuary, according to all that the LORD had commanded. ');";
	$query[2570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2569,'Exodus',36,2,'And Moses called Bezaleel and Aholiab, and every wise hearted man, in whose heart the LORD had put wisdom, even every one whose heart stirred him up to come unto the work to do it: ');";
	$query[2571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2570,'Exodus',36,3,'And they received of Moses all the offering, which the children of Israel had brought for the work of the service of the sanctuary, to make it withal. And they brought yet unto him free offerings every morning. ');";
	$query[2572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2571,'Exodus',36,4,'And all the wise men, that wrought all the work of the sanctuary, came every man from his work which they made; ');";
	$query[2573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2572,'Exodus',36,5,'And they spake unto Moses, saying, The people bring much more than enough for the service of the work, which the LORD commanded to make. ');";
	$query[2574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2573,'Exodus',36,6,'And Moses gave commandment, and they caused it to be proclaimed throughout the camp, saying, Let neither man nor woman make any more work for the offering of the sanctuary. So the people were restrained from bringing. ');";
	$query[2575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2574,'Exodus',36,7,'For the stuff they had was sufficient for all the work to make it, and too much. ');";
	$query[2576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2575,'Exodus',36,8,'And every wise hearted man among them that wrought the work of the tabernacle made ten curtains of fine twined linen, and blue, and purple, and scarlet: with cherubims of cunning work made he them. ');";
	$query[2577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2576,'Exodus',36,9,'The length of one curtain was twenty and eight cubits, and the breadth of one curtain four cubits: the curtains were all of one size. ');";
	$query[2578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2577,'Exodus',36,10,'And he coupled the five curtains one unto another: and the other five curtains he coupled one unto another. ');";
	$query[2579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2578,'Exodus',36,11,'And he made loops of blue on the edge of one curtain from the selvedge in the coupling: likewise he made in the uttermost side of another curtain, in the coupling of the second. ');";
	$query[2580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2579,'Exodus',36,12,'Fifty loops made he in one curtain, and fifty loops made he in the edge of the curtain which was in the coupling of the second: the loops held one curtain to another. ');";
	$query[2581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2580,'Exodus',36,13,'And he made fifty taches of gold, and coupled the curtains one unto another with the taches: so it became one tabernacle. ');";
	$query[2582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2581,'Exodus',36,14,'And he made curtains of goats\' hair for the tent over the tabernacle: eleven curtains he made them. ');";
	$query[2583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2582,'Exodus',36,15,'The length of one curtain was thirty cubits, and four cubits was the breadth of one curtain: the eleven curtains were of one size. ');";
	$query[2584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2583,'Exodus',36,16,'And he coupled five curtains by themselves, and six curtains by themselves. ');";
	$query[2585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2584,'Exodus',36,17,'And he made fifty loops upon the uttermost edge of the curtain in the coupling, and fifty loops made he upon the edge of the curtain which coupleth the second. ');";
	$query[2586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2585,'Exodus',36,18,'And he made fifty taches of brass to couple the tent together, that it might be one. ');";
	$query[2587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2586,'Exodus',36,19,'And he made a covering for the tent of rams\' skins dyed red, and a covering of badgers\' skins above that. ');";
	$query[2588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2587,'Exodus',36,20,'And he made boards for the tabernacle of shittim wood, standing up. ');";
	$query[2589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2588,'Exodus',36,21,'The length of a board was ten cubits, and the breadth of a board one cubit and a half. ');";
	$query[2590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2589,'Exodus',36,22,'One board had two tenons, equally distant one from another: thus did he make for all the boards of the tabernacle. ');";
	$query[2591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2590,'Exodus',36,23,'And he made boards for the tabernacle; twenty boards for the south side southward: ');";
	$query[2592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2591,'Exodus',36,24,'And forty sockets of silver he made under the twenty boards; two sockets under one board for his two tenons, and two sockets under another board for his two tenons. ');";
	$query[2593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2592,'Exodus',36,25,'And for the other side of the tabernacle, which is toward the north corner, he made twenty boards, ');";
	$query[2594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2593,'Exodus',36,26,'And their forty sockets of silver; two sockets under one board, and two sockets under another board. ');";
	$query[2595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2594,'Exodus',36,27,'And for the sides of the tabernacle westward he made six boards. ');";
	$query[2596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2595,'Exodus',36,28,'And two boards made he for the corners of the tabernacle in the two sides. ');";
	$query[2597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2596,'Exodus',36,29,'And they were coupled beneath, and coupled together at the head thereof, to one ring: thus he did to both of them in both the corners. ');";
	$query[2598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2597,'Exodus',36,30,'And there were eight boards; and their sockets were sixteen sockets of silver, under every board two sockets. ');";
	$query[2599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2598,'Exodus',36,31,'And he made bars of shittim wood; five for the boards of the one side of the tabernacle, ');";
	$query[2600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2599,'Exodus',36,32,'And five bars for the boards of the other side of the tabernacle, and five bars for the boards of the tabernacle for the sides westward. ');";
	$query[2601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2600,'Exodus',36,33,'And he made the middle bar to shoot through the boards from the one end to the other. ');";
	$query[2602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2601,'Exodus',36,34,'And he overlaid the boards with gold, and made their rings of gold to be places for the bars, and overlaid the bars with gold. ');";
	$query[2603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2602,'Exodus',36,35,'And he made a vail of blue, and purple, and scarlet, and fine twined linen: with cherubims made he it of cunning work. ');";
	$query[2604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2603,'Exodus',36,36,'And he made thereunto four pillars of shittim wood, and overlaid them with gold: their hooks were of gold; and he cast for them four sockets of silver. ');";
	$query[2605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2604,'Exodus',36,37,'And he made an hanging for the tabernacle door of blue, and purple, and scarlet, and fine twined linen, of needlework; ');";
	$query[2606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2605,'Exodus',36,38,'And the five pillars of it with their hooks: and he overlaid their chapiters and their fillets with gold: but their five sockets were of brass. ');";
	$query[2607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2606,'Exodus',37,1,'And Bezaleel made the ark of shittim wood: two cubits and a half was the length of it, and a cubit and a half the breadth of it, and a cubit and a half the height of it: ');";
	$query[2608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2607,'Exodus',37,2,'And he overlaid it with pure gold within and without, and made a crown of gold to it round about. ');";
	$query[2609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2608,'Exodus',37,3,'And he cast for it four rings of gold, to be set by the four corners of it; even two rings upon the one side of it, and two rings upon the other side of it. ');";
	$query[2610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2609,'Exodus',37,4,'And he made staves of shittim wood, and overlaid them with gold. ');";
	$query[2611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2610,'Exodus',37,5,'And he put the staves into the rings by the sides of the ark, to bear the ark. ');";
	$query[2612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2611,'Exodus',37,6,'And he made the mercy seat of pure gold: two cubits and a half was the length thereof, and one cubit and a half the breadth thereof. ');";
	$query[2613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2612,'Exodus',37,7,'And he made two cherubims of gold, beaten out of one piece made he them, on the two ends of the mercy seat; ');";
	$query[2614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2613,'Exodus',37,8,'One cherub on the end on this side, and another cherub on the other end on that side: out of the mercy seat made he the cherubims on the two ends thereof. ');";
	$query[2615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2614,'Exodus',37,9,'And the cherubims spread out their wings on high, and covered with their wings over the mercy seat, with their faces one to another; even to the mercy seatward were the faces of the cherubims. ');";
	$query[2616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2615,'Exodus',37,10,'And he made the table of shittim wood: two cubits was the length thereof, and a cubit the breadth thereof, and a cubit and a half the height thereof: ');";
	$query[2617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2616,'Exodus',37,11,'And he overlaid it with pure gold, and made thereunto a crown of gold round about. ');";
	$query[2618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2617,'Exodus',37,12,'Also he made thereunto a border of an handbreadth round about; and made a crown of gold for the border thereof round about. ');";
	$query[2619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2618,'Exodus',37,13,'And he cast for it four rings of gold, and put the rings upon the four corners that were in the four feet thereof. ');";
	$query[2620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2619,'Exodus',37,14,'Over against the border were the rings, the places for the staves to bear the table. ');";
	$query[2621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2620,'Exodus',37,15,'And he made the staves of shittim wood, and overlaid them with gold, to bear the table. ');";
	$query[2622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2621,'Exodus',37,16,'And he made the vessels which were upon the table, his dishes, and his spoons, and his bowls, and his covers to cover withal, of pure gold. ');";
	$query[2623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2622,'Exodus',37,17,'And he made the candlestick of pure gold: of beaten work made he the candlestick; his shaft, and his branch, his bowls, his knops, and his flowers, were of the same: ');";
	$query[2624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2623,'Exodus',37,18,'And six branches going out of the sides thereof; three branches of the candlestick out of the one side thereof, and three branches of the candlestick out of the other side thereof: ');";
	$query[2625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2624,'Exodus',37,19,'Three bowls made after the fashion of almonds in one branch, a knop and a flower; and three bowls made like almonds in another branch, a knop and a flower: so throughout the six branches going out of the candlestick. ');";
	$query[2626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2625,'Exodus',37,20,'And in the candlestick were four bowls made like almonds, his knops, and his flowers: ');";
	$query[2627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2626,'Exodus',37,21,'And a knop under two branches of the same, and a knop under two branches of the same, and a knop under two branches of the same, according to the six branches going out of it. ');";
	$query[2628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2627,'Exodus',37,22,'Their knops and their branches were of the same: all of it was one beaten work of pure gold. ');";
	$query[2629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2628,'Exodus',37,23,'And he made his seven lamps, and his snuffers, and his snuffdishes, of pure gold. ');";
	$query[2630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2629,'Exodus',37,24,'Of a talent of pure gold made he it, and all the vessels thereof. ');";
	$query[2631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2630,'Exodus',37,25,'And he made the incense altar of shittim wood: the length of it was a cubit, and the breadth of it a cubit; it was foursquare; and two cubits was the height of it; the horns thereof were of the same. ');";
	$query[2632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2631,'Exodus',37,26,'And he overlaid it with pure gold, both the top of it, and the sides thereof round about, and the horns of it: also he made unto it a crown of gold round about. ');";
	$query[2633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2632,'Exodus',37,27,'And he made two rings of gold for it under the crown thereof, by the two corners of it, upon the two sides thereof, to be places for the staves to bear it withal. ');";
	$query[2634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2633,'Exodus',37,28,'And he made the staves of shittim wood, and overlaid them with gold. ');";
	$query[2635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2634,'Exodus',37,29,'And he made the holy anointing oil, and the pure incense of sweet spices, according to the work of the apothecary. ');";
	$query[2636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2635,'Exodus',38,1,'And he made the altar of burnt offering of shittim wood: five cubits was the length thereof, and five cubits the breadth thereof; it was foursquare; and three cubits the height thereof. ');";
	$query[2637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2636,'Exodus',38,2,'And he made the horns thereof on the four corners of it; the horns thereof were of the same: and he overlaid it with brass. ');";
	$query[2638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2637,'Exodus',38,3,'And he made all the vessels of the altar, the pots, and the shovels, and the basons, and the fleshhooks, and the firepans: all the vessels thereof made he of brass. ');";
	$query[2639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2638,'Exodus',38,4,'And he made for the altar a brasen grate of network under the compass thereof beneath unto the midst of it. ');";
	$query[2640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2639,'Exodus',38,5,'And he cast four rings for the four ends of the grate of brass, to be places for the staves. ');";
	$query[2641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2640,'Exodus',38,6,'And he made the staves of shittim wood, and overlaid them with brass. ');";
	$query[2642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2641,'Exodus',38,7,'And he put the staves into the rings on the sides of the altar, to bear it withal; he made the altar hollow with boards. ');";
	$query[2643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2642,'Exodus',38,8,'And he made the laver of brass, and the foot of it of brass, of the lookingglasses of the women assembling, which assembled at the door of the tabernacle of the congregation. ');";
	$query[2644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2643,'Exodus',38,9,'And he made the court: on the south side southward the hangings of the court were of fine twined linen, an hundred cubits: ');";
	$query[2645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2644,'Exodus',38,10,'Their pillars were twenty, and their brasen sockets twenty; the hooks of the pillars and their fillets were of silver. ');";
	$query[2646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2645,'Exodus',38,11,'And for the north side the hangings were an hundred cubits, their pillars were twenty, and their sockets of brass twenty; the hooks of the pillars and their fillets of silver. ');";
	$query[2647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2646,'Exodus',38,12,'And for the west side were hangings of fifty cubits, their pillars ten, and their sockets ten; the hooks of the pillars and their fillets of silver. ');";
	$query[2648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2647,'Exodus',38,13,'And for the east side eastward fifty cubits. ');";
	$query[2649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2648,'Exodus',38,14,'The hangings of the one side of the gate were fifteen cubits; their pillars three, and their sockets three. ');";
	$query[2650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2649,'Exodus',38,15,'And for the other side of the court gate, on this hand and that hand, were hangings of fifteen cubits; their pillars three, and their sockets three. ');";
	$query[2651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2650,'Exodus',38,16,'All the hangings of the court round about were of fine twined linen. ');";
	$query[2652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2651,'Exodus',38,17,'And the sockets for the pillars were of brass; the hooks of the pillars and their fillets of silver; and the overlaying of their chapiters of silver; and all the pillars of the court were filleted with silver. ');";
	$query[2653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2652,'Exodus',38,18,'And the hanging for the gate of the court was needlework, of blue, and purple, and scarlet, and fine twined linen: and twenty cubits was the length, and the height in the breadth was five cubits, answerable to the hangings of the court. ');";
	$query[2654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2653,'Exodus',38,19,'And their pillars were four, and their sockets of brass four; their hooks of silver, and the overlaying of their chapiters and their fillets of silver. ');";
	$query[2655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2654,'Exodus',38,20,'And all the pins of the tabernacle, and of the court round about, were of brass. ');";
	$query[2656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2655,'Exodus',38,21,'This is the sum of the tabernacle, even of the tabernacle of testimony, as it was counted, according to the commandment of Moses, for the service of the Levites, by the hand of Ithamar, son to Aaron the priest. ');";
	$query[2657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2656,'Exodus',38,22,'And Bezaleel the son of Uri, the son of Hur, of the tribe of Judah, made all that the LORD commanded Moses. ');";
	$query[2658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2657,'Exodus',38,23,'And with him was Aholiab, son of Ahisamach, of the tribe of Dan, an engraver, and a cunning workman, and an embroiderer in blue, and in purple, and in scarlet, and fine linen. ');";
	$query[2659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2658,'Exodus',38,24,'All the gold that was occupied for the work in all the work of the holy place, even the gold of the offering, was twenty and nine talents, and seven hundred and thirty shekels, after the shekel of the sanctuary. ');";
	$query[2660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2659,'Exodus',38,25,'And the silver of them that were numbered of the congregation was an hundred talents, and a thousand seven hundred and threescore and fifteen shekels, after the shekel of the sanctuary: ');";
	$query[2661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2660,'Exodus',38,26,'A bekah for every man, that is, half a shekel, after the shekel of the sanctuary, for every one that went to be numbered, from twenty years old and upward, for six hundred thousand and three thousand and five hundred and fifty men. ');";
	$query[2662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2661,'Exodus',38,27,'And of the hundred talents of silver were cast the sockets of the sanctuary, and the sockets of the vail; an hundred sockets of the hundred talents, a talent for a socket. ');";
	$query[2663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2662,'Exodus',38,28,'And of the thousand seven hundred seventy and five shekels he made hooks for the pillars, and overlaid their chapiters, and filleted them. ');";
	$query[2664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2663,'Exodus',38,29,'And the brass of the offering was seventy talents, and two thousand and four hundred shekels. ');";
	$query[2665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2664,'Exodus',38,30,'And therewith he made the sockets to the door of the tabernacle of the congregation, and the brasen altar, and the brasen grate for it, and all the vessels of the altar, ');";
	$query[2666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2665,'Exodus',38,31,'And the sockets of the court round about, and the sockets of the court gate, and all the pins of the tabernacle, and all the pins of the court round about. ');";
	$query[2667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2666,'Exodus',39,1,'And of the blue, and purple, and scarlet, they made cloths of service, to do service in the holy place, and made the holy garments for Aaron; as the LORD commanded Moses. ');";
	$query[2668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2667,'Exodus',39,2,'And he made the ephod of gold, blue, and purple, and scarlet, and fine twined linen. ');";
	$query[2669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2668,'Exodus',39,3,'And they did beat the gold into thin plates, and cut it into wires, to work it in the blue, and in the purple, and in the scarlet, and in the fine linen, with cunning work. ');";
	$query[2670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2669,'Exodus',39,4,'They made shoulderpieces for it, to couple it together: by the two edges was it coupled together. ');";
	$query[2671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2670,'Exodus',39,5,'And the curious girdle of his ephod, that was upon it, was of the same, according to the work thereof; of gold, blue, and purple, and scarlet, and fine twined linen; as the LORD commanded Moses. ');";
	$query[2672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2671,'Exodus',39,6,'And they wrought onyx stones inclosed in ouches of gold, graven, as signets are graven, with the names of the children of Israel. ');";
	$query[2673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2672,'Exodus',39,7,'And he put them on the shoulders of the ephod, that they should be stones for a memorial to the children of Israel; as the LORD commanded Moses. ');";
	$query[2674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2673,'Exodus',39,8,'And he made the breastplate of cunning work, like the work of the ephod; of gold, blue, and purple, and scarlet, and fine twined linen. ');";
	$query[2675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2674,'Exodus',39,9,'It was foursquare; they made the breastplate double: a span was the length thereof, and a span the breadth thereof, being doubled. ');";
	$query[2676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2675,'Exodus',39,10,'And they set in it four rows of stones: the first row was a sardius, a topaz, and a carbuncle: this was the first row. ');";
	$query[2677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2676,'Exodus',39,11,'And the second row, an emerald, a sapphire, and a diamond. ');";
	$query[2678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2677,'Exodus',39,12,'And the third row, a ligure, an agate, and an amethyst. ');";
	$query[2679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2678,'Exodus',39,13,'And the fourth row, a beryl, an onyx, and a jasper: they were inclosed in ouches of gold in their inclosings. ');";
	$query[2680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2679,'Exodus',39,14,'And the stones were according to the names of the children of Israel, twelve, according to their names, like the engravings of a signet, every one with his name, according to the twelve tribes. ');";
	$query[2681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2680,'Exodus',39,15,'And they made upon the breastplate chains at the ends, of wreathen work of pure gold. ');";
	$query[2682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2681,'Exodus',39,16,'And they made two ouches of gold, and two gold rings; and put the two rings in the two ends of the breastplate. ');";
	$query[2683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2682,'Exodus',39,17,'And they put the two wreathen chains of gold in the two rings on the ends of the breastplate. ');";
	$query[2684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2683,'Exodus',39,18,'And the two ends of the two wreathen chains they fastened in the two ouches, and put them on the shoulderpieces of the ephod, before it. ');";
	$query[2685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2684,'Exodus',39,19,'And they made two rings of gold, and put them on the two ends of the breastplate, upon the border of it, which was on the side of the ephod inward. ');";
	$query[2686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2685,'Exodus',39,20,'And they made two other golden rings, and put them on the two sides of the ephod underneath, toward the forepart of it, over against the other coupling thereof, above the curious girdle of the ephod. ');";
	$query[2687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2686,'Exodus',39,21,'And they did bind the breastplate by his rings unto the rings of the ephod with a lace of blue, that it might be above the curious girdle of the ephod, and that the breastplate might not be loosed from the ephod; as the LORD commanded Moses. ');";
	$query[2688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2687,'Exodus',39,22,'And he made the robe of the ephod of woven work, all of blue. ');";
	$query[2689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2688,'Exodus',39,23,'And there was an hole in the midst of the robe, as the hole of an habergeon, with a band round about the hole, that it should not rend. ');";
	$query[2690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2689,'Exodus',39,24,'And they made upon the hems of the robe pomegranates of blue, and purple, and scarlet, and twined linen. ');";
	$query[2691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2690,'Exodus',39,25,'And they made bells of pure gold, and put the bells between the pomegranates upon the hem of the robe, round about between the pomegranates; ');";
	$query[2692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2691,'Exodus',39,26,'A bell and a pomegranate, a bell and a pomegranate, round about the hem of the robe to minister in; as the LORD commanded Moses. ');";
	$query[2693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2692,'Exodus',39,27,'And they made coats of fine linen of woven work for Aaron, and for his sons, ');";
	$query[2694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2693,'Exodus',39,28,'And a mitre of fine linen, and goodly bonnets of fine linen, and linen breeches of fine twined linen, ');";
	$query[2695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2694,'Exodus',39,29,'And a girdle of fine twined linen, and blue, and purple, and scarlet, of needlework; as the LORD commanded Moses. ');";
	$query[2696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2695,'Exodus',39,30,'And they made the plate of the holy crown of pure gold, and wrote upon it a writing, like to the engravings of a signet, HOLINESS TO THE LORD. ');";
	$query[2697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2696,'Exodus',39,31,'And they tied unto it a lace of blue, to fasten it on high upon the mitre; as the LORD commanded Moses. ');";
	$query[2698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2697,'Exodus',39,32,'Thus was all the work of the tabernacle of the tent of the congregation finished: and the children of Israel did according to all that the LORD commanded Moses, so did they. ');";
	$query[2699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2698,'Exodus',39,33,'And they brought the tabernacle unto Moses, the tent, and all his furniture, his taches, his boards, his bars, and his pillars, and his sockets, ');";
	$query[2700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2699,'Exodus',39,34,'And the covering of rams\' skins dyed red, and the covering of badgers\' skins, and the vail of the covering, ');";
	$query[2701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2700,'Exodus',39,35,'The ark of the testimony, and the staves thereof, and the mercy seat, ');";
	$query[2702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2701,'Exodus',39,36,'The table, and all the vessels thereof, and the shewbread, ');";
	$query[2703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2702,'Exodus',39,37,'The pure candlestick, with the lamps thereof, even with the lamps to be set in order, and all the vessels thereof, and the oil for light, ');";
	$query[2704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2703,'Exodus',39,38,'And the golden altar, and the anointing oil, and the sweet incense, and the hanging for the tabernacle door, ');";
	$query[2705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2704,'Exodus',39,39,'The brasen altar, and his grate of brass, his staves, and all his vessels, the laver and his foot, ');";
	$query[2706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2705,'Exodus',39,40,'The hangings of the court, his pillars, and his sockets, and the hanging for the court gate, his cords, and his pins, and all the vessels of the service of the tabernacle, for the tent of the congregation, ');";
	$query[2707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2706,'Exodus',39,41,'The cloths of service to do service in the holy place, and the holy garments for Aaron the priest, and his sons\' garments, to minister in the priest\'s office. ');";
	$query[2708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2707,'Exodus',39,42,'According to all that the LORD commanded Moses, so the children of Israel made all the work. ');";
	$query[2709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2708,'Exodus',39,43,'And Moses did look upon all the work, and, behold, they have done it as the LORD had commanded, even so had they done it: and Moses blessed them. ');";
	$query[2710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2709,'Exodus',40,1,'And the LORD spake unto Moses, saying, ');";
	$query[2711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2710,'Exodus',40,2,'On the first day of the first month shalt thou set up the tabernacle of the tent of the congregation. ');";
	$query[2712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2711,'Exodus',40,3,'And thou shalt put therein the ark of the testimony, and cover the ark with the vail. ');";
	$query[2713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2712,'Exodus',40,4,'And thou shalt bring in the table, and set in order the things that are to be set in order upon it; and thou shalt bring in the candlestick, and light the lamps thereof. ');";
	$query[2714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2713,'Exodus',40,5,'And thou shalt set the altar of gold for the incense before the ark of the testimony, and put the hanging of the door to the tabernacle. ');";
	$query[2715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2714,'Exodus',40,6,'And thou shalt set the altar of the burnt offering before the door of the tabernacle of the tent of the congregation. ');";
	$query[2716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2715,'Exodus',40,7,'And thou shalt set the laver between the tent of the congregation and the altar, and shalt put water therein. ');";
	$query[2717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2716,'Exodus',40,8,'And thou shalt set up the court round about, and hang up the hanging at the court gate. ');";
	$query[2718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2717,'Exodus',40,9,'And thou shalt take the anointing oil, and anoint the tabernacle, and all that is therein, and shalt hallow it, and all the vessels thereof: and it shall be holy. ');";
	$query[2719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2718,'Exodus',40,10,'And thou shalt anoint the altar of the burnt offering, and all his vessels, and sanctify the altar: and it shall be an altar most holy. ');";
	$query[2720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2719,'Exodus',40,11,'And thou shalt anoint the laver and his foot, and sanctify it. ');";
	$query[2721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2720,'Exodus',40,12,'And thou shalt bring Aaron and his sons unto the door of the tabernacle of the congregation, and wash them with water. ');";
	$query[2722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2721,'Exodus',40,13,'And thou shalt put upon Aaron the holy garments, and anoint him, and sanctify him; that he may minister unto me in the priest\'s office. ');";
	$query[2723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2722,'Exodus',40,14,'And thou shalt bring his sons, and clothe them with coats: ');";
	$query[2724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2723,'Exodus',40,15,'And thou shalt anoint them, as thou didst anoint their father, that they may minister unto me in the priest\'s office: for their anointing shall surely be an everlasting priesthood throughout their generations. ');";
	$query[2725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2724,'Exodus',40,16,'Thus did Moses: according to all that the LORD commanded him, so did he. ');";
	$query[2726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2725,'Exodus',40,17,'And it came to pass in the first month in the second year, on the first day of the month, that the tabernacle was reared up. ');";
	$query[2727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2726,'Exodus',40,18,'And Moses reared up the tabernacle, and fastened his sockets, and set up the boards thereof, and put in the bars thereof, and reared up his pillars. ');";
	$query[2728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2727,'Exodus',40,19,'And he spread abroad the tent over the tabernacle, and put the covering of the tent above upon it; as the LORD commanded Moses. ');";
	$query[2729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2728,'Exodus',40,20,'And he took and put the testimony into the ark, and set the staves on the ark, and put the mercy seat above upon the ark: ');";
	$query[2730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2729,'Exodus',40,21,'And he brought the ark into the tabernacle, and set up the vail of the covering, and covered the ark of the testimony; as the LORD commanded Moses. ');";
	$query[2731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2730,'Exodus',40,22,'And he put the table in the tent of the congregation, upon the side of the tabernacle northward, without the vail. ');";
	$query[2732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2731,'Exodus',40,23,'And he set the bread in order upon it before the LORD; as the LORD had commanded Moses. ');";
	$query[2733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2732,'Exodus',40,24,'And he put the candlestick in the tent of the congregation, over against the table, on the side of the tabernacle southward. ');";
	$query[2734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2733,'Exodus',40,25,'And he lighted the lamps before the LORD; as the LORD commanded Moses. ');";
	$query[2735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2734,'Exodus',40,26,'And he put the golden altar in the tent of the congregation before the vail: ');";
	$query[2736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2735,'Exodus',40,27,'And he burnt sweet incense thereon; as the LORD commanded Moses. ');";
	$query[2737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2736,'Exodus',40,28,'And he set up the hanging at the door of the tabernacle. ');";
	$query[2738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2737,'Exodus',40,29,'And he put the altar of burnt offering by the door of the tabernacle of the tent of the congregation, and offered upon it the burnt offering and the meat offering; as the LORD commanded Moses. ');";
	$query[2739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2738,'Exodus',40,30,'And he set the laver between the tent of the congregation and the altar, and put water there, to wash withal. ');";
	$query[2740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2739,'Exodus',40,31,'And Moses and Aaron and his sons washed their hands and their feet thereat: ');";
	$query[2741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2740,'Exodus',40,32,'When they went into the tent of the congregation, and when they came near unto the altar, they washed; as the LORD commanded Moses. ');";
	$query[2742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2741,'Exodus',40,33,'And he reared up the court round about the tabernacle and the altar, and set up the hanging of the court gate. So Moses finished the work. ');";
	$query[2743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2742,'Exodus',40,34,'Then a cloud covered the tent of the congregation, and the glory of the LORD filled the tabernacle. ');";
	$query[2744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2743,'Exodus',40,35,'And Moses was not able to enter into the tent of the congregation, because the cloud abode thereon, and the glory of the LORD filled the tabernacle. ');";
	$query[2745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2744,'Exodus',40,36,'And when the cloud was taken up from over the tabernacle, the children of Israel went onward in all their journeys: ');";
	$query[2746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2745,'Exodus',40,37,'But if the cloud were not taken up, then they journeyed not till the day that it was taken up. ');";
	$query[2747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2746,'Exodus',40,38,'For the cloud of the LORD was upon the tabernacle by day, and fire was on it by night, in the sight of all the house of Israel, throughout all their journeys. ');";
	$query[2748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2747,'Leviticus',1,1,'And the LORD called unto Moses, and spake unto him out of the tabernacle of the congregation, saying, ');";
	$query[2749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2748,'Leviticus',1,2,'Speak unto the children of Israel, and say unto them, If any man of you bring an offering unto the LORD, ye shall bring your offering of the cattle, even of the herd, and of the flock. ');";
	$query[2750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2749,'Leviticus',1,3,'If his offering be a burnt sacrifice of the herd, let him offer a male without blemish: he shall offer it of his own voluntary will at the door of the tabernacle of the congregation before the LORD. ');";
	$query[2751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2750,'Leviticus',1,4,'And he shall put his hand upon the head of the burnt offering; and it shall be accepted for him to make atonement for him. ');";
	$query[2752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2751,'Leviticus',1,5,'And he shall kill the bullock before the LORD: and the priests, Aaron\'s sons, shall bring the blood, and sprinkle the blood round about upon the altar that is by the door of the tabernacle of the congregation. ');";
	$query[2753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2752,'Leviticus',1,6,'And he shall flay the burnt offering, and cut it into his pieces. ');";
	$query[2754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2753,'Leviticus',1,7,'And the sons of Aaron the priest shall put fire upon the altar, and lay the wood in order upon the fire: ');";
	$query[2755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2754,'Leviticus',1,8,'And the priests, Aaron\'s sons, shall lay the parts, the head, and the fat, in order upon the wood that is on the fire which is upon the altar: ');";
	$query[2756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2755,'Leviticus',1,9,'But his inwards and his legs shall he wash in water: and the priest shall burn all on the altar, to be a burnt sacrifice, an offering made by fire, of a sweet savour unto the LORD. ');";
	$query[2757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2756,'Leviticus',1,10,'And if his offering be of the flocks, namely, of the sheep, or of the goats, for a burnt sacrifice; he shall bring it a male without blemish. ');";
	$query[2758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2757,'Leviticus',1,11,'And he shall kill it on the side of the altar northward before the LORD: and the priests, Aaron\'s sons, shall sprinkle his blood round about upon the altar. ');";
	$query[2759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2758,'Leviticus',1,12,'And he shall cut it into his pieces, with his head and his fat: and the priest shall lay them in order on the wood that is on the fire which is upon the altar: ');";
	$query[2760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2759,'Leviticus',1,13,'But he shall wash the inwards and the legs with water: and the priest shall bring it all, and burn it upon the altar: it is a burnt sacrifice, an offering made by fire, of a sweet savour unto the LORD. ');";
	$query[2761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2760,'Leviticus',1,14,'And if the burnt sacrifice for his offering to the LORD be of fowls, then he shall bring his offering of turtledoves, or of young pigeons. ');";
	$query[2762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2761,'Leviticus',1,15,'And the priest shall bring it unto the altar, and wring off his head, and burn it on the altar; and the blood thereof shall be wrung out at the side of the altar: ');";
	$query[2763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2762,'Leviticus',1,16,'And he shall pluck away his crop with his feathers, and cast it beside the altar on the east part, by the place of the ashes: ');";
	$query[2764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2763,'Leviticus',1,17,'And he shall cleave it with the wings thereof, but shall not divide it asunder: and the priest shall burn it upon the altar, upon the wood that is upon the fire: it is a burnt sacrifice, an offering made by fire, of a sweet savour unto the LORD. ');";
	$query[2765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2764,'Leviticus',2,1,'And when any will offer a meat offering unto the LORD, his offering shall be of fine flour; and he shall pour oil upon it, and put frankincense thereon: ');";
	$query[2766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2765,'Leviticus',2,2,'And he shall bring it to Aaron\'s sons the priests: and he shall take thereout his handful of the flour thereof, and of the oil thereof, with all the frankincense thereof; and the priest shall burn the memorial of it upon the altar, to be an offering made by fire, of a sweet savour unto the LORD: ');";
	$query[2767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2766,'Leviticus',2,3,'And the remnant of the meat offering shall be Aaron\'s and his sons\': it is a thing most holy of the offerings of the LORD made by fire. ');";
	$query[2768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2767,'Leviticus',2,4,'And if thou bring an oblation of a meat offering baken in the oven, it shall be unleavened cakes of fine flour mingled with oil, or unleavened wafers anointed with oil. ');";
	$query[2769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2768,'Leviticus',2,5,'And if thy oblation be a meat offering baken in a pan, it shall be of fine flour unleavened, mingled with oil. ');";
	$query[2770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2769,'Leviticus',2,6,'Thou shalt part it in pieces, and pour oil thereon: it is a meat offering. ');";
	$query[2771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2770,'Leviticus',2,7,'And if thy oblation be a meat offering baken in the fryingpan, it shall be made of fine flour with oil. ');";
	$query[2772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2771,'Leviticus',2,8,'And thou shalt bring the meat offering that is made of these things unto the LORD: and when it is presented unto the priest, he shall bring it unto the altar. ');";
	$query[2773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2772,'Leviticus',2,9,'And the priest shall take from the meat offering a memorial thereof, and shall burn it upon the altar: it is an offering made by fire, of a sweet savour unto the LORD. ');";
	$query[2774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2773,'Leviticus',2,10,'And that which is left of the meat offering shall be Aaron\'s and his sons\': it is a thing most holy of the offerings of the LORD made by fire. ');";
	$query[2775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2774,'Leviticus',2,11,'No meat offering, which ye shall bring unto the LORD, shall be made with leaven: for ye shall burn no leaven, nor any honey, in any offering of the LORD made by fire. ');";
	$query[2776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2775,'Leviticus',2,12,'As for the oblation of the firstfruits, ye shall offer them unto the LORD: but they shall not be burnt on the altar for a sweet savour. ');";
	$query[2777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2776,'Leviticus',2,13,'And every oblation of thy meat offering shalt thou season with salt; neither shalt thou suffer the salt of the covenant of thy God to be lacking from thy meat offering: with all thine offerings thou shalt offer salt. ');";
	$query[2778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2777,'Leviticus',2,14,'And if thou offer a meat offering of thy firstfruits unto the LORD, thou shalt offer for the meat offering of thy firstfruits green ears of corn dried by the fire, even corn beaten out of full ears. ');";
	$query[2779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2778,'Leviticus',2,15,'And thou shalt put oil upon it, and lay frankincense thereon: it is a meat offering. ');";
	$query[2780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2779,'Leviticus',2,16,'And the priest shall burn the memorial of it, part of the beaten corn thereof, and part of the oil thereof, with all the frankincense thereof: it is an offering made by fire unto the LORD. ');";
	$query[2781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2780,'Leviticus',3,1,'And if his oblation be a sacrifice of peace offering, if he offer it of the herd; whether it be a male or female, he shall offer it without blemish before the LORD. ');";
	$query[2782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2781,'Leviticus',3,2,'And he shall lay his hand upon the head of his offering, and kill it at the door of the tabernacle of the congregation: and Aaron\'s sons the priests shall sprinkle the blood upon the altar round about. ');";
	$query[2783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2782,'Leviticus',3,3,'And he shall offer of the sacrifice of the peace offering an offering made by fire unto the LORD; the fat that covereth the inwards, and all the fat that is upon the inwards, ');";
	$query[2784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2783,'Leviticus',3,4,'And the two kidneys, and the fat that is on them, which is by the flanks, and the caul above the liver, with the kidneys, it shall he take away. ');";
	$query[2785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2784,'Leviticus',3,5,'And Aaron\'s sons shall burn it on the altar upon the burnt sacrifice, which is upon the wood that is on the fire: it is an offering made by fire, of a sweet savour unto the LORD. ');";
	$query[2786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2785,'Leviticus',3,6,'And if his offering for a sacrifice of peace offering unto the LORD be of the flock; male or female, he shall offer it without blemish. ');";
	$query[2787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2786,'Leviticus',3,7,'If he offer a lamb for his offering, then shall he offer it before the LORD. ');";
	$query[2788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2787,'Leviticus',3,8,'And he shall lay his hand upon the head of his offering, and kill it before the tabernacle of the congregation: and Aaron\'s sons shall sprinkle the blood thereof round about upon the altar. ');";
	$query[2789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2788,'Leviticus',3,9,'And he shall offer of the sacrifice of the peace offering an offering made by fire unto the LORD; the fat thereof, and the whole rump, it shall he take off hard by the backbone; and the fat that covereth the inwards, and all the fat that is upon the inwards, ');";
	$query[2790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2789,'Leviticus',3,10,'And the two kidneys, and the fat that is upon them, which is by the flanks, and the caul above the liver, with the kidneys, it shall he take away. ');";
	$query[2791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2790,'Leviticus',3,11,'And the priest shall burn it upon the altar: it is the food of the offering made by fire unto the LORD. ');";
	$query[2792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2791,'Leviticus',3,12,'And if his offering be a goat, then he shall offer it before the LORD. ');";
	$query[2793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2792,'Leviticus',3,13,'And he shall lay his hand upon the head of it, and kill it before the tabernacle of the congregation: and the sons of Aaron shall sprinkle the blood thereof upon the altar round about. ');";
	$query[2794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2793,'Leviticus',3,14,'And he shall offer thereof his offering, even an offering made by fire unto the LORD; the fat that covereth the inwards, and all the fat that is upon the inwards, ');";
	$query[2795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2794,'Leviticus',3,15,'And the two kidneys, and the fat that is upon them, which is by the flanks, and the caul above the liver, with the kidneys, it shall he take away. ');";
	$query[2796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2795,'Leviticus',3,16,'And the priest shall burn them upon the altar: it is the food of the offering made by fire for a sweet savour: all the fat is the LORD\'s. ');";
	$query[2797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2796,'Leviticus',3,17,'It shall be a perpetual statute for your generations throughout all your dwellings, that ye eat neither fat nor blood. ');";
	$query[2798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2797,'Leviticus',4,1,'And the LORD spake unto Moses, saying, ');";
	$query[2799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2798,'Leviticus',4,2,'Speak unto the children of Israel, saying, If a soul shall sin through ignorance against any of the commandments of the LORD concerning things which ought not to be done, and shall do against any of them: ');";
	$query[2800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2799,'Leviticus',4,3,'If the priest that is anointed do sin according to the sin of the people; then let him bring for his sin, which he hath sinned, a young bullock without blemish unto the LORD for a sin offering. ');";
	$query[2801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2800,'Leviticus',4,4,'And he shall bring the bullock unto the door of the tabernacle of the congregation before the LORD; and shall lay his hand upon the bullock\'s head, and kill the bullock before the LORD. ');";
	$query[2802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2801,'Leviticus',4,5,'And the priest that is anointed shall take of the bullock\'s blood, and bring it to the tabernacle of the congregation: ');";
	$query[2803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2802,'Leviticus',4,6,'And the priest shall dip his finger in the blood, and sprinkle of the blood seven times before the LORD, before the vail of the sanctuary. ');";
	$query[2804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2803,'Leviticus',4,7,'And the priest shall put some of the blood upon the horns of the altar of sweet incense before the LORD, which is in the tabernacle of the congregation: and shall pour all the blood of the bullock at the bottom of the altar of the burnt offering, which is at the door of the tabernacle of the congregation. ');";
	$query[2805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2804,'Leviticus',4,8,'And he shall take off from it all the fat of the bullock for the sin offering; the fat that covereth the inwards, and all the fat that is upon the inwards, ');";
	$query[2806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2805,'Leviticus',4,9,'And the two kidneys, and the fat that is upon them, which is by the flanks, and the caul above the liver, with the kidneys, it shall he take away, ');";
	$query[2807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2806,'Leviticus',4,10,'As it was taken off from the bullock of the sacrifice of peace offerings: and the priest shall burn them upon the altar of the burnt offering. ');";
	$query[2808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2807,'Leviticus',4,11,'And the skin of the bullock, and all his flesh, with his head, and with his legs, and his inwards, and his dung, ');";
	$query[2809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2808,'Leviticus',4,12,'Even the whole bullock shall he carry forth without the camp unto a clean place, where the ashes are poured out, and burn him on the wood with fire: where the ashes are poured out shall he be burnt. ');";
	$query[2810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2809,'Leviticus',4,13,'And if the whole congregation of Israel sin through ignorance, and the thing be hid from the eyes of the assembly, and they have done somewhat against any of the commandments of the LORD concerning things which should not be done, and are guilty; ');";
	$query[2811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2810,'Leviticus',4,14,'When the sin, which they have sinned against it, is known, then the congregation shall offer a young bullock for the sin, and bring him before the tabernacle of the congregation. ');";
	$query[2812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2811,'Leviticus',4,15,'And the elders of the congregation shall lay their hands upon the head of the bullock before the LORD: and the bullock shall be killed before the LORD. ');";
	$query[2813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2812,'Leviticus',4,16,'And the priest that is anointed shall bring of the bullock\'s blood to the tabernacle of the congregation: ');";
	$query[2814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2813,'Leviticus',4,17,'And the priest shall dip his finger in some of the blood, and sprinkle it seven times before the LORD, even before the vail. ');";
	$query[2815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2814,'Leviticus',4,18,'And he shall put some of the blood upon the horns of the altar which is before the LORD, that is in the tabernacle of the congregation, and shall pour out all the blood at the bottom of the altar of the burnt offering, which is at the door of the tabernacle of the congregation. ');";
	$query[2816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2815,'Leviticus',4,19,'And he shall take all his fat from him, and burn it upon the altar. ');";
	$query[2817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2816,'Leviticus',4,20,'And he shall do with the bullock as he did with the bullock for a sin offering, so shall he do with this: and the priest shall make an atonement for them, and it shall be forgiven them. ');";
	$query[2818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2817,'Leviticus',4,21,'And he shall carry forth the bullock without the camp, and burn him as he burned the first bullock: it is a sin offering for the congregation. ');";
	$query[2819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2818,'Leviticus',4,22,'When a ruler hath sinned, and done somewhat through ignorance against any of the commandments of the LORD his God concerning things which should not be done, and is guilty; ');";
	$query[2820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2819,'Leviticus',4,23,'Or if his sin, wherein he hath sinned, come to his knowledge; he shall bring his offering, a kid of the goats, a male without blemish: ');";
	$query[2821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2820,'Leviticus',4,24,'And he shall lay his hand upon the head of the goat, and kill it in the place where they kill the burnt offering before the LORD: it is a sin offering. ');";
	$query[2822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2821,'Leviticus',4,25,'And the priest shall take of the blood of the sin offering with his finger, and put it upon the horns of the altar of burnt offering, and shall pour out his blood at the bottom of the altar of burnt offering. ');";
	$query[2823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2822,'Leviticus',4,26,'And he shall burn all his fat upon the altar, as the fat of the sacrifice of peace offerings: and the priest shall make an atonement for him as concerning his sin, and it shall be forgiven him. ');";
	$query[2824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2823,'Leviticus',4,27,'And if any one of the common people sin through ignorance, while he doeth somewhat against any of the commandments of the LORD concerning things which ought not to be done, and be guilty; ');";
	$query[2825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2824,'Leviticus',4,28,'Or if his sin, which he hath sinned, come to his knowledge: then he shall bring his offering, a kid of the goats, a female without blemish, for his sin which he hath sinned. ');";
	$query[2826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2825,'Leviticus',4,29,'And he shall lay his hand upon the head of the sin offering, and slay the sin offering in the place of the burnt offering. ');";
	$query[2827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2826,'Leviticus',4,30,'And the priest shall take of the blood thereof with his finger, and put it upon the horns of the altar of burnt offering, and shall pour out all the blood thereof at the bottom of the altar. ');";
	$query[2828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2827,'Leviticus',4,31,'And he shall take away all the fat thereof, as the fat is taken away from off the sacrifice of peace offerings; and the priest shall burn it upon the altar for a sweet savour unto the LORD; and the priest shall make an atonement for him, and it shall be forgiven him. ');";
	$query[2829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2828,'Leviticus',4,32,'And if he bring a lamb for a sin offering, he shall bring it a female without blemish. ');";
	$query[2830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2829,'Leviticus',4,33,'And he shall lay his hand upon the head of the sin offering, and slay it for a sin offering in the place where they kill the burnt offering ');";
	$query[2831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2830,'Leviticus',4,34,'And the priest shall take of the blood of the sin offering with his finger, and put it upon the horns of the altar of burnt offering, and shall pour out all the blood thereof at the bottom of the altar: ');";
	$query[2832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2831,'Leviticus',4,35,'And he shall take away all the fat thereof, as the fat of the lamb is taken away from the sacrifice of the peace offerings; and the priest shall burn them upon the altar, according to the offerings made by fire unto the LORD: and the priest shall make an atonement for his sin that he hath committed, and it shall be forgiven him. ');";
	$query[2833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2832,'Leviticus',5,1,'And if a soul sin, and hear the voice of swearing, and is a witness, whether he hath seen or known of it; if he do not utter it, then he shall bear his iniquity. ');";
	$query[2834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2833,'Leviticus',5,2,'Or if a soul touch any unclean thing, whether it be a carcase of an unclean beast, or a carcase of unclean cattle, or the carcase of unclean creeping things, and if it be hidden from him; he also shall be unclean, and guilty. ');";
	$query[2835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2834,'Leviticus',5,3,'Or if he touch the uncleanness of man, whatsoever uncleanness it be that a man shall be defiled withal, and it be hid from him; when he knoweth of it, then he shall be guilty. ');";
	$query[2836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2835,'Leviticus',5,4,'Or if a soul swear, pronouncing with his lips to do evil, or to do good, whatsoever it be that a man shall pronounce with an oath, and it be hid from him; when he knoweth of it, then he shall be guilty in one of these. ');";
	$query[2837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2836,'Leviticus',5,5,'And it shall be, when he shall be guilty in one of these things, that he shall confess that he hath sinned in that thing: ');";
	$query[2838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2837,'Leviticus',5,6,'And he shall bring his trespass offering unto the LORD for his sin which he hath sinned, a female from the flock, a lamb or a kid of the goats, for a sin offering; and the priest shall make an atonement for him concerning his sin. ');";
	$query[2839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2838,'Leviticus',5,7,'And if he be not able to bring a lamb, then he shall bring for his trespass, which he hath committed, two turtledoves, or two young pigeons, unto the LORD; one for a sin offering, and the other for a burnt offering. ');";
	$query[2840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2839,'Leviticus',5,8,'And he shall bring them unto the priest, who shall offer that which is for the sin offering first, and wring off his head from his neck, but shall not divide it asunder: ');";
	$query[2841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2840,'Leviticus',5,9,'And he shall sprinkle of the blood of the sin offering upon the side of the altar; and the rest of the blood shall be wrung out at the bottom of the altar: it is a sin offering. ');";
	$query[2842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2841,'Leviticus',5,10,'And he shall offer the second for a burnt offering, according to the manner: and the priest shall make an atonement for him for his sin which he hath sinned, and it shall be forgiven him. ');";
	$query[2843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2842,'Leviticus',5,11,'But if he be not able to bring two turtledoves, or two young pigeons, then he that sinned shall bring for his offering the tenth part of an ephah of fine flour for a sin offering; he shall put no oil upon it, neither shall he put any frankincense thereon: for it is a sin offering. ');";
	$query[2844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2843,'Leviticus',5,12,'Then shall he bring it to the priest, and the priest shall take his handful of it, even a memorial thereof, and burn it on the altar, according to the offerings made by fire unto the LORD: it is a sin offering. ');";
	$query[2845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2844,'Leviticus',5,13,'And the priest shall make an atonement for him as touching his sin that he hath sinned in one of these, and it shall be forgiven him: and the remnant shall be the priest\'s, as a meat offering. ');";
	$query[2846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2845,'Leviticus',5,14,'And the LORD spake unto Moses, saying, ');";
	$query[2847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2846,'Leviticus',5,15,'If a soul commit a trespass, and sin through ignorance, in the holy things of the LORD; then he shall bring for his trespass unto the LORD a ram without blemish out of the flocks, with thy estimation by shekels of silver, after the shekel of the sanctuary, for a trespass offering: ');";
	$query[2848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2847,'Leviticus',5,16,'And he shall make amends for the harm that he hath done in the holy thing, and shall add the fifth part thereto, and give it unto the priest: and the priest shall make an atonement for him with the ram of the trespass offering, and it shall be forgiven him. ');";
	$query[2849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2848,'Leviticus',5,17,'And if a soul sin, and commit any of these things which are forbidden to be done by the commandments of the LORD; though he wist it not, yet is he guilty, and shall bear his iniquity. ');";
	$query[2850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2849,'Leviticus',5,18,'And he shall bring a ram without blemish out of the flock, with thy estimation, for a trespass offering, unto the priest: and the priest shall make an atonement for him concerning his ignorance wherein he erred and wist it not, and it shall be forgiven him. ');";
	$query[2851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2850,'Leviticus',5,19,'It is a trespass offering: he hath certainly trespassed against the LORD. ');";
	$query[2852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2851,'Leviticus',6,1,'And the LORD spake unto Moses, saying, ');";
	$query[2853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2852,'Leviticus',6,2,'If a soul sin, and commit a trespass against the LORD, and lie unto his neighbour in that which was delivered him to keep, or in fellowship, or in a thing taken away by violence, or hath deceived his neighbour; ');";
	$query[2854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2853,'Leviticus',6,3,'Or have found that which was lost, and lieth concerning it, and sweareth falsely; in any of all these that a man doeth, sinning therein: ');";
	$query[2855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2854,'Leviticus',6,4,'Then it shall be, because he hath sinned, and is guilty, that he shall restore that which he took violently away, or the thing which he hath deceitfully gotten, or that which was delivered him to keep, or the lost thing which he found, ');";
	$query[2856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2855,'Leviticus',6,5,'Or all that about which he hath sworn falsely; he shall even restore it in the principal, and shall add the fifth part more thereto, and give it unto him to whom it appertaineth, in the day of his trespass offering. ');";
	$query[2857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2856,'Leviticus',6,6,'And he shall bring his trespass offering unto the LORD, a ram without blemish out of the flock, with thy estimation, for a trespass offering, unto the priest: ');";
	$query[2858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2857,'Leviticus',6,7,'And the priest shall make an atonement for him before the LORD: and it shall be forgiven him for any thing of all that he hath done in trespassing therein. ');";
	$query[2859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2858,'Leviticus',6,8,'And the LORD spake unto Moses, saying, ');";
	$query[2860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2859,'Leviticus',6,9,'Command Aaron and his sons, saying, This is the law of the burnt offering: It is the burnt offering, because of the burning upon the altar all night unto the morning, and the fire of the altar shall be burning in it. ');";
	$query[2861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2860,'Leviticus',6,10,'And the priest shall put on his linen garment, and his linen breeches shall he put upon his flesh, and take up the ashes which the fire hath consumed with the burnt offering on the altar, and he shall put them beside the altar. ');";
	$query[2862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2861,'Leviticus',6,11,'And he shall put off his garments, and put on other garments, and carry forth the ashes without the camp unto a clean place. ');";
	$query[2863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2862,'Leviticus',6,12,'And the fire upon the altar shall be burning in it; it shall not be put out: and the priest shall burn wood on it every morning, and lay the burnt offering in order upon it; and he shall burn thereon the fat of the peace offerings. ');";
	$query[2864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2863,'Leviticus',6,13,'The fire shall ever be burning upon the altar; it shall never go out. ');";
	$query[2865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2864,'Leviticus',6,14,'And this is the law of the meat offering: the sons of Aaron shall offer it before the LORD, before the altar. ');";
	$query[2866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2865,'Leviticus',6,15,'And he shall take of it his handful, of the flour of the meat offering, and of the oil thereof, and all the frankincense which is upon the meat offering, and shall burn it upon the altar for a sweet savour, even the memorial of it, unto the LORD. ');";
	$query[2867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2866,'Leviticus',6,16,'And the remainder thereof shall Aaron and his sons eat: with unleavened bread shall it be eaten in the holy place; in the court of the tabernacle of the congregation they shall eat it. ');";
	$query[2868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2867,'Leviticus',6,17,'It shall not be baken with leaven. I have given it unto them for their portion of my offerings made by fire; it is most holy, as is the sin offering, and as the trespass offering. ');";
	$query[2869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2868,'Leviticus',6,18,'All the males among the children of Aaron shall eat of it. It shall be a statute for ever in your generations concerning the offerings of the LORD made by fire: every one that toucheth them shall be holy. ');";
	$query[2870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2869,'Leviticus',6,19,'And the LORD spake unto Moses, saying, ');";
	$query[2871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2870,'Leviticus',6,20,'This is the offering of Aaron and of his sons, which they shall offer unto the LORD in the day when he is anointed; the tenth part of an ephah of fine flour for a meat offering perpetual, half of it in the morning, and half thereof at night. ');";
	$query[2872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2871,'Leviticus',6,21,'In a pan it shall be made with oil; and when it is baken, thou shalt bring it in: and the baken pieces of the meat offering shalt thou offer for a sweet savour unto the LORD. ');";
	$query[2873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2872,'Leviticus',6,22,'And the priest of his sons that is anointed in his stead shall offer it: it is a statute for ever unto the LORD, it shall be wholly burnt. ');";
	$query[2874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2873,'Leviticus',6,23,'For every meat offering for the priest shall be wholly burnt: it shall not be eaten. ');";
	$query[2875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2874,'Leviticus',6,24,'And the LORD spake unto Moses, saying, ');";
	$query[2876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2875,'Leviticus',6,25,'Speak unto Aaron and to his sons, saying, This is the law of the sin offering: In the place where the burnt offering is killed shall the sin offering be killed before the LORD: it is most holy. ');";
	$query[2877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2876,'Leviticus',6,26,'The priest that offereth it for sin shall eat it: in the holy place shall it be eaten, in the court of the tabernacle of the congregation. ');";
	$query[2878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2877,'Leviticus',6,27,'Whatsoever shall touch the flesh thereof shall be holy: and when there is sprinkled of the blood thereof upon any garment, thou shalt wash that whereon it was sprinkled in the holy place. ');";
	$query[2879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2878,'Leviticus',6,28,'But the earthen vessel wherein it is sodden shall be broken: and if it be sodden in a brasen pot, it shall be both scoured, and rinsed in water. ');";
	$query[2880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2879,'Leviticus',6,29,'All the males among the priests shall eat thereof: it is most holy. ');";
	$query[2881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2880,'Leviticus',6,30,'And no sin offering, whereof any of the blood is brought into the tabernacle of the congregation to reconcile withal in the holy place, shall be eaten: it shall be burnt in the fire. ');";
	$query[2882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2881,'Leviticus',7,1,'Likewise this is the law of the trespass offering: it is most holy. ');";
	$query[2883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2882,'Leviticus',7,2,'In the place where they kill the burnt offering shall they kill the trespass offering: and the blood thereof shall he sprinkle round about upon the altar. ');";
	$query[2884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2883,'Leviticus',7,3,'And he shall offer of it all the fat thereof; the rump, and the fat that covereth the inwards, ');";
	$query[2885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2884,'Leviticus',7,4,'And the two kidneys, and the fat that is on them, which is by the flanks, and the caul that is above the liver, with the kidneys, it shall he take away: ');";
	$query[2886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2885,'Leviticus',7,5,'And the priest shall burn them upon the altar for an offering made by fire unto the LORD: it is a trespass offering. ');";
	$query[2887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2886,'Leviticus',7,6,'Every male among the priests shall eat thereof: it shall be eaten in the holy place: it is most holy. ');";
	$query[2888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2887,'Leviticus',7,7,'As the sin offering is, so is the trespass offering: there is one law for them: the priest that maketh atonement therewith shall have it. ');";
	$query[2889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2888,'Leviticus',7,8,'And the priest that offereth any man\'s burnt offering, even the priest shall have to himself the skin of the burnt offering which he hath offered. ');";
	$query[2890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2889,'Leviticus',7,9,'And all the meat offering that is baken in the oven, and all that is dressed in the fryingpan, and in the pan, shall be the priest\'s that offereth it. ');";
	$query[2891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2890,'Leviticus',7,10,'And every meat offering, mingled with oil, and dry, shall all the sons of Aaron have, one as much as another. ');";
	$query[2892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2891,'Leviticus',7,11,'And this is the law of the sacrifice of peace offerings, which he shall offer unto the LORD. ');";
	$query[2893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2892,'Leviticus',7,12,'If he offer it for a thanksgiving, then he shall offer with the sacrifice of thanksgiving unleavened cakes mingled with oil, and unleavened wafers anointed with oil, and cakes mingled with oil, of fine flour, fried. ');";
	$query[2894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2893,'Leviticus',7,13,'Besides the cakes, he shall offer for his offering leavened bread with the sacrifice of thanksgiving of his peace offerings. ');";
	$query[2895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2894,'Leviticus',7,14,'And of it he shall offer one out of the whole oblation for an heave offering unto the LORD, and it shall be the priest\'s that sprinkleth the blood of the peace offerings. ');";
	$query[2896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2895,'Leviticus',7,15,'And the flesh of the sacrifice of his peace offerings for thanksgiving shall be eaten the same day that it is offered; he shall not leave any of it until the morning. ');";
	$query[2897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2896,'Leviticus',7,16,'But if the sacrifice of his offering be a vow, or a voluntary offering, it shall be eaten the same day that he offereth his sacrifice: and on the morrow also the remainder of it shall be eaten: ');";
	$query[2898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2897,'Leviticus',7,17,'But the remainder of the flesh of the sacrifice on the third day shall be burnt with fire. ');";
	$query[2899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2898,'Leviticus',7,18,'And if any of the flesh of the sacrifice of his peace offerings be eaten at all on the third day, it shall not be accepted, neither shall it be imputed unto him that offereth it: it shall be an abomination, and the soul that eateth of it shall bear his iniquity. ');";
	$query[2900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2899,'Leviticus',7,19,'And the flesh that toucheth any unclean thing shall not be eaten; it shall be burnt with fire: and as for the flesh, all that be clean shall eat thereof. ');";
	$query[2901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2900,'Leviticus',7,20,'But the soul that eateth of the flesh of the sacrifice of peace offerings, that pertain unto the LORD, having his uncleanness upon him, even that soul shall be cut off from his people. ');";
	$query[2902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2901,'Leviticus',7,21,'Moreover the soul that shall touch any unclean thing, as the uncleanness of man, or any unclean beast, or any abominable unclean thing, and eat of the flesh of the sacrifice of peace offerings, which pertain unto the LORD, even that soul shall be cut off from his people. ');";
	$query[2903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2902,'Leviticus',7,22,'And the LORD spake unto Moses, saying, ');";
	$query[2904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2903,'Leviticus',7,23,'Speak unto the children of Israel, saying, Ye shall eat no manner of fat, of ox, or of sheep, or of goat. ');";
	$query[2905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2904,'Leviticus',7,24,'And the fat of the beast that dieth of itself, and the fat of that which is torn with beasts, may be used in any other use: but ye shall in no wise eat of it. ');";
	$query[2906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2905,'Leviticus',7,25,'For whosoever eateth the fat of the beast, of which men offer an offering made by fire unto the LORD, even the soul that eateth it shall be cut off from his people. ');";
	$query[2907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2906,'Leviticus',7,26,'Moreover ye shall eat no manner of blood, whether it be of fowl or of beast, in any of your dwellings. ');";
	$query[2908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2907,'Leviticus',7,27,'Whatsoever soul it be that eateth any manner of blood, even that soul shall be cut off from his people. ');";
	$query[2909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2908,'Leviticus',7,28,'And the LORD spake unto Moses, saying, ');";
	$query[2910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2909,'Leviticus',7,29,'Speak unto the children of Israel, saying, He that offereth the sacrifice of his peace offerings unto the LORD shall bring his oblation unto the LORD of the sacrifice of his peace offerings. ');";
	$query[2911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2910,'Leviticus',7,30,'His own hands shall bring the offerings of the LORD made by fire, the fat with the breast, it shall he bring, that the breast may be waved for a wave offering before the LORD. ');";
	$query[2912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2911,'Leviticus',7,31,'And the priest shall burn the fat upon the altar: but the breast shall be Aaron\'s and his sons\'. ');";
	$query[2913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2912,'Leviticus',7,32,'And the right shoulder shall ye give unto the priest for an heave offering of the sacrifices of your peace offerings. ');";
	$query[2914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2913,'Leviticus',7,33,'He among the sons of Aaron, that offereth the blood of the peace offerings, and the fat, shall have the right shoulder for his part. ');";
	$query[2915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2914,'Leviticus',7,34,'For the wave breast and the heave shoulder have I taken of the children of Israel from off the sacrifices of their peace offerings, and have given them unto Aaron the priest and unto his sons by a statute for ever from among the children of Israel. ');";
	$query[2916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2915,'Leviticus',7,35,'This is the portion of the anointing of Aaron, and of the anointing of his sons, out of the offerings of the LORD made by fire, in the day when he presented them to minister unto the LORD in the priest\'s office; ');";
	$query[2917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2916,'Leviticus',7,36,'Which the LORD commanded to be given them of the children of Israel, in the day that he anointed them, by a statute for ever throughout their generations. ');";
	$query[2918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2917,'Leviticus',7,37,'This is the law of the burnt offering, of the meat offering, and of the sin offering, and of the trespass offering, and of the consecrations, and of the sacrifice of the peace offerings; ');";
	$query[2919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2918,'Leviticus',7,38,'Which the LORD commanded Moses in mount Sinai, in the day that he commanded the children of Israel to offer their oblations unto the LORD, in the wilderness of Sinai. ');";
	$query[2920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2919,'Leviticus',8,1,'And the LORD spake unto Moses, saying, ');";
	$query[2921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2920,'Leviticus',8,2,'Take Aaron and his sons with him, and the garments, and the anointing oil, and a bullock for the sin offering, and two rams, and a basket of unleavened bread; ');";
	$query[2922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2921,'Leviticus',8,3,'And gather thou all the congregation together unto the door of the tabernacle of the congregation. ');";
	$query[2923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2922,'Leviticus',8,4,'And Moses did as the LORD commanded him; and the assembly was gathered together unto the door of the tabernacle of the congregation. ');";
	$query[2924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2923,'Leviticus',8,5,'And Moses said unto the congregation, This is the thing which the LORD commanded to be done. ');";
	$query[2925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2924,'Leviticus',8,6,'And Moses brought Aaron and his sons, and washed them with water. ');";
	$query[2926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2925,'Leviticus',8,7,'And he put upon him the coat, and girded him with the girdle, and clothed him with the robe, and put the ephod upon him, and he girded him with the curious girdle of the ephod, and bound it unto him therewith. ');";
	$query[2927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2926,'Leviticus',8,8,'And he put the breastplate upon him: also he put in the breastplate the Urim and the Thummim. ');";
	$query[2928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2927,'Leviticus',8,9,'And he put the mitre upon his head; also upon the mitre, even upon his forefront, did he put the golden plate, the holy crown; as the LORD commanded Moses. ');";
	$query[2929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2928,'Leviticus',8,10,'And Moses took the anointing oil, and anointed the tabernacle and all that was therein, and sanctified them. ');";
	$query[2930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2929,'Leviticus',8,11,'And he sprinkled thereof upon the altar seven times, and anointed the altar and all his vessels, both the laver and his foot, to sanctify them. ');";
	$query[2931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2930,'Leviticus',8,12,'And he poured of the anointing oil upon Aaron\'s head, and anointed him, to sanctify him. ');";
	$query[2932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2931,'Leviticus',8,13,'And Moses brought Aaron\'s sons, and put coats upon them, and girded them with girdles, and put bonnets upon them; as the LORD commanded Moses. ');";
	$query[2933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2932,'Leviticus',8,14,'And he brought the bullock for the sin offering: and Aaron and his sons laid their hands upon the head of the bullock for the sin offering. ');";
	$query[2934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2933,'Leviticus',8,15,'And he slew it; and Moses took the blood, and put it upon the horns of the altar round about with his finger, and purified the altar, and poured the blood at the bottom of the altar, and sanctified it, to make reconciliation upon it. ');";
	$query[2935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2934,'Leviticus',8,16,'And he took all the fat that was upon the inwards, and caul above the liver, and the two kidneys, and their fat, and Moses burned it upon the altar. ');";
	$query[2936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2935,'Leviticus',8,17,'But the bullock, and his hide, his flesh, and his dung, he burnt with fire without the camp; as the LORD commanded Moses. ');";
	$query[2937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2936,'Leviticus',8,18,'And he brought the ram for the burnt offering: and Aaron and his sons laid their hands upon the head of the ram. ');";
	$query[2938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2937,'Leviticus',8,19,'And he killed it; and Moses sprinkled the blood upon the altar round about. ');";
	$query[2939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2938,'Leviticus',8,20,'And he cut the ram into pieces; and Moses burnt the head, and the pieces, and the fat. ');";
	$query[2940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2939,'Leviticus',8,21,'And he washed the inwards and the legs in water; and Moses burnt the whole ram upon the altar: it was a burnt sacrifice for a sweet savour, and an offering made by fire unto the LORD; as the LORD commanded Moses. ');";
	$query[2941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2940,'Leviticus',8,22,'And he brought the other ram, the ram of consecration: and Aaron and his sons laid their hands upon the head of the ram. ');";
	$query[2942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2941,'Leviticus',8,23,'And he slew it; and Moses took of the blood of it, and put it upon the tip of Aaron\'s right ear, and upon the thumb of his right hand, and upon the great toe of his right foot. ');";
	$query[2943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2942,'Leviticus',8,24,'And he brought Aaron\'s sons, and Moses put of the blood upon the tip of their right ear, and upon the thumbs of their right hands, and upon the great toes of their right feet: and Moses sprinkled the blood upon the altar round about. ');";
	$query[2944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2943,'Leviticus',8,25,'And he took the fat, and the rump, and all the fat that was upon the inwards, and the caul above the liver, and the two kidneys, and their fat, and the right shoulder: ');";
	$query[2945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2944,'Leviticus',8,26,'And out of the basket of unleavened bread, that was before the LORD, he took one unleavened cake, and a cake of oiled bread, and one wafer, and put them on the fat, and upon the right shoulder: ');";
	$query[2946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2945,'Leviticus',8,27,'And he put all upon Aaron\'s hands, and upon his sons\' hands, and waved them for a wave offering before the LORD. ');";
	$query[2947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2946,'Leviticus',8,28,'And Moses took them from off their hands, and burnt them on the altar upon the burnt offering: they were consecrations for a sweet savour: it is an offering made by fire unto the LORD. ');";
	$query[2948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2947,'Leviticus',8,29,'And Moses took the breast, and waved it for a wave offering before the LORD: for of the ram of consecration it was Moses\' part; as the LORD commanded Moses. ');";
	$query[2949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2948,'Leviticus',8,30,'And Moses took of the anointing oil, and of the blood which was upon the altar, and sprinkled it upon Aaron, and upon his garments, and upon his sons, and upon his sons\' garments with him; and sanctified Aaron, and his garments, and his sons, and his sons\' garments with him. ');";
	$query[2950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2949,'Leviticus',8,31,'And Moses said unto Aaron and to his sons, Boil the flesh at the door of the tabernacle of the congregation: and there eat it with the bread that is in the basket of consecrations, as I commanded, saying, Aaron and his sons shall eat it. ');";
	$query[2951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2950,'Leviticus',8,32,'And that which remaineth of the flesh and of the bread shall ye burn with fire. ');";
	$query[2952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2951,'Leviticus',8,33,'And ye shall not go out of the door of the tabernacle of the congregation in seven days, until the days of your consecration be at an end: for seven days shall he consecrate you. ');";
	$query[2953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2952,'Leviticus',8,34,'As he hath done this day, so the LORD hath commanded to do, to make an atonement for you. ');";
	$query[2954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2953,'Leviticus',8,35,'Therefore shall ye abide at the door of the tabernacle of the congregation day and night seven days, and keep the charge of the LORD, that ye die not: for so I am commanded. ');";
	$query[2955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2954,'Leviticus',8,36,'So Aaron and his sons did all things which the LORD commanded by the hand of Moses. ');";
	$query[2956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2955,'Leviticus',9,1,'And it came to pass on the eighth day, that Moses called Aaron and his sons, and the elders of Israel; ');";
	$query[2957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2956,'Leviticus',9,2,'And he said unto Aaron, Take thee a young calf for a sin offering, and a ram for a burnt offering, without blemish, and offer them before the LORD. ');";
	$query[2958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2957,'Leviticus',9,3,'And unto the children of Israel thou shalt speak, saying, Take ye a kid of the goats for a sin offering; and a calf and a lamb, both of the first year, without blemish, for a burnt offering; ');";
	$query[2959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2958,'Leviticus',9,4,'Also a bullock and a ram for peace offerings, to sacrifice before the LORD; and a meat offering mingled with oil: for to day the LORD will appear unto you. ');";
	$query[2960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2959,'Leviticus',9,5,'And they brought that which Moses commanded before the tabernacle of the congregation: and all the congregation drew near and stood before the LORD. ');";
	$query[2961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2960,'Leviticus',9,6,'And Moses said, This is the thing which the LORD commanded that ye should do: and the glory of the LORD shall appear unto you. ');";
	$query[2962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2961,'Leviticus',9,7,'And Moses said unto Aaron, Go unto the altar, and offer thy sin offering, and thy burnt offering, and make an atonement for thyself, and for the people: and offer the offering of the people, and make an atonement for them; as the LORD commanded. ');";
	$query[2963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2962,'Leviticus',9,8,'Aaron therefore went unto the altar, and slew the calf of the sin offering, which was for himself. ');";
	$query[2964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2963,'Leviticus',9,9,'And the sons of Aaron brought the blood unto him: and he dipped his finger in the blood, and put it upon the horns of the altar, and poured out the blood at the bottom of the altar: ');";
	$query[2965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2964,'Leviticus',9,10,'But the fat, and the kidneys, and the caul above the liver of the sin offering, he burnt upon the altar; as the LORD commanded Moses. ');";
	$query[2966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2965,'Leviticus',9,11,'And the flesh and the hide he burnt with fire without the camp. ');";
	$query[2967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2966,'Leviticus',9,12,'And he slew the burnt offering; and Aaron\'s sons presented unto him the blood, which he sprinkled round about upon the altar. ');";
	$query[2968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2967,'Leviticus',9,13,'And they presented the burnt offering unto him, with the pieces thereof, and the head: and he burnt them upon the altar. ');";
	$query[2969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2968,'Leviticus',9,14,'And he did wash the inwards and the legs, and burnt them upon the burnt offering on the altar. ');";
	$query[2970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2969,'Leviticus',9,15,'And he brought the people\'s offering, and took the goat, which was the sin offering for the people, and slew it, and offered it for sin, as the first. ');";
	$query[2971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2970,'Leviticus',9,16,'And he brought the burnt offering, and offered it according to the manner. ');";
	$query[2972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2971,'Leviticus',9,17,'And he brought the meat offering, and took an handful thereof, and burnt it upon the altar, beside the burnt sacrifice of the morning. ');";
	$query[2973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2972,'Leviticus',9,18,'He slew also the bullock and the ram for a sacrifice of peace offerings, which was for the people: and Aaron\'s sons presented unto him the blood, which he sprinkled upon the altar round about, ');";
	$query[2974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2973,'Leviticus',9,19,'And the fat of the bullock and of the ram, the rump, and that which covereth the inwards, and the kidneys, and the caul above the liver: ');";
	$query[2975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2974,'Leviticus',9,20,'And they put the fat upon the breasts, and he burnt the fat upon the altar: ');";
	$query[2976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2975,'Leviticus',9,21,'And the breasts and the right shoulder Aaron waved for a wave offering before the LORD; as Moses commanded. ');";
	$query[2977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2976,'Leviticus',9,22,'And Aaron lifted up his hand toward the people, and blessed them, and came down from offering of the sin offering, and the burnt offering, and peace offerings. ');";
	$query[2978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2977,'Leviticus',9,23,'And Moses and Aaron went into the tabernacle of the congregation, and came out, and blessed the people: and the glory of the LORD appeared unto all the people. ');";
	$query[2979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2978,'Leviticus',9,24,'And there came a fire out from before the LORD, and consumed upon the altar the burnt offering and the fat: which when all the people saw, they shouted, and fell on their faces. ');";
	$query[2980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2979,'Leviticus',10,1,'And Nadab and Abihu, the sons of Aaron, took either of them his censer, and put fire therein, and put incense thereon, and offered strange fire before the LORD, which he commanded them not. ');";
	$query[2981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2980,'Leviticus',10,2,'And there went out fire from the LORD, and devoured them, and they died before the LORD. ');";
	$query[2982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2981,'Leviticus',10,3,'Then Moses said unto Aaron, This is it that the LORD spake, saying, I will be sanctified in them that come nigh me, and before all the people I will be glorified. And Aaron held his peace. ');";
	$query[2983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2982,'Leviticus',10,4,'And Moses called Mishael and Elzaphan, the sons of Uzziel the uncle of Aaron, and said unto them, Come near, carry your brethren from before the sanctuary out of the camp. ');";
	$query[2984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2983,'Leviticus',10,5,'So they went near, and carried them in their coats out of the camp; as Moses had said. ');";
	$query[2985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2984,'Leviticus',10,6,'And Moses said unto Aaron, and unto Eleazar and unto Ithamar, his sons, Uncover not your heads, neither rend your clothes; lest ye die, and lest wrath come upon all the people: but let your brethren, the whole house of Israel, bewail the burning which the LORD hath kindled. ');";
	$query[2986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2985,'Leviticus',10,7,'And ye shall not go out from the door of the tabernacle of the congregation, lest ye die: for the anointing oil of the LORD is upon you. And they did according to the word of Moses. ');";
	$query[2987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2986,'Leviticus',10,8,'And the LORD spake unto Aaron, saying, ');";
	$query[2988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2987,'Leviticus',10,9,'Do not drink wine nor strong drink, thou, nor thy sons with thee, when ye go into the tabernacle of the congregation, lest ye die: it shall be a statute for ever throughout your generations: ');";
	$query[2989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2988,'Leviticus',10,10,'And that ye may put difference between holy and unholy, and between unclean and clean; ');";
	$query[2990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2989,'Leviticus',10,11,'And that ye may teach the children of Israel all the statutes which the LORD hath spoken unto them by the hand of Moses. ');";
	$query[2991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2990,'Leviticus',10,12,'And Moses spake unto Aaron, and unto Eleazar and unto Ithamar, his sons that were left, Take the meat offering that remaineth of the offerings of the LORD made by fire, and eat it without leaven beside the altar: for it is most holy: ');";
	$query[2992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2991,'Leviticus',10,13,'And ye shall eat it in the holy place, because it is thy due, and thy sons\' due, of the sacrifices of the LORD made by fire: for so I am commanded. ');";
	$query[2993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2992,'Leviticus',10,14,'And the wave breast and heave shoulder shall ye eat in a clean place; thou, and thy sons, and thy daughters with thee: for they be thy due, and thy sons\' due, which are given out of the sacrifices of peace offerings of the children of Israel. ');";
	$query[2994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2993,'Leviticus',10,15,'The heave shoulder and the wave breast shall they bring with the offerings made by fire of the fat, to wave it for a wave offering before the LORD; and it shall be thine, and thy sons\' with thee, by a statute for ever; as the LORD hath commanded. ');";
	$query[2995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2994,'Leviticus',10,16,'And Moses diligently sought the goat of the sin offering, and, behold, it was burnt: and he was angry with Eleazar and Ithamar, the sons of Aaron which were left alive, saying, ');";
	$query[2996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2995,'Leviticus',10,17,'Wherefore have ye not eaten the sin offering in the holy place, seeing it is most holy, and God hath given it you to bear the iniquity of the congregation, to make atonement for them before the LORD? ');";
	$query[2997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2996,'Leviticus',10,18,'Behold, the blood of it was not brought in within the holy place: ye should indeed have eaten it in the holy place, as I commanded. ');";
	$query[2998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2997,'Leviticus',10,19,'And Aaron said unto Moses, Behold, this day have they offered their sin offering and their burnt offering before the LORD; and such things have befallen me: and if I had eaten the sin offering to day, should it have been accepted in the sight of the LORD? ');";
	$query[2999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2998,'Leviticus',10,20,'And when Moses heard that, he was content. ');";
	$query[3000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (2999,'Leviticus',11,1,'And the LORD spake unto Moses and to Aaron, saying unto them, ');";
	$query[3001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3000,'Leviticus',11,2,'Speak unto the children of Israel, saying, These are the beasts which ye shall eat among all the beasts that are on the earth. ');";
	$query[3002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3001,'Leviticus',11,3,'Whatsoever parteth the hoof, and is clovenfooted, and cheweth the cud, among the beasts, that shall ye eat. ');";
	$query[3003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3002,'Leviticus',11,4,'Nevertheless these shall ye not eat of them that chew the cud, or of them that divide the hoof: as the camel, because he cheweth the cud, but divideth not the hoof; he is unclean unto you. ');";
	$query[3004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3003,'Leviticus',11,5,'And the coney, because he cheweth the cud, but divideth not the hoof; he is unclean unto you. ');";
	$query[3005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3004,'Leviticus',11,6,'And the hare, because he cheweth the cud, but divideth not the hoof; he is unclean unto you. ');";
	$query[3006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3005,'Leviticus',11,7,'And the swine, though he divide the hoof, and be clovenfooted, yet he cheweth not the cud; he is unclean to you. ');";
	$query[3007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3006,'Leviticus',11,8,'Of their flesh shall ye not eat, and their carcase shall ye not touch; they are unclean to you. ');";
	$query[3008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3007,'Leviticus',11,9,'These shall ye eat of all that are in the waters: whatsoever hath fins and scales in the waters, in the seas, and in the rivers, them shall ye eat. ');";
	$query[3009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3008,'Leviticus',11,10,'And all that have not fins and scales in the seas, and in the rivers, of all that move in the waters, and of any living thing which is in the waters, they shall be an abomination unto you: ');";
	$query[3010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3009,'Leviticus',11,11,'They shall be even an abomination unto you; ye shall not eat of their flesh, but ye shall have their carcases in abomination. ');";
	$query[3011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3010,'Leviticus',11,12,'Whatsoever hath no fins nor scales in the waters, that shall be an abomination unto you. ');";
	$query[3012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3011,'Leviticus',11,13,'And these are they which ye shall have in abomination among the fowls; they shall not be eaten, they are an abomination: the eagle, and the ossifrage, and the ospray, ');";
	$query[3013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3012,'Leviticus',11,14,'And the vulture, and the kite after his kind; ');";
	$query[3014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3013,'Leviticus',11,15,'Every raven after his kind; ');";
	$query[3015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3014,'Leviticus',11,16,'And the owl, and the night hawk, and the cuckow, and the hawk after his kind, ');";
	$query[3016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3015,'Leviticus',11,17,'And the little owl, and the cormorant, and the great owl, ');";
	$query[3017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3016,'Leviticus',11,18,'And the swan, and the pelican, and the gier eagle, ');";
	$query[3018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3017,'Leviticus',11,19,'And the stork, the heron after her kind, and the lapwing, and the bat. ');";
	$query[3019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3018,'Leviticus',11,20,'All fowls that creep, going upon all four, shall be an abomination unto you. ');";
	$query[3020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3019,'Leviticus',11,21,'Yet these may ye eat of every flying creeping thing that goeth upon all four, which have legs above their feet, to leap withal upon the earth; ');";
	$query[3021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3020,'Leviticus',11,22,'Even these of them ye may eat; the locust after his kind, and the bald locust after his kind, and the beetle after his kind, and the grasshopper after his kind. ');";
	$query[3022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3021,'Leviticus',11,23,'But all other flying creeping things, which have four feet, shall be an abomination unto you. ');";
	$query[3023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3022,'Leviticus',11,24,'And for these ye shall be unclean: whosoever toucheth the carcase of them shall be unclean until the even. ');";
	$query[3024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3023,'Leviticus',11,25,'And whosoever beareth ought of the carcase of them shall wash his clothes, and be unclean until the even. ');";
	$query[3025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3024,'Leviticus',11,26,'The carcases of every beast which divideth the hoof, and is not clovenfooted, nor cheweth the cud, are unclean unto you: every one that toucheth them shall be unclean. ');";
	$query[3026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3025,'Leviticus',11,27,'And whatsoever goeth upon his paws, among all manner of beasts that go on all four, those are unclean unto you: whoso toucheth their carcase shall be unclean until the even. ');";
	$query[3027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3026,'Leviticus',11,28,'And he that beareth the carcase of them shall wash his clothes, and be unclean until the even: they are unclean unto you. ');";
	$query[3028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3027,'Leviticus',11,29,'These also shall be unclean unto you among the creeping things that creep upon the earth; the weasel, and the mouse, and the tortoise after his kind, ');";
	$query[3029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3028,'Leviticus',11,30,'And the ferret, and the chameleon, and the lizard, and the snail, and the mole. ');";
	$query[3030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3029,'Leviticus',11,31,'These are unclean to you among all that creep: whosoever doth touch them, when they be dead, shall be unclean until the even. ');";
	$query[3031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3030,'Leviticus',11,32,'And upon whatsoever any of them, when they are dead, doth fall, it shall be unclean; whether it be any vessel of wood, or raiment, or skin, or sack, whatsoever vessel it be, wherein any work is done, it must be put into water, and it shall be unclean until the even; so it shall be cleansed. ');";
	$query[3032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3031,'Leviticus',11,33,'And every earthen vessel, whereinto any of them falleth, whatsoever is in it shall be unclean; and ye shall break it. ');";
	$query[3033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3032,'Leviticus',11,34,'Of all meat which may be eaten, that on which such water cometh shall be unclean: and all drink that may be drunk in every such vessel shall be unclean. ');";
	$query[3034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3033,'Leviticus',11,35,'And every thing whereupon any part of their carcase falleth shall be unclean; whether it be oven, or ranges for pots, they shall be broken down: for they are unclean, and shall be unclean unto you. ');";
	$query[3035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3034,'Leviticus',11,36,'Nevertheless a fountain or pit, wherein there is plenty of water, shall be clean: but that which toucheth their carcase shall be unclean. ');";
	$query[3036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3035,'Leviticus',11,37,'And if any part of their carcase fall upon any sowing seed which is to be sown, it shall be clean. ');";
	$query[3037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3036,'Leviticus',11,38,'But if any water be put upon the seed, and any part of their carcase fall thereon, it shall be unclean unto you. ');";
	$query[3038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3037,'Leviticus',11,39,'And if any beast, of which ye may eat, die; he that toucheth the carcase thereof shall be unclean until the even. ');";
	$query[3039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3038,'Leviticus',11,40,'And he that eateth of the carcase of it shall wash his clothes, and be unclean until the even: he also that beareth the carcase of it shall wash his clothes, and be unclean until the even. ');";
	$query[3040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3039,'Leviticus',11,41,'And every creeping thing that creepeth upon the earth shall be an abomination; it shall not be eaten. ');";
	$query[3041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3040,'Leviticus',11,42,'Whatsoever goeth upon the belly, and whatsoever goeth upon all four, or whatsoever hath more feet among all creeping things that creep upon the earth, them ye shall not eat; for they are an abomination. ');";
	$query[3042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3041,'Leviticus',11,43,'Ye shall not make yourselves abominable with any creeping thing that creepeth, neither shall ye make yourselves unclean with them, that ye should be defiled thereby. ');";
	$query[3043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3042,'Leviticus',11,44,'For I am the LORD your God: ye shall therefore sanctify yourselves, and ye shall be holy; for I am holy: neither shall ye defile yourselves with any manner of creeping thing that creepeth upon the earth. ');";
	$query[3044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3043,'Leviticus',11,45,'For I am the LORD that bringeth you up out of the land of Egypt, to be your God: ye shall therefore be holy, for I am holy. ');";
	$query[3045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3044,'Leviticus',11,46,'This is the law of the beasts, and of the fowl, and of every living creature that moveth in the waters, and of every creature that creepeth upon the earth: ');";
	$query[3046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3045,'Leviticus',11,47,'To make a difference between the unclean and the clean, and between the beast that may be eaten and the beast that may not be eaten. ');";
	$query[3047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3046,'Leviticus',12,1,'And the LORD spake unto Moses, saying, ');";
	$query[3048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3047,'Leviticus',12,2,'Speak unto the children of Israel, saying, If a woman have conceived seed, and born a man child: then she shall be unclean seven days; according to the days of the separation for her infirmity shall she be unclean. ');";
	$query[3049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3048,'Leviticus',12,3,'And in the eighth day the flesh of his foreskin shall be circumcised. ');";
	$query[3050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3049,'Leviticus',12,4,'And she shall then continue in the blood of her purifying three and thirty days; she shall touch no hallowed thing, nor come into the sanctuary, until the days of her purifying be fulfilled. ');";
	$query[3051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3050,'Leviticus',12,5,'But if she bear a maid child, then she shall be unclean two weeks, as in her separation: and she shall continue in the blood of her purifying threescore and six days. ');";
	$query[3052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3051,'Leviticus',12,6,'And when the days of her purifying are fulfilled, for a son, or for a daughter, she shall bring a lamb of the first year for a burnt offering, and a young pigeon, or a turtledove, for a sin offering, unto the door of the tabernacle of the congregation, unto the priest: ');";
	$query[3053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3052,'Leviticus',12,7,'Who shall offer it before the LORD, and make an atonement for her; and she shall be cleansed from the issue of her blood. This is the law for her that hath born a male or a female. ');";
	$query[3054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3053,'Leviticus',12,8,'And if she be not able to bring a lamb, then she shall bring two turtles, or two young pigeons; the one for the burnt offering, and the other for a sin offering: and the priest shall make an atonement for her, and she shall be clean. ');";
	$query[3055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3054,'Leviticus',13,1,'And the LORD spake unto Moses and Aaron, saying, ');";
	$query[3056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3055,'Leviticus',13,2,'When a man shall have in the skin of his flesh a rising, a scab, or a bright spot, and it be in the skin of his flesh like the plague of leprosy; then he shall be brought unto Aaron the priest, or unto one of his sons the priests: ');";
	$query[3057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3056,'Leviticus',13,3,'And the priest shall look on the plague in the skin of the flesh: and when the hair in the plague is turned white, and the plague in sight be deeper than the skin of his flesh, it is a plague of leprosy: and the priest shall look on him, and pronounce him unclean. ');";
	$query[3058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3057,'Leviticus',13,4,'If the bright spot be white in the skin of his flesh, and in sight be not deeper than the skin, and the hair thereof be not turned white; then the priest shall shut up him that hath the plague seven days: ');";
	$query[3059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3058,'Leviticus',13,5,'And the priest shall look on him the seventh day: and, behold, if the plague in his sight be at a stay, and the plague spread not in the skin; then the priest shall shut him up seven days more: ');";
	$query[3060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3059,'Leviticus',13,6,'And the priest shall look on him again the seventh day: and, behold, if the plague be somewhat dark, and the plague spread not in the skin, the priest shall pronounce him clean: it is but a scab: and he shall wash his clothes, and be clean. ');";
	$query[3061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3060,'Leviticus',13,7,'But if the scab spread much abroad in the skin, after that he hath been seen of the priest for his cleansing, he shall be seen of the priest again: ');";
	$query[3062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3061,'Leviticus',13,8,'And if the priest see that, behold, the scab spreadeth in the skin, then the priest shall pronounce him unclean: it is a leprosy. ');";
	$query[3063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3062,'Leviticus',13,9,'When the plague of leprosy is in a man, then he shall be brought unto the priest; ');";
	$query[3064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3063,'Leviticus',13,10,'And the priest shall see him: and, behold, if the rising be white in the skin, and it have turned the hair white, and there be quick raw flesh in the rising; ');";
	$query[3065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3064,'Leviticus',13,11,'It is an old leprosy in the skin of his flesh, and the priest shall pronounce him unclean, and shall not shut him up: for he is unclean. ');";
	$query[3066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3065,'Leviticus',13,12,'And if a leprosy break out abroad in the skin, and the leprosy cover all the skin of him that hath the plague from his head even to his foot, wheresoever the priest looketh; ');";
	$query[3067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3066,'Leviticus',13,13,'Then the priest shall consider: and, behold, if the leprosy have covered all his flesh, he shall pronounce him clean that hath the plague: it is all turned white: he is clean. ');";
	$query[3068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3067,'Leviticus',13,14,'But when raw flesh appeareth in him, he shall be unclean. ');";
	$query[3069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3068,'Leviticus',13,15,'And the priest shall see the raw flesh, and pronounce him to be unclean: for the raw flesh is unclean: it is a leprosy. ');";
	$query[3070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3069,'Leviticus',13,16,'Or if the raw flesh turn again, and be changed unto white, he shall come unto the priest; ');";
	$query[3071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3070,'Leviticus',13,17,'And the priest shall see him: and, behold, if the plague be turned into white; then the priest shall pronounce him clean that hath the plague: he is clean. ');";
	$query[3072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3071,'Leviticus',13,18,'The flesh also, in which, even in the skin thereof, was a boil, and is healed, ');";
	$query[3073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3072,'Leviticus',13,19,'And in the place of the boil there be a white rising, or a bright spot, white, and somewhat reddish, and it be shewed to the priest; ');";
	$query[3074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3073,'Leviticus',13,20,'And if, when the priest seeth it, behold, it be in sight lower than the skin, and the hair thereof be turned white; the priest shall pronounce him unclean: it is a plague of leprosy broken out of the boil. ');";
	$query[3075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3074,'Leviticus',13,21,'But if the priest look on it, and, behold, there be no white hairs therein, and if it be not lower than the skin, but be somewhat dark; then the priest shall shut him up seven days: ');";
	$query[3076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3075,'Leviticus',13,22,'And if it spread much abroad in the skin, then the priest shall pronounce him unclean: it is a plague. ');";
	$query[3077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3076,'Leviticus',13,23,'But if the bright spot stay in his place, and spread not, it is a burning boil; and the priest shall pronounce him clean. ');";
	$query[3078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3077,'Leviticus',13,24,'Or if there be any flesh, in the skin whereof there is a hot burning, and the quick flesh that burneth have a white bright spot, somewhat reddish, or white; ');";
	$query[3079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3078,'Leviticus',13,25,'Then the priest shall look upon it: and, behold, if the hair in the bright spot be turned white, and it be in sight deeper than the skin; it is a leprosy broken out of the burning: wherefore the priest shall pronounce him unclean: it is the plague of leprosy. ');";
	$query[3080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3079,'Leviticus',13,26,'But if the priest look on it, and, behold, there be no white hair in the bright spot, and it be no lower than the other skin, but be somewhat dark; then the priest shall shut him up seven days: ');";
	$query[3081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3080,'Leviticus',13,27,'And the priest shall look upon him the seventh day: and if it be spread much abroad in the skin, then the priest shall pronounce him unclean: it is the plague of leprosy. ');";
	$query[3082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3081,'Leviticus',13,28,'And if the bright spot stay in his place, and spread not in the skin, but it be somewhat dark; it is a rising of the burning, and the priest shall pronounce him clean: for it is an inflammation of the burning. ');";
	$query[3083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3082,'Leviticus',13,29,'If a man or woman have a plague upon the head or the beard; ');";
	$query[3084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3083,'Leviticus',13,30,'Then the priest shall see the plague: and, behold, if it be in sight deeper than the skin; and there be in it a yellow thin hair; then the priest shall pronounce him unclean: it is a dry scall, even a leprosy upon the head or beard. ');";
	$query[3085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3084,'Leviticus',13,31,'And if the priest look on the plague of the scall, and, behold, it be not in sight deeper than the skin, and that there is no black hair in it; then the priest shall shut up him that hath the plague of the scall seven days: ');";
	$query[3086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3085,'Leviticus',13,32,'And in the seventh day the priest shall look on the plague: and, behold, if the scall spread not, and there be in it no yellow hair, and the scall be not in sight deeper than the skin; ');";
	$query[3087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3086,'Leviticus',13,33,'He shall be shaven, but the scall shall he not shave; and the priest shall shut up him that hath the scall seven days more: ');";
	$query[3088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3087,'Leviticus',13,34,'And in the seventh day the priest shall look on the scall: and, behold, if the scall be not spread in the skin, nor be in sight deeper than the skin; then the priest shall pronounce him clean: and he shall wash his clothes, and be clean. ');";
	$query[3089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3088,'Leviticus',13,35,'But if the scall spread much in the skin after his cleansing; ');";
	$query[3090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3089,'Leviticus',13,36,'Then the priest shall look on him: and, behold, if the scall be spread in the skin, the priest shall not seek for yellow hair; he is unclean. ');";
	$query[3091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3090,'Leviticus',13,37,'But if the scall be in his sight at a stay, and that there is black hair grown up therein; the scall is healed, he is clean: and the priest shall pronounce him clean. ');";
	$query[3092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3091,'Leviticus',13,38,'If a man also or a woman have in the skin of their flesh bright spots, even white bright spots; ');";
	$query[3093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3092,'Leviticus',13,39,'Then the priest shall look: and, behold, if the bright spots in the skin of their flesh be darkish white; it is a freckled spot that groweth in the skin; he is clean. ');";
	$query[3094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3093,'Leviticus',13,40,'And the man whose hair is fallen off his head, he is bald; yet is he clean. ');";
	$query[3095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3094,'Leviticus',13,41,'And he that hath his hair fallen off from the part of his head toward his face, he is forehead bald: yet is he clean. ');";
	$query[3096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3095,'Leviticus',13,42,'And if there be in the bald head, or bald forehead, a white reddish sore; it is a leprosy sprung up in his bald head, or his bald forehead. ');";
	$query[3097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3096,'Leviticus',13,43,'Then the priest shall look upon it: and, behold, if the rising of the sore be white reddish in his bald head, or in his bald forehead, as the leprosy appeareth in the skin of the flesh; ');";
	$query[3098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3097,'Leviticus',13,44,'He is a leprous man, he is unclean: the priest shall pronounce him utterly unclean; his plague is in his head. ');";
	$query[3099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3098,'Leviticus',13,45,'And the leper in whom the plague is, his clothes shall be rent, and his head bare, and he shall put a covering upon his upper lip, and shall cry, Unclean, unclean. ');";
	$query[3100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3099,'Leviticus',13,46,'All the days wherein the plague shall be in him he shall be defiled; he is unclean: he shall dwell alone; without the camp shall his habitation be. ');";
	$query[3101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3100,'Leviticus',13,47,'The garment also that the plague of leprosy is in, whether it be a woollen garment, or a linen garment; ');";
	$query[3102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3101,'Leviticus',13,48,'Whether it be in the warp, or woof; of linen, or of woollen; whether in a skin, or in any thing made of skin; ');";
	$query[3103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3102,'Leviticus',13,49,'And if the plague be greenish or reddish in the garment, or in the skin, either in the warp, or in the woof, or in any thing of skin; it is a plague of leprosy, and shall be shewed unto the priest: ');";
	$query[3104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3103,'Leviticus',13,50,'And the priest shall look upon the plague, and shut up it that hath the plague seven days: ');";
	$query[3105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3104,'Leviticus',13,51,'And he shall look on the plague on the seventh day: if the plague be spread in the garment, either in the warp, or in the woof, or in a skin, or in any work that is made of skin; the plague is a fretting leprosy; it is unclean. ');";
	$query[3106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3105,'Leviticus',13,52,'He shall therefore burn that garment, whether warp or woof, in woollen or in linen, or any thing of skin, wherein the plague is: for it is a fretting leprosy; it shall be burnt in the fire. ');";
	$query[3107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3106,'Leviticus',13,53,'And if the priest shall look, and, behold, the plague be not spread in the garment, either in the warp, or in the woof, or in any thing of skin; ');";
	$query[3108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3107,'Leviticus',13,54,'Then the priest shall command that they wash the thing wherein the plague is, and he shall shut it up seven days more: ');";
	$query[3109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3108,'Leviticus',13,55,'And the priest shall look on the plague, after that it is washed: and, behold, if the plague have not changed his colour, and the plague be not spread; it is unclean; thou shalt burn it in the fire; it is fret inward, whether it be bare within or without. ');";
	$query[3110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3109,'Leviticus',13,56,'And if the priest look, and, behold, the plague be somewhat dark after the washing of it; then he shall rend it out of the garment, or out of the skin, or out of the warp, or out of the woof: ');";
	$query[3111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3110,'Leviticus',13,57,'And if it appear still in the garment, either in the warp, or in the woof, or in any thing of skin; it is a spreading plague: thou shalt burn that wherein the plague is with fire. ');";
	$query[3112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3111,'Leviticus',13,58,'And the garment, either warp, or woof, or whatsoever thing of skin it be, which thou shalt wash, if the plague be departed from them, then it shall be washed the second time, and shall be clean. ');";
	$query[3113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3112,'Leviticus',13,59,'This is the law of the plague of leprosy in a garment of woollen or linen, either in the warp, or woof, or any thing of skins, to pronounce it clean, or to pronounce it unclean. ');";
	$query[3114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3113,'Leviticus',14,1,'And the LORD spake unto Moses, saying, ');";
	$query[3115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3114,'Leviticus',14,2,'This shall be the law of the leper in the day of his cleansing: He shall be brought unto the priest: ');";
	$query[3116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3115,'Leviticus',14,3,'And the priest shall go forth out of the camp; and the priest shall look, and, behold, if the plague of leprosy be healed in the leper; ');";
	$query[3117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3116,'Leviticus',14,4,'Then shall the priest command to take for him that is to be cleansed two birds alive and clean, and cedar wood, and scarlet, and hyssop: ');";
	$query[3118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3117,'Leviticus',14,5,'And the priest shall command that one of the birds be killed in an earthen vessel over running water: ');";
	$query[3119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3118,'Leviticus',14,6,'As for the living bird, he shall take it, and the cedar wood, and the scarlet, and the hyssop, and shall dip them and the living bird in the blood of the bird that was killed over the running water: ');";
	$query[3120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3119,'Leviticus',14,7,'And he shall sprinkle upon him that is to be cleansed from the leprosy seven times, and shall pronounce him clean, and shall let the living bird loose into the open field. ');";
	$query[3121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3120,'Leviticus',14,8,'And he that is to be cleansed shall wash his clothes, and shave off all his hair, and wash himself in water, that he may be clean: and after that he shall come into the camp, and shall tarry abroad out of his tent seven days. ');";
	$query[3122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3121,'Leviticus',14,9,'But it shall be on the seventh day, that he shall shave all his hair off his head and his beard and his eyebrows, even all his hair he shall shave off: and he shall wash his clothes, also he shall wash his flesh in water, and he shall be clean. ');";
	$query[3123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3122,'Leviticus',14,10,'And on the eighth day he shall take two he lambs without blemish, and one ewe lamb of the first year without blemish, and three tenth deals of fine flour for a meat offering, mingled with oil, and one log of oil. ');";
	$query[3124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3123,'Leviticus',14,11,'And the priest that maketh him clean shall present the man that is to be made clean, and those things, before the LORD, at the door of the tabernacle of the congregation: ');";
	$query[3125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3124,'Leviticus',14,12,'And the priest shall take one he lamb, and offer him for a trespass offering, and the log of oil, and wave them for a wave offering before the LORD: ');";
	$query[3126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3125,'Leviticus',14,13,'And he shall slay the lamb in the place where he shall kill the sin offering and the burnt offering, in the holy place: for as the sin offering is the priest\'s, so is the trespass offering: it is most holy: ');";
	$query[3127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3126,'Leviticus',14,14,'And the priest shall take some of the blood of the trespass offering, and the priest shall put it upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot: ');";
	$query[3128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3127,'Leviticus',14,15,'And the priest shall take some of the log of oil, and pour it into the palm of his own left hand: ');";
	$query[3129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3128,'Leviticus',14,16,'And the priest shall dip his right finger in the oil that is in his left hand, and shall sprinkle of the oil with his finger seven times before the LORD: ');";
	$query[3130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3129,'Leviticus',14,17,'And of the rest of the oil that is in his hand shall the priest put upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot, upon the blood of the trespass offering: ');";
	$query[3131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3130,'Leviticus',14,18,'And the remnant of the oil that is in the priest\'s hand he shall pour upon the head of him that is to be cleansed: and the priest shall make an atonement for him before the LORD. ');";
	$query[3132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3131,'Leviticus',14,19,'And the priest shall offer the sin offering, and make an atonement for him that is to be cleansed from his uncleanness; and afterward he shall kill the burnt offering: ');";
	$query[3133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3132,'Leviticus',14,20,'And the priest shall offer the burnt offering and the meat offering upon the altar: and the priest shall make an atonement for him, and he shall be clean. ');";
	$query[3134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3133,'Leviticus',14,21,'And if he be poor, and cannot get so much; then he shall take one lamb for a trespass offering to be waved, to make an atonement for him, and one tenth deal of fine flour mingled with oil for a meat offering, and a log of oil; ');";
	$query[3135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3134,'Leviticus',14,22,'And two turtledoves, or two young pigeons, such as he is able to get; and the one shall be a sin offering, and the other a burnt offering. ');";
	$query[3136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3135,'Leviticus',14,23,'And he shall bring them on the eighth day for his cleansing unto the priest, unto the door of the tabernacle of the congregation, before the LORD. ');";
	$query[3137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3136,'Leviticus',14,24,'And the priest shall take the lamb of the trespass offering, and the log of oil, and the priest shall wave them for a wave offering before the LORD: ');";
	$query[3138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3137,'Leviticus',14,25,'And he shall kill the lamb of the trespass offering, and the priest shall take some of the blood of the trespass offering, and put it upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot: ');";
	$query[3139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3138,'Leviticus',14,26,'And the priest shall pour of the oil into the palm of his own left hand: ');";
	$query[3140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3139,'Leviticus',14,27,'And the priest shall sprinkle with his right finger some of the oil that is in his left hand seven times before the LORD: ');";
	$query[3141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3140,'Leviticus',14,28,'And the priest shall put of the oil that is in his hand upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot, upon the place of the blood of the trespass offering: ');";
	$query[3142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3141,'Leviticus',14,29,'And the rest of the oil that is in the priest\'s hand he shall put upon the head of him that is to be cleansed, to make an atonement for him before the LORD. ');";
	$query[3143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3142,'Leviticus',14,30,'And he shall offer the one of the turtledoves, or of the young pigeons, such as he can get; ');";
	$query[3144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3143,'Leviticus',14,31,'Even such as he is able to get, the one for a sin offering, and the other for a burnt offering, with the meat offering: and the priest shall make an atonement for him that is to be cleansed before the LORD. ');";
	$query[3145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3144,'Leviticus',14,32,'This is the law of him in whom is the plague of leprosy, whose hand is not able to get that which pertaineth to his cleansing. ');";
	$query[3146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3145,'Leviticus',14,33,'And the LORD spake unto Moses and unto Aaron, saying, ');";
	$query[3147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3146,'Leviticus',14,34,'When ye be come into the land of Canaan, which I give to you for a possession, and I put the plague of leprosy in a house of the land of your possession; ');";
	$query[3148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3147,'Leviticus',14,35,'And he that owneth the house shall come and tell the priest, saying, It seemeth to me there is as it were a plague in the house: ');";
	$query[3149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3148,'Leviticus',14,36,'Then the priest shall command that they empty the house, before the priest go into it to see the plague, that all that is in the house be not made unclean: and afterward the priest shall go in to see the house: ');";
	$query[3150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3149,'Leviticus',14,37,'And he shall look on the plague, and, behold, if the plague be in the walls of the house with hollow strakes, greenish or reddish, which in sight are lower than the wall; ');";
	$query[3151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3150,'Leviticus',14,38,'Then the priest shall go out of the house to the door of the house, and shut up the house seven days: ');";
	$query[3152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3151,'Leviticus',14,39,'And the priest shall come again the seventh day, and shall look: and, behold, if the plague be spread in the walls of the house; ');";
	$query[3153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3152,'Leviticus',14,40,'Then the priest shall command that they take away the stones in which the plague is, and they shall cast them into an unclean place without the city: ');";
	$query[3154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3153,'Leviticus',14,41,'And he shall cause the house to be scraped within round about, and they shall pour out the dust that they scrape off without the city into an unclean place: ');";
	$query[3155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3154,'Leviticus',14,42,'And they shall take other stones, and put them in the place of those stones; and he shall take other morter, and shall plaister the house. ');";
	$query[3156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3155,'Leviticus',14,43,'And if the plague come again, and break out in the house, after that he hath taken away the stones, and after he hath scraped the house, and after it is plaistered; ');";
	$query[3157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3156,'Leviticus',14,44,'Then the priest shall come and look, and, behold, if the plague be spread in the house, it is a fretting leprosy in the house: it is unclean. ');";
	$query[3158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3157,'Leviticus',14,45,'And he shall break down the house, the stones of it, and the timber thereof, and all the morter of the house; and he shall carry them forth out of the city into an unclean place. ');";
	$query[3159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3158,'Leviticus',14,46,'Moreover he that goeth into the house all the while that it is shut up shall be unclean until the even. ');";
	$query[3160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3159,'Leviticus',14,47,'And he that lieth in the house shall wash his clothes; and he that eateth in the house shall wash his clothes. ');";
	$query[3161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3160,'Leviticus',14,48,'And if the priest shall come in, and look upon it, and, behold, the plague hath not spread in the house, after the house was plaistered: then the priest shall pronounce the house clean, because the plague is healed. ');";
	$query[3162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3161,'Leviticus',14,49,'And he shall take to cleanse the house two birds, and cedar wood, and scarlet, and hyssop: ');";
	$query[3163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3162,'Leviticus',14,50,'And he shall kill the one of the birds in an earthen vessel over running water: ');";
	$query[3164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3163,'Leviticus',14,51,'And he shall take the cedar wood, and the hyssop, and the scarlet, and the living bird, and dip them in the blood of the slain bird, and in the running water, and sprinkle the house seven times: ');";
	$query[3165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3164,'Leviticus',14,52,'And he shall cleanse the house with the blood of the bird, and with the running water, and with the living bird, and with the cedar wood, and with the hyssop, and with the scarlet: ');";
	$query[3166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3165,'Leviticus',14,53,'But he shall let go the living bird out of the city into the open fields, and make an atonement for the house: and it shall be clean. ');";
	$query[3167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3166,'Leviticus',14,54,'This is the law for all manner of plague of leprosy, and scall, ');";
	$query[3168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3167,'Leviticus',14,55,'And for the leprosy of a garment, and of a house, ');";
	$query[3169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3168,'Leviticus',14,56,'And for a rising, and for a scab, and for a bright spot: ');";
	$query[3170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3169,'Leviticus',14,57,'To teach when it is unclean, and when it is clean: this is the law of leprosy. ');";
	$query[3171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3170,'Leviticus',15,1,'And the LORD spake unto Moses and to Aaron, saying, ');";
	$query[3172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3171,'Leviticus',15,2,'Speak unto the children of Israel, and say unto them, When any man hath a running issue out of his flesh, because of his issue he is unclean. ');";
	$query[3173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3172,'Leviticus',15,3,'And this shall be his uncleanness in his issue: whether his flesh run with his issue, or his flesh be stopped from his issue, it is his uncleanness. ');";
	$query[3174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3173,'Leviticus',15,4,'Every bed, whereon he lieth that hath the issue, is unclean: and every thing, whereon he sitteth, shall be unclean. ');";
	$query[3175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3174,'Leviticus',15,5,'And whosoever toucheth his bed shall wash his clothes, and bathe himself in water, and be unclean until the even. ');";
	$query[3176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3175,'Leviticus',15,6,'And he that sitteth on any thing whereon he sat that hath the issue shall wash his clothes, and bathe himself in water, and be unclean until the even. ');";
	$query[3177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3176,'Leviticus',15,7,'And he that toucheth the flesh of him that hath the issue shall wash his clothes, and bathe himself in water, and be unclean until the even. ');";
	$query[3178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3177,'Leviticus',15,8,'And if he that hath the issue spit upon him that is clean; then he shall wash his clothes, and bathe himself in water, and be unclean until the even. ');";
	$query[3179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3178,'Leviticus',15,9,'And what saddle soever he rideth upon that hath the issue shall be unclean. ');";
	$query[3180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3179,'Leviticus',15,10,'And whosoever toucheth any thing that was under him shall be unclean until the even: and he that beareth any of those things shall wash his clothes, and bathe himself in water, and be unclean until the even. ');";
	$query[3181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3180,'Leviticus',15,11,'And whomsoever he toucheth that hath the issue, and hath not rinsed his hands in water, he shall wash his clothes, and bathe himself in water, and be unclean until the even. ');";
	$query[3182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3181,'Leviticus',15,12,'And the vessel of earth, that he toucheth which hath the issue, shall be broken: and every vessel of wood shall be rinsed in water. ');";
	$query[3183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3182,'Leviticus',15,13,'And when he that hath an issue is cleansed of his issue; then he shall number to himself seven days for his cleansing, and wash his clothes, and bathe his flesh in running water, and shall be clean. ');";
	$query[3184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3183,'Leviticus',15,14,'And on the eighth day he shall take to him two turtledoves, or two young pigeons, and come before the LORD unto the door of the tabernacle of the congregation, and give them unto the priest: ');";
	$query[3185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3184,'Leviticus',15,15,'And the priest shall offer them, the one for a sin offering, and the other for a burnt offering; and the priest shall make an atonement for him before the LORD for his issue. ');";
	$query[3186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3185,'Leviticus',15,16,'And if any man\'s seed of copulation go out from him, then he shall wash all his flesh in water, and be unclean until the even. ');";
	$query[3187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3186,'Leviticus',15,17,'And every garment, and every skin, whereon is the seed of copulation, shall be washed with water, and be unclean until the even. ');";
	$query[3188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3187,'Leviticus',15,18,'The woman also with whom man shall lie with seed of copulation, they shall both bathe themselves in water, and be unclean until the even. ');";
	$query[3189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3188,'Leviticus',15,19,'And if a woman have an issue, and her issue in her flesh be blood, she shall be put apart seven days: and whosoever toucheth her shall be unclean until the even. ');";
	$query[3190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3189,'Leviticus',15,20,'And every thing that she lieth upon in her separation shall be unclean: every thing also that she sitteth upon shall be unclean. ');";
	$query[3191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3190,'Leviticus',15,21,'And whosoever toucheth her bed shall wash his clothes, and bathe himself in water, and be unclean until the even. ');";
	$query[3192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3191,'Leviticus',15,22,'And whosoever toucheth any thing that she sat upon shall wash his clothes, and bathe himself in water, and be unclean until the even. ');";
	$query[3193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3192,'Leviticus',15,23,'And if it be on her bed, or on any thing whereon she sitteth, when he toucheth it, he shall be unclean until the even. ');";
	$query[3194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3193,'Leviticus',15,24,'And if any man lie with her at all, and her flowers be upon him, he shall be unclean seven days; and all the bed whereon he lieth shall be unclean. ');";
	$query[3195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3194,'Leviticus',15,25,'And if a woman have an issue of her blood many days out of the time of her separation, or if it run beyond the time of her separation; all the days of the issue of her uncleanness shall be as the days of her separation: she shall be unclean. ');";
	$query[3196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3195,'Leviticus',15,26,'Every bed whereon she lieth all the days of her issue shall be unto her as the bed of her separation: and whatsoever she sitteth upon shall be unclean, as the uncleanness of her separation. ');";
	$query[3197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3196,'Leviticus',15,27,'And whosoever toucheth those things shall be unclean, and shall wash his clothes, and bathe himself in water, and be unclean until the even. ');";
	$query[3198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3197,'Leviticus',15,28,'But if she be cleansed of her issue, then she shall number to herself seven days, and after that she shall be clean. ');";
	$query[3199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3198,'Leviticus',15,29,'And on the eighth day she shall take unto her two turtles, or two young pigeons, and bring them unto the priest, to the door of the tabernacle of the congregation. ');";
	$query[3200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3199,'Leviticus',15,30,'And the priest shall offer the one for a sin offering, and the other for a burnt offering; and the priest shall make an atonement for her before the LORD for the issue of her uncleanness. ');";
	$query[3201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3200,'Leviticus',15,31,'Thus shall ye separate the children of Israel from their uncleanness; that they die not in their uncleanness, when they defile my tabernacle that is among them. ');";
	$query[3202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3201,'Leviticus',15,32,'This is the law of him that hath an issue, and of him whose seed goeth from him, and is defiled therewith; ');";
	$query[3203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3202,'Leviticus',15,33,'And of her that is sick of her flowers, and of him that hath an issue, of the man, and of the woman, and of him that lieth with her that is unclean. ');";
	$query[3204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3203,'Leviticus',16,1,'And the LORD spake unto Moses after the death of the two sons of Aaron, when they offered before the LORD, and died; ');";
	$query[3205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3204,'Leviticus',16,2,'And the LORD said unto Moses, Speak unto Aaron thy brother, that he come not at all times into the holy place within the vail before the mercy seat, which is upon the ark; that he die not: for I will appear in the cloud upon the mercy seat. ');";
	$query[3206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3205,'Leviticus',16,3,'Thus shall Aaron come into the holy place: with a young bullock for a sin offering, and a ram for a burnt offering. ');";
	$query[3207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3206,'Leviticus',16,4,'He shall put on the holy linen coat, and he shall have the linen breeches upon his flesh, and shall be girded with a linen girdle, and with the linen mitre shall he be attired: these are holy garments; therefore shall he wash his flesh in water, and so put them on. ');";
	$query[3208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3207,'Leviticus',16,5,'And he shall take of the congregation of the children of Israel two kids of the goats for a sin offering, and one ram for a burnt offering. ');";
	$query[3209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3208,'Leviticus',16,6,'And Aaron shall offer his bullock of the sin offering, which is for himself, and make an atonement for himself, and for his house. ');";
	$query[3210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3209,'Leviticus',16,7,'And he shall take the two goats, and present them before the LORD at the door of the tabernacle of the congregation. ');";
	$query[3211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3210,'Leviticus',16,8,'And Aaron shall cast lots upon the two goats; one lot for the LORD, and the other lot for the scapegoat. ');";
	$query[3212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3211,'Leviticus',16,9,'And Aaron shall bring the goat upon which the LORD\'s lot fell, and offer him for a sin offering. ');";
	$query[3213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3212,'Leviticus',16,10,'But the goat, on which the lot fell to be the scapegoat, shall be presented alive before the LORD, to make an atonement with him, and to let him go for a scapegoat into the wilderness. ');";
	$query[3214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3213,'Leviticus',16,11,'And Aaron shall bring the bullock of the sin offering, which is for himself, and shall make an atonement for himself, and for his house, and shall kill the bullock of the sin offering which is for himself: ');";
	$query[3215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3214,'Leviticus',16,12,'And he shall take a censer full of burning coals of fire from off the altar before the LORD, and his hands full of sweet incense beaten small, and bring it within the vail: ');";
	$query[3216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3215,'Leviticus',16,13,'And he shall put the incense upon the fire before the LORD, that the cloud of the incense may cover the mercy seat that is upon the testimony, that he die not: ');";
	$query[3217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3216,'Leviticus',16,14,'And he shall take of the blood of the bullock, and sprinkle it with his finger upon the mercy seat eastward; and before the mercy seat shall he sprinkle of the blood with his finger seven times. ');";
	$query[3218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3217,'Leviticus',16,15,'Then shall he kill the goat of the sin offering, that is for the people, and bring his blood within the vail, and do with that blood as he did with the blood of the bullock, and sprinkle it upon the mercy seat, and before the mercy seat: ');";
	$query[3219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3218,'Leviticus',16,16,'And he shall make an atonement for the holy place, because of the uncleanness of the children of Israel, and because of their transgressions in all their sins: and so shall he do for the tabernacle of the congregation, that remaineth among them in the midst of their uncleanness. ');";
	$query[3220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3219,'Leviticus',16,17,'And there shall be no man in the tabernacle of the congregation when he goeth in to make an atonement in the holy place, until he come out, and have made an atonement for himself, and for his household, and for all the congregation of Israel. ');";
	$query[3221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3220,'Leviticus',16,18,'And he shall go out unto the altar that is before the LORD, and make an atonement for it; and shall take of the blood of the bullock, and of the blood of the goat, and put it upon the horns of the altar round about. ');";
	$query[3222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3221,'Leviticus',16,19,'And he shall sprinkle of the blood upon it with his finger seven times, and cleanse it, and hallow it from the uncleanness of the children of Israel. ');";
	$query[3223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3222,'Leviticus',16,20,'And when he hath made an end of reconciling the holy place, and the tabernacle of the congregation, and the altar, he shall bring the live goat: ');";
	$query[3224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3223,'Leviticus',16,21,'And Aaron shall lay both his hands upon the head of the live goat, and confess over him all the iniquities of the children of Israel, and all their transgressions in all their sins, putting them upon the head of the goat, and shall send him away by the hand of a fit man into the wilderness: ');";
	$query[3225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3224,'Leviticus',16,22,'And the goat shall bear upon him all their iniquities unto a land not inhabited: and he shall let go the goat in the wilderness. ');";
	$query[3226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3225,'Leviticus',16,23,'And Aaron shall come into the tabernacle of the congregation, and shall put off the linen garments, which he put on when he went into the holy place, and shall leave them there: ');";
	$query[3227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3226,'Leviticus',16,24,'And he shall wash his flesh with water in the holy place, and put on his garments, and come forth, and offer his burnt offering, and the burnt offering of the people, and make an atonement for himself, and for the people. ');";
	$query[3228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3227,'Leviticus',16,25,'And the fat of the sin offering shall he burn upon the altar. ');";
	$query[3229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3228,'Leviticus',16,26,'And he that let go the goat for the scapegoat shall wash his clothes, and bathe his flesh in water, and afterward come into the camp. ');";
	$query[3230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3229,'Leviticus',16,27,'And the bullock for the sin offering, and the goat for the sin offering, whose blood was brought in to make atonement in the holy place, shall one carry forth without the camp; and they shall burn in the fire their skins, and their flesh, and their dung. ');";
	$query[3231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3230,'Leviticus',16,28,'And he that burneth them shall wash his clothes, and bathe his flesh in water, and afterward he shall come into the camp. ');";
	$query[3232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3231,'Leviticus',16,29,'And this shall be a statute for ever unto you: that in the seventh month, on the tenth day of the month, ye shall afflict your souls, and do no work at all, whether it be one of your own country, or a stranger that sojourneth among you: ');";
	$query[3233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3232,'Leviticus',16,30,'For on that day shall the priest make an atonement for you, to cleanse you, that ye may be clean from all your sins before the LORD. ');";
	$query[3234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3233,'Leviticus',16,31,'It shall be a sabbath of rest unto you, and ye shall afflict your souls, by a statute for ever. ');";
	$query[3235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3234,'Leviticus',16,32,'And the priest, whom he shall anoint, and whom he shall consecrate to minister in the priest\'s office in his father\'s stead, shall make the atonement, and shall put on the linen clothes, even the holy garments: ');";
	$query[3236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3235,'Leviticus',16,33,'And he shall make an atonement for the holy sanctuary, and he shall make an atonement for the tabernacle of the congregation, and for the altar, and he shall make an atonement for the priests, and for all the people of the congregation. ');";
	$query[3237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3236,'Leviticus',16,34,'And this shall be an everlasting statute unto you, to make an atonement for the children of Israel for all their sins once a year. And he did as the LORD commanded Moses. ');";
	$query[3238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3237,'Leviticus',17,1,'And the LORD spake unto Moses, saying, ');";
	$query[3239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3238,'Leviticus',17,2,'Speak unto Aaron, and unto his sons, and unto all the children of Israel, and say unto them; This is the thing which the LORD hath commanded, saying, ');";
	$query[3240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3239,'Leviticus',17,3,'What man soever there be of the house of Israel, that killeth an ox, or lamb, or goat, in the camp, or that killeth it out of the camp, ');";
	$query[3241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3240,'Leviticus',17,4,'And bringeth it not unto the door of the tabernacle of the congregation, to offer an offering unto the LORD before the tabernacle of the LORD; blood shall be imputed unto that man; he hath shed blood; and that man shall be cut off from among his people: ');";
	$query[3242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3241,'Leviticus',17,5,'To the end that the children of Israel may bring their sacrifices, which they offer in the open field, even that they may bring them unto the LORD, unto the door of the tabernacle of the congregation, unto the priest, and offer them for peace offerings unto the LORD. ');";
	$query[3243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3242,'Leviticus',17,6,'And the priest shall sprinkle the blood upon the altar of the LORD at the door of the tabernacle of the congregation, and burn the fat for a sweet savour unto the LORD. ');";
	$query[3244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3243,'Leviticus',17,7,'And they shall no more offer their sacrifices unto devils, after whom they have gone a whoring. This shall be a statute for ever unto them throughout their generations. ');";
	$query[3245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3244,'Leviticus',17,8,'And thou shalt say unto them, Whatsoever man there be of the house of Israel, or of the strangers which sojourn among you, that offereth a burnt offering of sacrifice, ');";
	$query[3246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3245,'Leviticus',17,9,'And bringeth it not unto the door of the tabernacle of the congregation, to offer it unto the LORD; even that man shall be cut off from among his people. ');";
	$query[3247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3246,'Leviticus',17,10,'And whatsoever man there be of the house of Israel, or of the strangers that sojourn among you, that eateth any manner of blood; I will even set my face against that soul that eateth blood, and will cut him off from among his people. ');";
	$query[3248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3247,'Leviticus',17,11,'For the life of the flesh is in the blood: and I have given it to you upon the altar to make an atonement for your souls: for it is the blood that maketh an atonement for the soul. ');";
	$query[3249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3248,'Leviticus',17,12,'Therefore I said unto the children of Israel, No soul of you shall eat blood, neither shall any stranger that sojourneth among you eat blood. ');";
	$query[3250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3249,'Leviticus',17,13,'And whatsoever man there be of the children of Israel, or of the strangers that sojourn among you, which hunteth and catcheth any beast or fowl that may be eaten; he shall even pour out the blood thereof, and cover it with dust. ');";
	$query[3251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3250,'Leviticus',17,14,'For it is the life of all flesh; the blood of it is for the life thereof: therefore I said unto the children of Israel, Ye shall eat the blood of no manner of flesh: for the life of all flesh is the blood thereof: whosoever eateth it shall be cut off. ');";
	$query[3252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3251,'Leviticus',17,15,'And every soul that eateth that which died of itself, or that which was torn with beasts, whether it be one of your own country, or a stranger, he shall both wash his clothes, and bathe himself in water, and be unclean until the even: then shall he be clean. ');";
	$query[3253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3252,'Leviticus',17,16,'But if he wash them not, nor bathe his flesh; then he shall bear his iniquity. ');";
	$query[3254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3253,'Leviticus',18,1,'And the LORD spake unto Moses, saying, ');";
	$query[3255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3254,'Leviticus',18,2,'Speak unto the children of Israel, and say unto them, I am the LORD your God. ');";
	$query[3256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3255,'Leviticus',18,3,'After the doings of the land of Egypt, wherein ye dwelt, shall ye not do: and after the doings of the land of Canaan, whither I bring you, shall ye not do: neither shall ye walk in their ordinances. ');";
	$query[3257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3256,'Leviticus',18,4,'Ye shall do my judgments, and keep mine ordinances, to walk therein: I am the LORD your God. ');";
	$query[3258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3257,'Leviticus',18,5,'Ye shall therefore keep my statutes, and my judgments: which if a man do, he shall live in them: I am the LORD. ');";
	$query[3259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3258,'Leviticus',18,6,'None of you shall approach to any that is near of kin to him, to uncover their nakedness: I am the LORD. ');";
	$query[3260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3259,'Leviticus',18,7,'The nakedness of thy father, or the nakedness of thy mother, shalt thou not uncover: she is thy mother; thou shalt not uncover her nakedness. ');";
	$query[3261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3260,'Leviticus',18,8,'The nakedness of thy father\'s wife shalt thou not uncover: it is thy father\'s nakedness. ');";
	$query[3262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3261,'Leviticus',18,9,'The nakedness of thy sister, the daughter of thy father, or daughter of thy mother, whether she be born at home, or born abroad, even their nakedness thou shalt not uncover. ');";
	$query[3263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3262,'Leviticus',18,10,'The nakedness of thy son\'s daughter, or of thy daughter\'s daughter, even their nakedness thou shalt not uncover: for theirs is thine own nakedness. ');";
	$query[3264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3263,'Leviticus',18,11,'The nakedness of thy father\'s wife\'s daughter, begotten of thy father, she is thy sister, thou shalt not uncover her nakedness. ');";
	$query[3265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3264,'Leviticus',18,12,'Thou shalt not uncover the nakedness of thy father\'s sister: she is thy father\'s near kinswoman. ');";
	$query[3266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3265,'Leviticus',18,13,'Thou shalt not uncover the nakedness of thy mother\'s sister: for she is thy mother\'s near kinswoman. ');";
	$query[3267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3266,'Leviticus',18,14,'Thou shalt not uncover the nakedness of thy father\'s brother, thou shalt not approach to his wife: she is thine aunt. ');";
	$query[3268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3267,'Leviticus',18,15,'Thou shalt not uncover the nakedness of thy daughter in law: she is thy son\'s wife; thou shalt not uncover her nakedness. ');";
	$query[3269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3268,'Leviticus',18,16,'Thou shalt not uncover the nakedness of thy brother\'s wife: it is thy brother\'s nakedness. ');";
	$query[3270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3269,'Leviticus',18,17,'Thou shalt not uncover the nakedness of a woman and her daughter, neither shalt thou take her son\'s daughter, or her daughter\'s daughter, to uncover her nakedness; for they are her near kinswomen: it is wickedness. ');";
	$query[3271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3270,'Leviticus',18,18,'Neither shalt thou take a wife to her sister, to vex her, to uncover her nakedness, beside the other in her life time. ');";
	$query[3272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3271,'Leviticus',18,19,'Also thou shalt not approach unto a woman to uncover her nakedness, as long as she is put apart for her uncleanness. ');";
	$query[3273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3272,'Leviticus',18,20,'Moreover thou shalt not lie carnally with thy neighbour\'s wife, to defile thyself with her. ');";
	$query[3274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3273,'Leviticus',18,21,'And thou shalt not let any of thy seed pass through the fire to Molech, neither shalt thou profane the name of thy God: I am the LORD. ');";
	$query[3275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3274,'Leviticus',18,22,'Thou shalt not lie with mankind, as with womankind: it is abomination. ');";
	$query[3276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3275,'Leviticus',18,23,'Neither shalt thou lie with any beast to defile thyself therewith: neither shall any woman stand before a beast to lie down thereto: it is confusion. ');";
	$query[3277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3276,'Leviticus',18,24,'Defile not ye yourselves in any of these things: for in all these the nations are defiled which I cast out before you: ');";
	$query[3278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3277,'Leviticus',18,25,'And the land is defiled: therefore I do visit the iniquity thereof upon it, and the land itself vomiteth out her inhabitants. ');";
	$query[3279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3278,'Leviticus',18,26,'Ye shall therefore keep my statutes and my judgments, and shall not commit any of these abominations; neither any of your own nation, nor any stranger that sojourneth among you: ');";
	$query[3280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3279,'Leviticus',18,27,'(For all these abominations have the men of the land done, which were before you, and the land is defiled;) ');";
	$query[3281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3280,'Leviticus',18,28,'That the land spue not you out also, when ye defile it, as it spued out the nations that were before you. ');";
	$query[3282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3281,'Leviticus',18,29,'For whosoever shall commit any of these abominations, even the souls that commit them shall be cut off from among their people. ');";
	$query[3283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3282,'Leviticus',18,30,'Therefore shall ye keep mine ordinance, that ye commit not any one of these abominable customs, which were committed before you, and that ye defile not yourselves therein: I am the LORD your God. ');";
	$query[3284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3283,'Leviticus',19,1,'And the LORD spake unto Moses, saying, ');";
	$query[3285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3284,'Leviticus',19,2,'Speak unto all the congregation of the children of Israel, and say unto them, Ye shall be holy: for I the LORD your God am holy. ');";
	$query[3286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3285,'Leviticus',19,3,'Ye shall fear every man his mother, and his father, and keep my sabbaths: I am the LORD your God. ');";
	$query[3287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3286,'Leviticus',19,4,'Turn ye not unto idols, nor make to yourselves molten gods: I am the LORD your God. ');";
	$query[3288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3287,'Leviticus',19,5,'And if ye offer a sacrifice of peace offerings unto the LORD, ye shall offer it at your own will. ');";
	$query[3289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3288,'Leviticus',19,6,'It shall be eaten the same day ye offer it, and on the morrow: and if ought remain until the third day, it shall be burnt in the fire. ');";
	$query[3290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3289,'Leviticus',19,7,'And if it be eaten at all on the third day, it is abominable; it shall not be accepted. ');";
	$query[3291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3290,'Leviticus',19,8,'Therefore every one that eateth it shall bear his iniquity, because he hath profaned the hallowed thing of the LORD: and that soul shall be cut off from among his people. ');";
	$query[3292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3291,'Leviticus',19,9,'And when ye reap the harvest of your land, thou shalt not wholly reap the corners of thy field, neither shalt thou gather the gleanings of thy harvest. ');";
	$query[3293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3292,'Leviticus',19,10,'And thou shalt not glean thy vineyard, neither shalt thou gather every grape of thy vineyard; thou shalt leave them for the poor and stranger: I am the LORD your God. ');";
	$query[3294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3293,'Leviticus',19,11,'Ye shall not steal, neither deal falsely, neither lie one to another. ');";
	$query[3295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3294,'Leviticus',19,12,'And ye shall not swear by my name falsely, neither shalt thou profane the name of thy God: I am the LORD. ');";
	$query[3296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3295,'Leviticus',19,13,'Thou shalt not defraud thy neighbour, neither rob him: the wages of him that is hired shall not abide with thee all night until the morning. ');";
	$query[3297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3296,'Leviticus',19,14,'Thou shalt not curse the deaf, nor put a stumblingblock before the blind, but shalt fear thy God: I am the LORD. ');";
	$query[3298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3297,'Leviticus',19,15,'Ye shall do no unrighteousness in judgment: thou shalt not respect the person of the poor, nor honour the person of the mighty: but in righteousness shalt thou judge thy neighbour. ');";
	$query[3299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3298,'Leviticus',19,16,'Thou shalt not go up and down as a talebearer among thy people: neither shalt thou stand against the blood of thy neighbour: I am the LORD. ');";
	$query[3300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3299,'Leviticus',19,17,'Thou shalt not hate thy brother in thine heart: thou shalt in any wise rebuke thy neighbour, and not suffer sin upon him. ');";
	$query[3301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3300,'Leviticus',19,18,'Thou shalt not avenge, nor bear any grudge against the children of thy people, but thou shalt love thy neighbour as thyself: I am the LORD. ');";
	$query[3302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3301,'Leviticus',19,19,'Ye shall keep my statutes. Thou shalt not let thy cattle gender with a diverse kind: thou shalt not sow thy field with mingled seed: neither shall a garment mingled of linen and woollen come upon thee. ');";
	$query[3303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3302,'Leviticus',19,20,'And whosoever lieth carnally with a woman, that is a bondmaid, betrothed to an husband, and not at all redeemed, nor freedom given her; she shall be scourged; they shall not be put to death, because she was not free. ');";
	$query[3304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3303,'Leviticus',19,21,'And he shall bring his trespass offering unto the LORD, unto the door of the tabernacle of the congregation, even a ram for a trespass offering. ');";
	$query[3305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3304,'Leviticus',19,22,'And the priest shall make an atonement for him with the ram of the trespass offering before the LORD for his sin which he hath done: and the sin which he hath done shall be forgiven him. ');";
	$query[3306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3305,'Leviticus',19,23,'And when ye shall come into the land, and shall have planted all manner of trees for food, then ye shall count the fruit thereof as uncircumcised: three years shall it be as uncircumcised unto you: it shall not be eaten of. ');";
	$query[3307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3306,'Leviticus',19,24,'But in the fourth year all the fruit thereof shall be holy to praise the LORD withal. ');";
	$query[3308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3307,'Leviticus',19,25,'And in the fifth year shall ye eat of the fruit thereof, that it may yield unto you the increase thereof: I am the LORD your God. ');";
	$query[3309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3308,'Leviticus',19,26,'Ye shall not eat any thing with the blood: neither shall ye use enchantment, nor observe times. ');";
	$query[3310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3309,'Leviticus',19,27,'Ye shall not round the corners of your heads, neither shalt thou mar the corners of thy beard. ');";
	$query[3311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3310,'Leviticus',19,28,'Ye shall not make any cuttings in your flesh for the dead, nor print any marks upon you: I am the LORD. ');";
	$query[3312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3311,'Leviticus',19,29,'Do not prostitute thy daughter, to cause her to be a whore; lest the land fall to whoredom, and the land become full of wickedness. ');";
	$query[3313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3312,'Leviticus',19,30,'Ye shall keep my sabbaths, and reverence my sanctuary: I am the LORD. ');";
	$query[3314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3313,'Leviticus',19,31,'Regard not them that have familiar spirits, neither seek after wizards, to be defiled by them: I am the LORD your God. ');";
	$query[3315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3314,'Leviticus',19,32,'Thou shalt rise up before the hoary head, and honour the face of the old man, and fear thy God: I am the LORD. ');";
	$query[3316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3315,'Leviticus',19,33,'And if a stranger sojourn with thee in your land, ye shall not vex him. ');";
	$query[3317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3316,'Leviticus',19,34,'But the stranger that dwelleth with you shall be unto you as one born among you, and thou shalt love him as thyself; for ye were strangers in the land of Egypt: I am the LORD your God. ');";
	$query[3318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3317,'Leviticus',19,35,'Ye shall do no unrighteousness in judgment, in meteyard, in weight, or in measure. ');";
	$query[3319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3318,'Leviticus',19,36,'Just balances, just weights, a just ephah, and a just hin, shall ye have: I am the LORD your God, which brought you out of the land of Egypt. ');";
	$query[3320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3319,'Leviticus',19,37,'Therefore shall ye observe all my statutes, and all my judgments, and do them: I am the LORD. ');";
	$query[3321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3320,'Leviticus',20,1,'And the LORD spake unto Moses, saying, ');";
	$query[3322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3321,'Leviticus',20,2,'Again, thou shalt say to the children of Israel, Whosoever he be of the children of Israel, or of the strangers that sojourn in Israel, that giveth any of his seed unto Molech; he shall surely be put to death: the people of the land shall stone him with stones. ');";
	$query[3323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3322,'Leviticus',20,3,'And I will set my face against that man, and will cut him off from among his people; because he hath given of his seed unto Molech, to defile my sanctuary, and to profane my holy name. ');";
	$query[3324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3323,'Leviticus',20,4,'And if the people of the land do any ways hide their eyes from the man, when he giveth of his seed unto Molech, and kill him not: ');";
	$query[3325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3324,'Leviticus',20,5,'Then I will set my face against that man, and against his family, and will cut him off, and all that go a whoring after him, to commit whoredom with Molech, from among their people. ');";
	$query[3326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3325,'Leviticus',20,6,'And the soul that turneth after such as have familiar spirits, and after wizards, to go a whoring after them, I will even set my face against that soul, and will cut him off from among his people. ');";
	$query[3327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3326,'Leviticus',20,7,'Sanctify yourselves therefore, and be ye holy: for I am the LORD your God. ');";
	$query[3328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3327,'Leviticus',20,8,'And ye shall keep my statutes, and do them: I am the LORD which sanctify you. ');";
	$query[3329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3328,'Leviticus',20,9,'For every one that curseth his father or his mother shall be surely put to death: he hath cursed his father or his mother; his blood shall be upon him. ');";
	$query[3330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3329,'Leviticus',20,10,'And the man that committeth adultery with another man\'s wife, even he that committeth adultery with his neighbour\'s wife, the adulterer and the adulteress shall surely be put to death. ');";
	$query[3331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3330,'Leviticus',20,11,'And the man that lieth with his father\'s wife hath uncovered his father\'s nakedness: both of them shall surely be put to death; their blood shall be upon them. ');";
	$query[3332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3331,'Leviticus',20,12,'And if a man lie with his daughter in law, both of them shall surely be put to death: they have wrought confusion; their blood shall be upon them. ');";
	$query[3333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3332,'Leviticus',20,13,'If a man also lie with mankind, as he lieth with a woman, both of them have committed an abomination: they shall surely be put to death; their blood shall be upon them. ');";
	$query[3334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3333,'Leviticus',20,14,'And if a man take a wife and her mother, it is wickedness: they shall be burnt with fire, both he and they; that there be no wickedness among you. ');";
	$query[3335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3334,'Leviticus',20,15,'And if a man lie with a beast, he shall surely be put to death: and ye shall slay the beast. ');";
	$query[3336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3335,'Leviticus',20,16,'And if a woman approach unto any beast, and lie down thereto, thou shalt kill the woman, and the beast: they shall surely be put to death; their blood shall be upon them. ');";
	$query[3337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3336,'Leviticus',20,17,'And if a man shall take his sister, his father\'s daughter, or his mother\'s daughter, and see her nakedness, and she see his nakedness; it is a wicked thing; and they shall be cut off in the sight of their people: he hath uncovered his sister\'s nakedness; he shall bear his iniquity. ');";
	$query[3338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3337,'Leviticus',20,18,'And if a man shall lie with a woman having her sickness, and shall uncover her nakedness; he hath discovered her fountain, and she hath uncovered the fountain of her blood: and both of them shall be cut off from among their people. ');";
	$query[3339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3338,'Leviticus',20,19,'And thou shalt not uncover the nakedness of thy mother\'s sister, nor of thy father\'s sister: for he uncovereth his near kin: they shall bear their iniquity. ');";
	$query[3340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3339,'Leviticus',20,20,'And if a man shall lie with his uncle\'s wife, he hath uncovered his uncle\'s nakedness: they shall bear their sin; they shall die childless. ');";
	$query[3341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3340,'Leviticus',20,21,'And if a man shall take his brother\'s wife, it is an unclean thing: he hath uncovered his brother\'s nakedness; they shall be childless. ');";
	$query[3342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3341,'Leviticus',20,22,'Ye shall therefore keep all my statutes, and all my judgments, and do them: that the land, whither I bring you to dwell therein, spue you not out. ');";
	$query[3343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3342,'Leviticus',20,23,'And ye shall not walk in the manners of the nation, which I cast out before you: for they committed all these things, and therefore I abhorred them. ');";
	$query[3344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3343,'Leviticus',20,24,'But I have said unto you, Ye shall inherit their land, and I will give it unto you to possess it, a land that floweth with milk and honey: I am the LORD your God, which have separated you from other people. ');";
	$query[3345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3344,'Leviticus',20,25,'Ye shall therefore put difference between clean beasts and unclean, and between unclean fowls and clean: and ye shall not make your souls abominable by beast, or by fowl, or by any manner of living thing that creepeth on the ground, which I have separated from you as unclean. ');";
	$query[3346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3345,'Leviticus',20,26,'And ye shall be holy unto me: for I the LORD am holy, and have severed you from other people, that ye should be mine. ');";
	$query[3347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3346,'Leviticus',20,27,'A man also or woman that hath a familiar spirit, or that is a wizard, shall surely be put to death: they shall stone them with stones: their blood shall be upon them. ');";
	$query[3348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3347,'Leviticus',21,1,'And the LORD said unto Moses, Speak unto the priests the sons of Aaron, and say unto them, There shall none be defiled for the dead among his people: ');";
	$query[3349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3348,'Leviticus',21,2,'But for his kin, that is near unto him, that is, for his mother, and for his father, and for his son, and for his daughter, and for his brother, ');";
	$query[3350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3349,'Leviticus',21,3,'And for his sister a virgin, that is nigh unto him, which hath had no husband; for her may he be defiled. ');";
	$query[3351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3350,'Leviticus',21,4,'But he shall not defile himself, being a chief man among his people, to profane himself. ');";
	$query[3352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3351,'Leviticus',21,5,'They shall not make baldness upon their head, neither shall they shave off the corner of their beard, nor make any cuttings in their flesh. ');";
	$query[3353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3352,'Leviticus',21,6,'They shall be holy unto their God, and not profane the name of their God: for the offerings of the LORD made by fire, and the bread of their God, they do offer: therefore they shall be holy. ');";
	$query[3354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3353,'Leviticus',21,7,'They shall not take a wife that is a whore, or profane; neither shall they take a woman put away from her husband: for he is holy unto his God. ');";
	$query[3355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3354,'Leviticus',21,8,'Thou shalt sanctify him therefore; for he offereth the bread of thy God: he shall be holy unto thee: for I the LORD, which sanctify you, am holy. ');";
	$query[3356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3355,'Leviticus',21,9,'And the daughter of any priest, if she profane herself by playing the whore, she profaneth her father: she shall be burnt with fire. ');";
	$query[3357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3356,'Leviticus',21,10,'And he that is the high priest among his brethren, upon whose head the anointing oil was poured, and that is consecrated to put on the garments, shall not uncover his head, nor rend his clothes; ');";
	$query[3358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3357,'Leviticus',21,11,'Neither shall he go in to any dead body, nor defile himself for his father, or for his mother; ');";
	$query[3359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3358,'Leviticus',21,12,'Neither shall he go out of the sanctuary, nor profane the sanctuary of his God; for the crown of the anointing oil of his God is upon him: I am the LORD. ');";
	$query[3360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3359,'Leviticus',21,13,'And he shall take a wife in her virginity. ');";
	$query[3361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3360,'Leviticus',21,14,'A widow, or a divorced woman, or profane, or an harlot, these shall he not take: but he shall take a virgin of his own people to wife. ');";
	$query[3362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3361,'Leviticus',21,15,'Neither shall he profane his seed among his people: for I the LORD do sanctify him. ');";
	$query[3363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3362,'Leviticus',21,16,'And the LORD spake unto Moses, saying, ');";
	$query[3364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3363,'Leviticus',21,17,'Speak unto Aaron, saying, Whosoever he be of thy seed in their generations that hath any blemish, let him not approach to offer the bread of his God. ');";
	$query[3365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3364,'Leviticus',21,18,'For whatsoever man he be that hath a blemish, he shall not approach: a blind man, or a lame, or he that hath a flat nose, or any thing superfluous, ');";
	$query[3366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3365,'Leviticus',21,19,'Or a man that is brokenfooted, or brokenhanded, ');";
	$query[3367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3366,'Leviticus',21,20,'Or crookbackt, or a dwarf, or that hath a blemish in his eye, or be scurvy, or scabbed, or hath his stones broken; ');";
	$query[3368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3367,'Leviticus',21,21,'No man that hath a blemish of the seed of Aaron the priest shall come nigh to offer the offerings of the LORD made by fire: he hath a blemish; he shall not come nigh to offer the bread of his God. ');";
	$query[3369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3368,'Leviticus',21,22,'He shall eat the bread of his God, both of the most holy, and of the holy. ');";
	$query[3370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3369,'Leviticus',21,23,'Only he shall not go in unto the vail, nor come nigh unto the altar, because he hath a blemish; that he profane not my sanctuaries: for I the LORD do sanctify them. ');";
	$query[3371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3370,'Leviticus',21,24,'And Moses told it unto Aaron, and to his sons, and unto all the children of Israel. ');";
	$query[3372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3371,'Leviticus',22,1,'And the LORD spake unto Moses, saying, ');";
	$query[3373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3372,'Leviticus',22,2,'Speak unto Aaron and to his sons, that they separate themselves from the holy things of the children of Israel, and that they profane not my holy name in those things which they hallow unto me: I am the LORD. ');";
	$query[3374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3373,'Leviticus',22,3,'Say unto them, Whosoever he be of all your seed among your generations, that goeth unto the holy things, which the children of Israel hallow unto the LORD, having his uncleanness upon him, that soul shall be cut off from my presence: I am the LORD. ');";
	$query[3375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3374,'Leviticus',22,4,'What man soever of the seed of Aaron is a leper, or hath a running issue; he shall not eat of the holy things, until he be clean. And whoso toucheth any thing that is unclean by the dead, or a man whose seed goeth from him; ');";
	$query[3376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3375,'Leviticus',22,5,'Or whosoever toucheth any creeping thing, whereby he may be made unclean, or a man of whom he may take uncleanness, whatsoever uncleanness he hath; ');";
	$query[3377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3376,'Leviticus',22,6,'The soul which hath touched any such shall be unclean until even, and shall not eat of the holy things, unless he wash his flesh with water. ');";
	$query[3378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3377,'Leviticus',22,7,'And when the sun is down, he shall be clean, and shall afterward eat of the holy things; because it is his food. ');";
	$query[3379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3378,'Leviticus',22,8,'That which dieth of itself, or is torn with beasts, he shall not eat to defile himself therewith: I am the LORD. ');";
	$query[3380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3379,'Leviticus',22,9,'They shall therefore keep mine ordinance, lest they bear sin for it, and die therefore, if they profane it: I the LORD do sanctify them. ');";
	$query[3381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3380,'Leviticus',22,10,'There shall no stranger eat of the holy thing: a sojourner of the priest, or an hired servant, shall not eat of the holy thing. ');";
	$query[3382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3381,'Leviticus',22,11,'But if the priest buy any soul with his money, he shall eat of it, and he that is born in his house: they shall eat of his meat. ');";
	$query[3383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3382,'Leviticus',22,12,'If the priest\'s daughter also be married unto a stranger, she may not eat of an offering of the holy things. ');";
	$query[3384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3383,'Leviticus',22,13,'But if the priest\'s daughter be a widow, or divorced, and have no child, and is returned unto her father\'s house, as in her youth, she shall eat of her father\'s meat: but there shall no stranger eat thereof. ');";
	$query[3385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3384,'Leviticus',22,14,'And if a man eat of the holy thing unwittingly, then he shall put the fifth part thereof unto it, and shall give it unto the priest with the holy thing. ');";
	$query[3386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3385,'Leviticus',22,15,'And they shall not profane the holy things of the children of Israel, which they offer unto the LORD; ');";
	$query[3387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3386,'Leviticus',22,16,'Or suffer them to bear the iniquity of trespass, when they eat their holy things: for I the LORD do sanctify them. ');";
	$query[3388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3387,'Leviticus',22,17,'And the LORD spake unto Moses, saying, ');";
	$query[3389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3388,'Leviticus',22,18,'Speak unto Aaron, and to his sons, and unto all the children of Israel, and say unto them, Whatsoever he be of the house of Israel, or of the strangers in Israel, that will offer his oblation for all his vows, and for all his freewill offerings, which they will offer unto the LORD for a burnt offering; ');";
	$query[3390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3389,'Leviticus',22,19,'Ye shall offer at your own will a male without blemish, of the beeves, of the sheep, or of the goats. ');";
	$query[3391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3390,'Leviticus',22,20,'But whatsoever hath a blemish, that shall ye not offer: for it shall not be acceptable for you. ');";
	$query[3392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3391,'Leviticus',22,21,'And whosoever offereth a sacrifice of peace offerings unto the LORD to accomplish his vow, or a freewill offering in beeves or sheep, it shall be perfect to be accepted; there shall be no blemish therein. ');";
	$query[3393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3392,'Leviticus',22,22,'Blind, or broken, or maimed, or having a wen, or scurvy, or scabbed, ye shall not offer these unto the LORD, nor make an offering by fire of them upon the altar unto the LORD. ');";
	$query[3394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3393,'Leviticus',22,23,'Either a bullock or a lamb that hath any thing superfluous or lacking in his parts, that mayest thou offer for a freewill offering; but for a vow it shall not be accepted. ');";
	$query[3395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3394,'Leviticus',22,24,'Ye shall not offer unto the LORD that which is bruised, or crushed, or broken, or cut; neither shall ye make any offering thereof in your land. ');";
	$query[3396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3395,'Leviticus',22,25,'Neither from a stranger\'s hand shall ye offer the bread of your God of any of these; because their corruption is in them, and blemishes be in them: they shall not be accepted for you. ');";
	$query[3397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3396,'Leviticus',22,26,'And the LORD spake unto Moses, saying, ');";
	$query[3398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3397,'Leviticus',22,27,'When a bullock, or a sheep, or a goat, is brought forth, then it shall be seven days under the dam; and from the eighth day and thenceforth it shall be accepted for an offering made by fire unto the LORD. ');";
	$query[3399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3398,'Leviticus',22,28,'And whether it be cow or ewe, ye shall not kill it and her young both in one day. ');";
	$query[3400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3399,'Leviticus',22,29,'And when ye will offer a sacrifice of thanksgiving unto the LORD, offer it at your own will. ');";
	$query[3401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3400,'Leviticus',22,30,'On the same day it shall be eaten up; ye shall leave none of it until the morrow: I am the LORD. ');";
	$query[3402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3401,'Leviticus',22,31,'Therefore shall ye keep my commandments, and do them: I am the LORD. ');";
	$query[3403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3402,'Leviticus',22,32,'Neither shall ye profane my holy name; but I will be hallowed among the children of Israel: I am the LORD which hallow you, ');";
	$query[3404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3403,'Leviticus',22,33,'That brought you out of the land of Egypt, to be your God: I am the LORD. ');";
	$query[3405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3404,'Leviticus',23,1,'And the LORD spake unto Moses, saying, ');";
	$query[3406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3405,'Leviticus',23,2,'Speak unto the children of Israel, and say unto them, Concerning the feasts of the LORD, which ye shall proclaim to be holy convocations, even these are my feasts. ');";
	$query[3407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3406,'Leviticus',23,3,'Six days shall work be done: but the seventh day is the sabbath of rest, an holy convocation; ye shall do no work therein: it is the sabbath of the LORD in all your dwellings. ');";
	$query[3408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3407,'Leviticus',23,4,'These are the feasts of the LORD, even holy convocations, which ye shall proclaim in their seasons. ');";
	$query[3409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3408,'Leviticus',23,5,'In the fourteenth day of the first month at even is the LORD\'s passover. ');";
	$query[3410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3409,'Leviticus',23,6,'And on the fifteenth day of the same month is the feast of unleavened bread unto the LORD: seven days ye must eat unleavened bread. ');";
	$query[3411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3410,'Leviticus',23,7,'In the first day ye shall have an holy convocation: ye shall do no servile work therein. ');";
	$query[3412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3411,'Leviticus',23,8,'But ye shall offer an offering made by fire unto the LORD seven days: in the seventh day is an holy convocation: ye shall do no servile work therein. ');";
	$query[3413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3412,'Leviticus',23,9,'And the LORD spake unto Moses, saying, ');";
	$query[3414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3413,'Leviticus',23,10,'Speak unto the children of Israel, and say unto them, When ye be come into the land which I give unto you, and shall reap the harvest thereof, then ye shall bring a sheaf of the firstfruits of your harvest unto the priest: ');";
	$query[3415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3414,'Leviticus',23,11,'And he shall wave the sheaf before the LORD, to be accepted for you: on the morrow after the sabbath the priest shall wave it. ');";
	$query[3416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3415,'Leviticus',23,12,'And ye shall offer that day when ye wave the sheaf an he lamb without blemish of the first year for a burnt offering unto the LORD. ');";
	$query[3417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3416,'Leviticus',23,13,'And the meat offering thereof shall be two tenth deals of fine flour mingled with oil, an offering made by fire unto the LORD for a sweet savour: and the drink offering thereof shall be of wine, the fourth part of an hin. ');";
	$query[3418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3417,'Leviticus',23,14,'And ye shall eat neither bread, nor parched corn, nor green ears, until the selfsame day that ye have brought an offering unto your God: it shall be a statute for ever throughout your generations in all your dwellings. ');";
	$query[3419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3418,'Leviticus',23,15,'And ye shall count unto you from the morrow after the sabbath, from the day that ye brought the sheaf of the wave offering; seven sabbaths shall be complete: ');";
	$query[3420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3419,'Leviticus',23,16,'Even unto the morrow after the seventh sabbath shall ye number fifty days; and ye shall offer a new meat offering unto the LORD. ');";
	$query[3421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3420,'Leviticus',23,17,'Ye shall bring out of your habitations two wave loaves of two tenth deals: they shall be of fine flour; they shall be baken with leaven; they are the firstfruits unto the LORD. ');";
	$query[3422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3421,'Leviticus',23,18,'And ye shall offer with the bread seven lambs without blemish of the first year, and one young bullock, and two rams: they shall be for a burnt offering unto the LORD, with their meat offering, and their drink offerings, even an offering made by fire, of sweet savour unto the LORD. ');";
	$query[3423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3422,'Leviticus',23,19,'Then ye shall sacrifice one kid of the goats for a sin offering, and two lambs of the first year for a sacrifice of peace offerings. ');";
	$query[3424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3423,'Leviticus',23,20,'And the priest shall wave them with the bread of the firstfruits for a wave offering before the LORD, with the two lambs: they shall be holy to the LORD for the priest. ');";
	$query[3425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3424,'Leviticus',23,21,'And ye shall proclaim on the selfsame day, that it may be an holy convocation unto you: ye shall do no servile work therein: it shall be a statute for ever in all your dwellings throughout your generations. ');";
	$query[3426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3425,'Leviticus',23,22,'And when ye reap the harvest of your land, thou shalt not make clean riddance of the corners of thy field when thou reapest, neither shalt thou gather any gleaning of thy harvest: thou shalt leave them unto the poor, and to the stranger: I am the LORD your God. ');";
	$query[3427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3426,'Leviticus',23,23,'And the LORD spake unto Moses, saying, ');";
	$query[3428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3427,'Leviticus',23,24,'Speak unto the children of Israel, saying, In the seventh month, in the first day of the month, shall ye have a sabbath, a memorial of blowing of trumpets, an holy convocation. ');";
	$query[3429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3428,'Leviticus',23,25,'Ye shall do no servile work therein: but ye shall offer an offering made by fire unto the LORD. ');";
	$query[3430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3429,'Leviticus',23,26,'And the LORD spake unto Moses, saying, ');";
	$query[3431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3430,'Leviticus',23,27,'Also on the tenth day of this seventh month there shall be a day of atonement: it shall be an holy convocation unto you; and ye shall afflict your souls, and offer an offering made by fire unto the LORD. ');";
	$query[3432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3431,'Leviticus',23,28,'And ye shall do no work in that same day: for it is a day of atonement, to make an atonement for you before the LORD your God. ');";
	$query[3433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3432,'Leviticus',23,29,'For whatsoever soul it be that shall not be afflicted in that same day, he shall be cut off from among his people. ');";
	$query[3434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3433,'Leviticus',23,30,'And whatsoever soul it be that doeth any work in that same day, the same soul will I destroy from among his people. ');";
	$query[3435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3434,'Leviticus',23,31,'Ye shall do no manner of work: it shall be a statute for ever throughout your generations in all your dwellings. ');";
	$query[3436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3435,'Leviticus',23,32,'It shall be unto you a sabbath of rest, and ye shall afflict your souls: in the ninth day of the month at even, from even unto even, shall ye celebrate your sabbath. ');";
	$query[3437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3436,'Leviticus',23,33,'And the LORD spake unto Moses, saying, ');";
	$query[3438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3437,'Leviticus',23,34,'Speak unto the children of Israel, saying, The fifteenth day of this seventh month shall be the feast of tabernacles for seven days unto the LORD. ');";
	$query[3439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3438,'Leviticus',23,35,'On the first day shall be an holy convocation: ye shall do no servile work therein. ');";
	$query[3440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3439,'Leviticus',23,36,'Seven days ye shall offer an offering made by fire unto the LORD: on the eighth day shall be an holy convocation unto you; and ye shall offer an offering made by fire unto the LORD: it is a solemn assembly; and ye shall do no servile work therein. ');";
	$query[3441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3440,'Leviticus',23,37,'These are the feasts of the LORD, which ye shall proclaim to be holy convocations, to offer an offering made by fire unto the LORD, a burnt offering, and a meat offering, a sacrifice, and drink offerings, every thing upon his day: ');";
	$query[3442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3441,'Leviticus',23,38,'Beside the sabbaths of the LORD, and beside your gifts, and beside all your vows, and beside all your freewill offerings, which ye give unto the LORD. ');";
	$query[3443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3442,'Leviticus',23,39,'Also in the fifteenth day of the seventh month, when ye have gathered in the fruit of the land, ye shall keep a feast unto the LORD seven days: on the first day shall be a sabbath, and on the eighth day shall be a sabbath. ');";
	$query[3444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3443,'Leviticus',23,40,'And ye shall take you on the first day the boughs of goodly trees, branches of palm trees, and the boughs of thick trees, and willows of the brook; and ye shall rejoice before the LORD your God seven days. ');";
	$query[3445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3444,'Leviticus',23,41,'And ye shall keep it a feast unto the LORD seven days in the year. It shall be a statute for ever in your generations: ye shall celebrate it in the seventh month. ');";
	$query[3446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3445,'Leviticus',23,42,'Ye shall dwell in booths seven days; all that are Israelites born shall dwell in booths: ');";
	$query[3447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3446,'Leviticus',23,43,'That your generations may know that I made the children of Israel to dwell in booths, when I brought them out of the land of Egypt: I am the LORD your God. ');";
	$query[3448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3447,'Leviticus',23,44,'And Moses declared unto the children of Israel the feasts of the LORD. ');";
	$query[3449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3448,'Leviticus',24,1,'And the LORD spake unto Moses, saying, ');";
	$query[3450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3449,'Leviticus',24,2,'Command the children of Israel, that they bring unto thee pure oil olive beaten for the light, to cause the lamps to burn continually. ');";
	$query[3451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3450,'Leviticus',24,3,'Without the vail of the testimony, in the tabernacle of the congregation, shall Aaron order it from the evening unto the morning before the LORD continually: it shall be a statute for ever in your generations. ');";
	$query[3452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3451,'Leviticus',24,4,'He shall order the lamps upon the pure candlestick before the LORD continually. ');";
	$query[3453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3452,'Leviticus',24,5,'And thou shalt take fine flour, and bake twelve cakes thereof: two tenth deals shall be in one cake. ');";
	$query[3454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3453,'Leviticus',24,6,'And thou shalt set them in two rows, six on a row, upon the pure table before the LORD. ');";
	$query[3455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3454,'Leviticus',24,7,'And thou shalt put pure frankincense upon each row, that it may be on the bread for a memorial, even an offering made by fire unto the LORD. ');";
	$query[3456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3455,'Leviticus',24,8,'Every sabbath he shall set it in order before the LORD continually, being taken from the children of Israel by an everlasting covenant. ');";
	$query[3457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3456,'Leviticus',24,9,'And it shall be Aaron\'s and his sons\'; and they shall eat it in the holy place: for it is most holy unto him of the offerings of the LORD made by fire by a perpetual statute. ');";
	$query[3458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3457,'Leviticus',24,10,'And the son of an Israelitish woman, whose father was an Egyptian, went out among the children of Israel: and this son of the Israelitish woman and a man of Israel strove together in the camp; ');";
	$query[3459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3458,'Leviticus',24,11,'And the Israelitish woman\'s son blasphemed the name of the LORD, and cursed. And they brought him unto Moses: (and his mother\'s name was Shelomith, the daughter of Dibri, of the tribe of Dan:) ');";
	$query[3460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3459,'Leviticus',24,12,'And they put him in ward, that the mind of the LORD might be shewed them. ');";
	$query[3461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3460,'Leviticus',24,13,'And the LORD spake unto Moses, saying, ');";
	$query[3462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3461,'Leviticus',24,14,'Bring forth him that hath cursed without the camp; and let all that heard him lay their hands upon his head, and let all the congregation stone him. ');";
	$query[3463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3462,'Leviticus',24,15,'And thou shalt speak unto the children of Israel, saying, Whosoever curseth his God shall bear his sin. ');";
	$query[3464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3463,'Leviticus',24,16,'And he that blasphemeth the name of the LORD, he shall surely be put to death, and all the congregation shall certainly stone him: as well the stranger, as he that is born in the land, when he blasphemeth the name of the LORD, shall be put to death. ');";
	$query[3465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3464,'Leviticus',24,17,'And he that killeth any man shall surely be put to death. ');";
	$query[3466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3465,'Leviticus',24,18,'And he that killeth a beast shall make it good; beast for beast. ');";
	$query[3467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3466,'Leviticus',24,19,'And if a man cause a blemish in his neighbour; as he hath done, so shall it be done to him; ');";
	$query[3468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3467,'Leviticus',24,20,'Breach for breach, eye for eye, tooth for tooth: as he hath caused a blemish in a man, so shall it be done to him again. ');";
	$query[3469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3468,'Leviticus',24,21,'And he that killeth a beast, he shall restore it: and he that killeth a man, he shall be put to death. ');";
	$query[3470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3469,'Leviticus',24,22,'Ye shall have one manner of law, as well for the stranger, as for one of your own country: for I am the LORD your God. ');";
	$query[3471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3470,'Leviticus',24,23,'And Moses spake to the children of Israel, that they should bring forth him that had cursed out of the camp, and stone him with stones. And the children of Israel did as the LORD commanded Moses. ');";
	$query[3472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3471,'Leviticus',25,1,'And the LORD spake unto Moses in mount Sinai, saying, ');";
	$query[3473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3472,'Leviticus',25,2,'Speak unto the children of Israel, and say unto them, When ye come into the land which I give you, then shall the land keep a sabbath unto the LORD. ');";
	$query[3474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3473,'Leviticus',25,3,'Six years thou shalt sow thy field, and six years thou shalt prune thy vineyard, and gather in the fruit thereof; ');";
	$query[3475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3474,'Leviticus',25,4,'But in the seventh year shall be a sabbath of rest unto the land, a sabbath for the LORD: thou shalt neither sow thy field, nor prune thy vineyard. ');";
	$query[3476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3475,'Leviticus',25,5,'That which groweth of its own accord of thy harvest thou shalt not reap, neither gather the grapes of thy vine undressed: for it is a year of rest unto the land. ');";
	$query[3477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3476,'Leviticus',25,6,'And the sabbath of the land shall be meat for you; for thee, and for thy servant, and for thy maid, and for thy hired servant, and for thy stranger that sojourneth with thee, ');";
	$query[3478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3477,'Leviticus',25,7,'And for thy cattle, and for the beast that are in thy land, shall all the increase thereof be meat. ');";
	$query[3479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3478,'Leviticus',25,8,'And thou shalt number seven sabbaths of years unto thee, seven times seven years; and the space of the seven sabbaths of years shall be unto thee forty and nine years. ');";
	$query[3480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3479,'Leviticus',25,9,'Then shalt thou cause the trumpet of the jubile to sound on the tenth day of the seventh month, in the day of atonement shall ye make the trumpet sound throughout all your land. ');";
	$query[3481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3480,'Leviticus',25,10,'And ye shall hallow the fiftieth year, and proclaim liberty throughout all the land unto all the inhabitants thereof: it shall be a jubile unto you; and ye shall return every man unto his possession, and ye shall return every man unto his family. ');";
	$query[3482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3481,'Leviticus',25,11,'A jubile shall that fiftieth year be unto you: ye shall not sow, neither reap that which groweth of itself in it, nor gather the grapes in it of thy vine undressed. ');";
	$query[3483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3482,'Leviticus',25,12,'For it is the jubile; it shall be holy unto you: ye shall eat the increase thereof out of the field. ');";
	$query[3484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3483,'Leviticus',25,13,'In the year of this jubile ye shall return every man unto his possession. ');";
	$query[3485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3484,'Leviticus',25,14,'And if thou sell ought unto thy neighbour, or buyest ought of thy neighbour\'s hand, ye shall not oppress one another: ');";
	$query[3486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3485,'Leviticus',25,15,'According to the number of years after the jubile thou shalt buy of thy neighbour, and according unto the number of years of the fruits he shall sell unto thee: ');";
	$query[3487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3486,'Leviticus',25,16,'According to the multitude of years thou shalt increase the price thereof, and according to the fewness of years thou shalt diminish the price of it: for according to the number of the years of the fruits doth he sell unto thee. ');";
	$query[3488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3487,'Leviticus',25,17,'Ye shall not therefore oppress one another; but thou shalt fear thy God: for I am the LORD your God. ');";
	$query[3489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3488,'Leviticus',25,18,'Wherefore ye shall do my statutes, and keep my judgments, and do them; and ye shall dwell in the land in safety. ');";
	$query[3490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3489,'Leviticus',25,19,'And the land shall yield her fruit, and he shall eat your fill, and dwell therein in safety. ');";
	$query[3491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3490,'Leviticus',25,20,'And if ye shall say, What shall we eat the seventh year? behold, we shall not sow, nor gather in our increase: ');";
	$query[3492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3491,'Leviticus',25,21,'Then I will command my blessing upon you in the sixth year, and it shall bring forth fruit for three years. ');";
	$query[3493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3492,'Leviticus',25,22,'And ye shall sow the eighth year, and eat yet of old fruit until the ninth year; until her fruits come in ye shall eat of the old store. ');";
	$query[3494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3493,'Leviticus',25,23,'The land shall not be sold for ever: for the land is mine; for ye are strangers and sojourners with me. ');";
	$query[3495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3494,'Leviticus',25,24,'And in all the land of your possession ye shall grant a redemption for the land. ');";
	$query[3496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3495,'Leviticus',25,25,'If thy brother be waxen poor, and hath sold away some of his possession, and if any of his kin come to redeem it, then shall he redeem that which his brother sold. ');";
	$query[3497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3496,'Leviticus',25,26,'And if the man have none to redeem it, and himself be able to redeem it; ');";
	$query[3498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3497,'Leviticus',25,27,'Then let him count the years of the sale thereof, and restore the overplus unto the man to whom he sold it; that he may return unto his possession. ');";
	$query[3499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3498,'Leviticus',25,28,'But if he be not able to restore it to him, then that which is sold shall remain in the hand of him that hath bought it until the year of jubile: and in the jubile it shall go out, and he shall return unto his possession. ');";
	$query[3500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3499,'Leviticus',25,29,'And if a man sell a dwelling house in a walled city, then he may redeem it within a whole year after it is sold; within a full year may he redeem it. ');";
	$query[3501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3500,'Leviticus',25,30,'And if it be not redeemed within the space of a full year, then the house that is in the walled city shall be established for ever to him that bought it throughout his generations: it shall not go out in the jubile. ');";
	$query[3502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3501,'Leviticus',25,31,'But the houses of the villages which have no wall round about them shall be counted as the fields of the country: they may be redeemed, and they shall go out in the jubile. ');";
	$query[3503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3502,'Leviticus',25,32,'Notwithstanding the cities of the Levites, and the houses of the cities of their possession, may the Levites redeem at any time. ');";
	$query[3504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3503,'Leviticus',25,33,'And if a man purchase of the Levites, then the house that was sold, and the city of his possession, shall go out in the year of jubile: for the houses of the cities of the Levites are their possession among the children of Israel. ');";
	$query[3505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3504,'Leviticus',25,34,'But the field of the suburbs of their cities may not be sold; for it is their perpetual possession. ');";
	$query[3506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3505,'Leviticus',25,35,'And if thy brother be waxen poor, and fallen in decay with thee; then thou shalt relieve him: yea, though he be a stranger, or a sojourner; that he may live with thee. ');";
	$query[3507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3506,'Leviticus',25,36,'Take thou no usury of him, or increase: but fear thy God; that thy brother may live with thee. ');";
	$query[3508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3507,'Leviticus',25,37,'Thou shalt not give him thy money upon usury, nor lend him thy victuals for increase. ');";
	$query[3509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3508,'Leviticus',25,38,'I am the LORD your God, which brought you forth out of the land of Egypt, to give you the land of Canaan, and to be your God. ');";
	$query[3510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3509,'Leviticus',25,39,'And if thy brother that dwelleth by thee be waxen poor, and be sold unto thee; thou shalt not compel him to serve as a bondservant: ');";
	$query[3511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3510,'Leviticus',25,40,'But as an hired servant, and as a sojourner, he shall be with thee, and shall serve thee unto the year of jubile: ');";
	$query[3512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3511,'Leviticus',25,41,'And then shall he depart from thee, both he and his children with him, and shall return unto his own family, and unto the possession of his fathers shall he return. ');";
	$query[3513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3512,'Leviticus',25,42,'For they are my servants, which I brought forth out of the land of Egypt: they shall not be sold as bondmen. ');";
	$query[3514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3513,'Leviticus',25,43,'Thou shalt not rule over him with rigour; but shalt fear thy God. ');";
	$query[3515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3514,'Leviticus',25,44,'Both thy bondmen, and thy bondmaids, which thou shalt have, shall be of the heathen that are round about you; of them shall ye buy bondmen and bondmaids. ');";
	$query[3516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3515,'Leviticus',25,45,'Moreover of the children of the strangers that do sojourn among you, of them shall ye buy, and of their families that are with you, which they begat in your land: and they shall be your possession. ');";
	$query[3517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3516,'Leviticus',25,46,'And ye shall take them as an inheritance for your children after you, to inherit them for a possession; they shall be your bondmen for ever: but over your brethren the children of Israel, ye shall not rule one over another with rigour. ');";
	$query[3518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3517,'Leviticus',25,47,'And if a sojourner or stranger wax rich by thee, and thy brother that dwelleth by him wax poor, and sell himself unto the stranger or sojourner by thee, or to the stock of the stranger\'s family: ');";
	$query[3519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3518,'Leviticus',25,48,'After that he is sold he may be redeemed again; one of his brethren may redeem him: ');";
	$query[3520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3519,'Leviticus',25,49,'Either his uncle, or his uncle\'s son, may redeem him, or any that is nigh of kin unto him of his family may redeem him; or if he be able, he may redeem himself. ');";
	$query[3521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3520,'Leviticus',25,50,'And he shall reckon with him that bought him from the year that he was sold to him unto the year of jubile: and the price of his sale shall be according unto the number of years, according to the time of an hired servant shall it be with him. ');";
	$query[3522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3521,'Leviticus',25,51,'If there be yet many years behind, according unto them he shall give again the price of his redemption out of the money that he was bought for. ');";
	$query[3523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3522,'Leviticus',25,52,'And if there remain but few years unto the year of jubile, then he shall count with him, and according unto his years shall he give him again the price of his redemption. ');";
	$query[3524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3523,'Leviticus',25,53,'And as a yearly hired servant shall he be with him: and the other shall not rule with rigour over him in thy sight. ');";
	$query[3525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3524,'Leviticus',25,54,'And if he be not redeemed in these years, then he shall go out in the year of jubile, both he, and his children with him. ');";
	$query[3526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3525,'Leviticus',25,55,'For unto me the children of Israel are servants; they are my servants whom I brought forth out of the land of Egypt: I am the LORD your God. ');";
	$query[3527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3526,'Leviticus',26,1,'Ye shall make you no idols nor graven image, neither rear you up a standing image, neither shall ye set up any image of stone in your land, to bow down unto it: for I am the LORD your God. ');";
	$query[3528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3527,'Leviticus',26,2,'Ye shall keep my sabbaths, and reverence my sanctuary: I am the LORD. ');";
	$query[3529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3528,'Leviticus',26,3,'If ye walk in my statutes, and keep my commandments, and do them; ');";
	$query[3530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3529,'Leviticus',26,4,'Then I will give you rain in due season, and the land shall yield her increase, and the trees of the field shall yield their fruit. ');";
	$query[3531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3530,'Leviticus',26,5,'And your threshing shall reach unto the vintage, and the vintage shall reach unto the sowing time: and ye shall eat your bread to the full, and dwell in your land safely. ');";
	$query[3532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3531,'Leviticus',26,6,'And I will give peace in the land, and ye shall lie down, and none shall make you afraid: and I will rid evil beasts out of the land, neither shall the sword go through your land. ');";
	$query[3533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3532,'Leviticus',26,7,'And ye shall chase your enemies, and they shall fall before you by the sword. ');";
	$query[3534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3533,'Leviticus',26,8,'And five of you shall chase an hundred, and an hundred of you shall put ten thousand to flight: and your enemies shall fall before you by the sword. ');";
	$query[3535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3534,'Leviticus',26,9,'For I will have respect unto you, and make you fruitful, and multiply you, and establish my covenant with you. ');";
	$query[3536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3535,'Leviticus',26,10,'And ye shall eat old store, and bring forth the old because of the new. ');";
	$query[3537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3536,'Leviticus',26,11,'And I will set my tabernacle among you: and my soul shall not abhor you. ');";
	$query[3538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3537,'Leviticus',26,12,'And I will walk among you, and will be your God, and ye shall be my people. ');";
	$query[3539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3538,'Leviticus',26,13,'I am the LORD your God, which brought you forth out of the land of Egypt, that ye should not be their bondmen; and I have broken the bands of your yoke, and made you go upright. ');";
	$query[3540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3539,'Leviticus',26,14,'But if ye will not hearken unto me, and will not do all these commandments; ');";
	$query[3541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3540,'Leviticus',26,15,'And if ye shall despise my statutes, or if your soul abhor my judgments, so that ye will not do all my commandments, but that ye break my covenant: ');";
	$query[3542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3541,'Leviticus',26,16,'I also will do this unto you; I will even appoint over you terror, consumption, and the burning ague, that shall consume the eyes, and cause sorrow of heart: and ye shall sow your seed in vain, for your enemies shall eat it. ');";
	$query[3543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3542,'Leviticus',26,17,'And I will set my face against you, and ye shall be slain before your enemies: they that hate you shall reign over you; and ye shall flee when none pursueth you. ');";
	$query[3544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3543,'Leviticus',26,18,'And if ye will not yet for all this hearken unto me, then I will punish you seven times more for your sins. ');";
	$query[3545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3544,'Leviticus',26,19,'And I will break the pride of your power; and I will make your heaven as iron, and your earth as brass: ');";
	$query[3546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3545,'Leviticus',26,20,'And your strength shall be spent in vain: for your land shall not yield her increase, neither shall the trees of the land yield their fruits. ');";
	$query[3547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3546,'Leviticus',26,21,'And if ye walk contrary unto me, and will not hearken unto me; I will bring seven times more plagues upon you according to your sins. ');";
	$query[3548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3547,'Leviticus',26,22,'I will also send wild beasts among you, which shall rob you of your children, and destroy your cattle, and make you few in number; and your highways shall be desolate. ');";
	$query[3549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3548,'Leviticus',26,23,'And if ye will not be reformed by me by these things, but will walk contrary unto me; ');";
	$query[3550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3549,'Leviticus',26,24,'Then will I also walk contrary unto you, and will punish you yet seven times for your sins. ');";
	$query[3551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3550,'Leviticus',26,25,'And I will bring a sword upon you, that shall avenge the quarrel of my covenant: and when ye are gathered together within your cities, I will send the pestilence among you; and ye shall be delivered into the hand of the enemy. ');";
	$query[3552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3551,'Leviticus',26,26,'And when I have broken the staff of your bread, ten women shall bake your bread in one oven, and they shall deliver you your bread again by weight: and ye shall eat, and not be satisfied. ');";
	$query[3553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3552,'Leviticus',26,27,'And if ye will not for all this hearken unto me, but walk contrary unto me; ');";
	$query[3554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3553,'Leviticus',26,28,'Then I will walk contrary unto you also in fury; and I, even I, will chastise you seven times for your sins. ');";
	$query[3555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3554,'Leviticus',26,29,'And ye shall eat the flesh of your sons, and the flesh of your daughters shall ye eat. ');";
	$query[3556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3555,'Leviticus',26,30,'And I will destroy your high places, and cut down your images, and cast your carcases upon the carcases of your idols, and my soul shall abhor you. ');";
	$query[3557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3556,'Leviticus',26,31,'And I will make your cities waste, and bring your sanctuaries unto desolation, and I will not smell the savour of your sweet odours. ');";
	$query[3558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3557,'Leviticus',26,32,'And I will bring the land into desolation: and your enemies which dwell therein shall be astonished at it. ');";
	$query[3559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3558,'Leviticus',26,33,'And I will scatter you among the heathen, and will draw out a sword after you: and your land shall be desolate, and your cities waste. ');";
	$query[3560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3559,'Leviticus',26,34,'Then shall the land enjoy her sabbaths, as long as it lieth desolate, and ye be in your enemies\' land; even then shall the land rest, and enjoy her sabbaths. ');";
	$query[3561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3560,'Leviticus',26,35,'As long as it lieth desolate it shall rest; because it did not rest in your sabbaths, when ye dwelt upon it. ');";
	$query[3562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3561,'Leviticus',26,36,'And upon them that are left alive of you I will send a faintness into their hearts in the lands of their enemies; and the sound of a shaken leaf shall chase them; and they shall flee, as fleeing from a sword; and they shall fall when none pursueth. ');";
	$query[3563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3562,'Leviticus',26,37,'And they shall fall one upon another, as it were before a sword, when none pursueth: and ye shall have no power to stand before your enemies. ');";
	$query[3564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3563,'Leviticus',26,38,'And ye shall perish among the heathen, and the land of your enemies shall eat you up. ');";
	$query[3565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3564,'Leviticus',26,39,'And they that are left of you shall pine away in their iniquity in your enemies\' lands; and also in the iniquities of their fathers shall they pine away with them. ');";
	$query[3566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3565,'Leviticus',26,40,'If they shall confess their iniquity, and the iniquity of their fathers, with their trespass which they trespassed against me, and that also they have walked contrary unto me; ');";
	$query[3567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3566,'Leviticus',26,41,'And that I also have walked contrary unto them, and have brought them into the land of their enemies; if then their uncircumcised hearts be humbled, and they then accept of the punishment of their iniquity: ');";
	$query[3568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3567,'Leviticus',26,42,'Then will I remember my covenant with Jacob, and also my covenant with Isaac, and also my covenant with Abraham will I remember; and I will remember the land. ');";
	$query[3569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3568,'Leviticus',26,43,'The land also shall be left of them, and shall enjoy her sabbaths, while she lieth desolate without them: and they shall accept of the punishment of their iniquity: because, even because they despised my judgments, and because their soul abhorred my statutes. ');";
	$query[3570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3569,'Leviticus',26,44,'And yet for all that, when they be in the land of their enemies, I will not cast them away, neither will I abhor them, to destroy them utterly, and to break my covenant with them: for I am the LORD their God. ');";
	$query[3571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3570,'Leviticus',26,45,'But I will for their sakes remember the covenant of their ancestors, whom I brought forth out of the land of Egypt in the sight of the heathen, that I might be their God: I am the LORD. ');";
	$query[3572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3571,'Leviticus',26,46,'These are the statutes and judgments and laws, which the LORD made between him and the children of Israel in mount Sinai by the hand of Moses. ');";
	$query[3573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3572,'Leviticus',27,1,'And the LORD spake unto Moses, saying, ');";
	$query[3574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3573,'Leviticus',27,2,'Speak unto the children of Israel, and say unto them, When a man shall make a singular vow, the persons shall be for the LORD by thy estimation. ');";
	$query[3575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3574,'Leviticus',27,3,'And thy estimation shall be of the male from twenty years old even unto sixty years old, even thy estimation shall be fifty shekels of silver, after the shekel of the sanctuary. ');";
	$query[3576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3575,'Leviticus',27,4,'And if it be a female, then thy estimation shall be thirty shekels. ');";
	$query[3577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3576,'Leviticus',27,5,'And if it be from five years old even unto twenty years old, then thy estimation shall be of the male twenty shekels, and for the female ten shekels. ');";
	$query[3578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3577,'Leviticus',27,6,'And if it be from a month old even unto five years old, then thy estimation shall be of the male five shekels of silver, and for the female thy estimation shall be three shekels of silver. ');";
	$query[3579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3578,'Leviticus',27,7,'And if it be from sixty years old and above; if it be a male, then thy estimation shall be fifteen shekels, and for the female ten shekels. ');";
	$query[3580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3579,'Leviticus',27,8,'But if he be poorer than thy estimation, then he shall present himself before the priest, and the priest shall value him; according to his ability that vowed shall the priest value him. ');";
	$query[3581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3580,'Leviticus',27,9,'And if it be a beast, whereof men bring an offering unto the LORD, all that any man giveth of such unto the LORD shall be holy. ');";
	$query[3582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3581,'Leviticus',27,10,'He shall not alter it, nor change it, a good for a bad, or a bad for a good: and if he shall at all change beast for beast, then it and the exchange thereof shall be holy. ');";
	$query[3583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3582,'Leviticus',27,11,'And if it be any unclean beast, of which they do not offer a sacrifice unto the LORD, then he shall present the beast before the priest: ');";
	$query[3584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3583,'Leviticus',27,12,'And the priest shall value it, whether it be good or bad: as thou valuest it, who art the priest, so shall it be. ');";
	$query[3585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3584,'Leviticus',27,13,'But if he will at all redeem it, then he shall add a fifth part thereof unto thy estimation. ');";
	$query[3586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3585,'Leviticus',27,14,'And when a man shall sanctify his house to be holy unto the LORD, then the priest shall estimate it, whether it be good or bad: as the priest shall estimate it, so shall it stand. ');";
	$query[3587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3586,'Leviticus',27,15,'And if he that sanctified it will redeem his house, then he shall add the fifth part of the money of thy estimation unto it, and it shall be his. ');";
	$query[3588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3587,'Leviticus',27,16,'And if a man shall sanctify unto the LORD some part of a field of his possession, then thy estimation shall be according to the seed thereof: an homer of barley seed shall be valued at fifty shekels of silver. ');";
	$query[3589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3588,'Leviticus',27,17,'If he sanctify his field from the year of jubile, according to thy estimation it shall stand. ');";
	$query[3590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3589,'Leviticus',27,18,'But if he sanctify his field after the jubile, then the priest shall reckon unto him the money according to the years that remain, even unto the year of the jubile, and it shall be abated from thy estimation. ');";
	$query[3591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3590,'Leviticus',27,19,'And if he that sanctified the field will in any wise redeem it, then he shall add the fifth part of the money of thy estimation unto it, and it shall be assured to him. ');";
	$query[3592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3591,'Leviticus',27,20,'And if he will not redeem the field, or if he have sold the field to another man, it shall not be redeemed any more. ');";
	$query[3593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3592,'Leviticus',27,21,'But the field, when it goeth out in the jubile, shall be holy unto the LORD, as a field devoted; the possession thereof shall be the priest\'s. ');";
	$query[3594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3593,'Leviticus',27,22,'And if a man sanctify unto the LORD a field which he hath bought, which is not of the fields of his possession; ');";
	$query[3595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3594,'Leviticus',27,23,'Then the priest shall reckon unto him the worth of thy estimation, even unto the year of the jubile: and he shall give thine estimation in that day, as a holy thing unto the LORD. ');";
	$query[3596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3595,'Leviticus',27,24,'In the year of the jubile the field shall return unto him of whom it was bought, even to him to whom the possession of the land did belong. ');";
	$query[3597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3596,'Leviticus',27,25,'And all thy estimations shall be according to the shekel of the sanctuary: twenty gerahs shall be the shekel. ');";
	$query[3598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3597,'Leviticus',27,26,'Only the firstling of the beasts, which should be the LORD\'s firstling, no man shall sanctify it; whether it be ox, or sheep: it is the LORD\'s. ');";
	$query[3599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3598,'Leviticus',27,27,'And if it be of an unclean beast, then he shall redeem it according to thine estimation, and shall add a fifth part of it thereto: or if it be not redeemed, then it shall be sold according to thy estimation. ');";
	$query[3600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3599,'Leviticus',27,28,'Notwithstanding no devoted thing, that a man shall devote unto the LORD of all that he hath, both of man and beast, and of the field of his possession, shall be sold or redeemed: every devoted thing is most holy unto the LORD. ');";
	$query[3601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3600,'Leviticus',27,29,'None devoted, which shall be devoted of men, shall be redeemed; but shall surely be put to death. ');";
	$query[3602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3601,'Leviticus',27,30,'And all the tithe of the land, whether of the seed of the land, or of the fruit of the tree, is the LORD\'s: it is holy unto the LORD. ');";
	$query[3603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3602,'Leviticus',27,31,'And if a man will at all redeem ought of his tithes, he shall add thereto the fifth part thereof. ');";
	$query[3604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3603,'Leviticus',27,32,'And concerning the tithe of the herd, or of the flock, even of whatsoever passeth under the rod, the tenth shall be holy unto the LORD. ');";
	$query[3605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3604,'Leviticus',27,33,'He shall not search whether it be good or bad, neither shall he change it: and if he change it at all, then both it and the change thereof shall be holy; it shall not be redeemed. ');";
	$query[3606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3605,'Leviticus',27,34,'These are the commandments, which the LORD commanded Moses for the children of Israel in mount Sinai. ');";
	$query[3607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3606,'Numbers',1,1,'And the LORD spake unto Moses in the wilderness of Sinai, in the tabernacle of the congregation, on the first day of the second month, in the second year after they were come out of the land of Egypt, saying, ');";
	$query[3608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3607,'Numbers',1,2,'Take ye the sum of all the congregation of the children of Israel, after their families, by the house of their fathers, with the number of their names, every male by their polls; ');";
	$query[3609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3608,'Numbers',1,3,'From twenty years old and upward, all that are able to go forth to war in Israel: thou and Aaron shall number them by their armies. ');";
	$query[3610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3609,'Numbers',1,4,'And with you there shall be a man of every tribe; every one head of the house of his fathers. ');";
	$query[3611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3610,'Numbers',1,5,'And these are the names of the men that shall stand with you: of the tribe of Reuben; Elizur the son of Shedeur. ');";
	$query[3612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3611,'Numbers',1,6,'Of Simeon; Shelumiel the son of Zurishaddai. ');";
	$query[3613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3612,'Numbers',1,7,'Of Judah; Nahshon the son of Amminadab. ');";
	$query[3614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3613,'Numbers',1,8,'Of Issachar; Nethaneel the son of Zuar. ');";
	$query[3615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3614,'Numbers',1,9,'Of Zebulun; Eliab the son of Helon. ');";
	$query[3616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3615,'Numbers',1,10,'Of the children of Joseph: of Ephraim; Elishama the son of Ammihud: of Manasseh; Gamaliel the son of Pedahzur. ');";
	$query[3617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3616,'Numbers',1,11,'Of Benjamin; Abidan the son of Gideoni. ');";
	$query[3618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3617,'Numbers',1,12,'Of Dan; Ahiezer the son of Ammishaddai. ');";
	$query[3619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3618,'Numbers',1,13,'Of Asher; Pagiel the son of Ocran. ');";
	$query[3620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3619,'Numbers',1,14,'Of Gad; Eliasaph the son of Deuel. ');";
	$query[3621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3620,'Numbers',1,15,'Of Naphtali; Ahira the son of Enan. ');";
	$query[3622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3621,'Numbers',1,16,'These were the renowned of the congregation, princes of the tribes of their fathers, heads of thousands in Israel. ');";
	$query[3623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3622,'Numbers',1,17,'And Moses and Aaron took these men which are expressed by their names: ');";
	$query[3624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3623,'Numbers',1,18,'And they assembled all the congregation together on the first day of the second month, and they declared their pedigrees after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, by their polls. ');";
	$query[3625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3624,'Numbers',1,19,'As the LORD commanded Moses, so he numbered them in the wilderness of Sinai. ');";
	$query[3626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3625,'Numbers',1,20,'And the children of Reuben, Israel\'s eldest son, by their generations, after their families, by the house of their fathers, according to the number of the names, by their polls, every male from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3626,'Numbers',1,21,'Those that were numbered of them, even of the tribe of Reuben, were forty and six thousand and five hundred. ');";
	$query[3628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3627,'Numbers',1,22,'Of the children of Simeon, by their generations, after their families, by the house of their fathers, those that were numbered of them, according to the number of the names, by their polls, every male from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3628,'Numbers',1,23,'Those that were numbered of them, even of the tribe of Simeon, were fifty and nine thousand and three hundred. ');";
	$query[3630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3629,'Numbers',1,24,'Of the children of Gad, by their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3630,'Numbers',1,25,'Those that were numbered of them, even of the tribe of Gad, were forty and five thousand six hundred and fifty. ');";
	$query[3632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3631,'Numbers',1,26,'Of the children of Judah, by their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3632,'Numbers',1,27,'Those that were numbered of them, even of the tribe of Judah, were threescore and fourteen thousand and six hundred. ');";
	$query[3634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3633,'Numbers',1,28,'Of the children of Issachar, by their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3634,'Numbers',1,29,'Those that were numbered of them, even of the tribe of Issachar, were fifty and four thousand and four hundred. ');";
	$query[3636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3635,'Numbers',1,30,'Of the children of Zebulun, by their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3636,'Numbers',1,31,'Those that were numbered of them, even of the tribe of Zebulun, were fifty and seven thousand and four hundred. ');";
	$query[3638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3637,'Numbers',1,32,'Of the children of Joseph, namely, of the children of Ephraim, by their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3638,'Numbers',1,33,'Those that were numbered of them, even of the tribe of Ephraim, were forty thousand and five hundred. ');";
	$query[3640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3639,'Numbers',1,34,'Of the children of Manasseh, by their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3640,'Numbers',1,35,'Those that were numbered of them, even of the tribe of Manasseh, were thirty and two thousand and two hundred. ');";
	$query[3642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3641,'Numbers',1,36,'Of the children of Benjamin, by their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3642,'Numbers',1,37,'Those that were numbered of them, even of the tribe of Benjamin, were thirty and five thousand and four hundred. ');";
	$query[3644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3643,'Numbers',1,38,'Of the children of Dan, by their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3644,'Numbers',1,39,'Those that were numbered of them, even of the tribe of Dan, were threescore and two thousand and seven hundred. ');";
	$query[3646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3645,'Numbers',1,40,'Of the children of Asher, by their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3646,'Numbers',1,41,'Those that were numbered of them, even of the tribe of Asher, were forty and one thousand and five hundred. ');";
	$query[3648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3647,'Numbers',1,42,'Of the children of Naphtali, throughout their generations, after their families, by the house of their fathers, according to the number of the names, from twenty years old and upward, all that were able to go forth to war; ');";
	$query[3649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3648,'Numbers',1,43,'Those that were numbered of them, even of the tribe of Naphtali, were fifty and three thousand and four hundred. ');";
	$query[3650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3649,'Numbers',1,44,'These are those that were numbered, which Moses and Aaron numbered, and the princes of Israel, being twelve men: each one was for the house of his fathers. ');";
	$query[3651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3650,'Numbers',1,45,'So were all those that were numbered of the children of Israel, by the house of their fathers, from twenty years old and upward, all that were able to go forth to war in Israel; ');";
	$query[3652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3651,'Numbers',1,46,'Even all they that were numbered were six hundred thousand and three thousand and five hundred and fifty. ');";
	$query[3653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3652,'Numbers',1,47,'But the Levites after the tribe of their fathers were not numbered among them. ');";
	$query[3654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3653,'Numbers',1,48,'For the LORD had spoken unto Moses, saying, ');";
	$query[3655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3654,'Numbers',1,49,'Only thou shalt not number the tribe of Levi, neither take the sum of them among the children of Israel: ');";
	$query[3656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3655,'Numbers',1,50,'But thou shalt appoint the Levites over the tabernacle of testimony, and over all the vessels thereof, and over all things that belong to it: they shall bear the tabernacle, and all the vessels thereof; and they shall minister unto it, and shall encamp round about the tabernacle. ');";
	$query[3657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3656,'Numbers',1,51,'And when the tabernacle setteth forward, the Levites shall take it down: and when the tabernacle is to be pitched, the Levites shall set it up: and the stranger that cometh nigh shall be put to death. ');";
	$query[3658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3657,'Numbers',1,52,'And the children of Israel shall pitch their tents, every man by his own camp, and every man by his own standard, throughout their hosts. ');";
	$query[3659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3658,'Numbers',1,53,'But the Levites shall pitch round about the tabernacle of testimony, that there be no wrath upon the congregation of the children of Israel: and the Levites shall keep the charge of the tabernacle of testimony. ');";
	$query[3660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3659,'Numbers',1,54,'And the children of Israel did according to all that the LORD commanded Moses, so did they. ');";
	$query[3661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3660,'Numbers',2,1,'And the LORD spake unto Moses and unto Aaron, saying, ');";
	$query[3662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3661,'Numbers',2,2,'Every man of the children of Israel shall pitch by his own standard, with the ensign of their father\'s house: far off about the tabernacle of the congregation shall they pitch. ');";
	$query[3663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3662,'Numbers',2,3,'And on the east side toward the rising of the sun shall they of the standard of the camp of Judah pitch throughout their armies: and Nahshon the son of Amminadab shall be captain of the children of Judah. ');";
	$query[3664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3663,'Numbers',2,4,'And his host, and those that were numbered of them, were threescore and fourteen thousand and six hundred. ');";
	$query[3665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3664,'Numbers',2,5,'And those that do pitch next unto him shall be the tribe of Issachar: and Nethaneel the son of Zuar shall be captain of the children of Issachar. ');";
	$query[3666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3665,'Numbers',2,6,'And his host, and those that were numbered thereof, were fifty and four thousand and four hundred. ');";
	$query[3667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3666,'Numbers',2,7,'Then the tribe of Zebulun: and Eliab the son of Helon shall be captain of the children of Zebulun. ');";
	$query[3668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3667,'Numbers',2,8,'And his host, and those that were numbered thereof, were fifty and seven thousand and four hundred. ');";
	$query[3669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3668,'Numbers',2,9,'All that were numbered in the camp of Judah were an hundred thousand and fourscore thousand and six thousand and four hundred, throughout their armies. These shall first set forth. ');";
	$query[3670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3669,'Numbers',2,10,'On the south side shall be the standard of the camp of Reuben according to their armies: and the captain of the children of Reuben shall be Elizur the son of Shedeur. ');";
	$query[3671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3670,'Numbers',2,11,'And his host, and those that were numbered thereof, were forty and six thousand and five hundred. ');";
	$query[3672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3671,'Numbers',2,12,'And those which pitch by him shall be the tribe of Simeon: and the captain of the children of Simeon shall be Shelumiel the son of Zurishaddai. ');";
	$query[3673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3672,'Numbers',2,13,'And his host, and those that were numbered of them, were fifty and nine thousand and three hundred. ');";
	$query[3674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3673,'Numbers',2,14,'Then the tribe of Gad: and the captain of the sons of Gad shall be Eliasaph the son of Reuel. ');";
	$query[3675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3674,'Numbers',2,15,'And his host, and those that were numbered of them, were forty and five thousand and six hundred and fifty. ');";
	$query[3676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3675,'Numbers',2,16,'All that were numbered in the camp of Reuben were an hundred thousand and fifty and one thousand and four hundred and fifty, throughout their armies. And they shall set forth in the second rank. ');";
	$query[3677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3676,'Numbers',2,17,'Then the tabernacle of the congregation shall set forward with the camp of the Levites in the midst of the camp: as they encamp, so shall they set forward, every man in his place by their standards. ');";
	$query[3678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3677,'Numbers',2,18,'On the west side shall be the standard of the camp of Ephraim according to their armies: and the captain of the sons of Ephraim shall be Elishama the son of Ammihud. ');";
	$query[3679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3678,'Numbers',2,19,'And his host, and those that were numbered of them, were forty thousand and five hundred. ');";
	$query[3680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3679,'Numbers',2,20,'And by him shall be the tribe of Manasseh: and the captain of the children of Manasseh shall be Gamaliel the son of Pedahzur. ');";
	$query[3681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3680,'Numbers',2,21,'And his host, and those that were numbered of them, were thirty and two thousand and two hundred. ');";
	$query[3682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3681,'Numbers',2,22,'Then the tribe of Benjamin: and the captain of the sons of Benjamin shall be Abidan the son of Gideoni. ');";
	$query[3683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3682,'Numbers',2,23,'And his host, and those that were numbered of them, were thirty and five thousand and four hundred. ');";
	$query[3684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3683,'Numbers',2,24,'All that were numbered of the camp of Ephraim were an hundred thousand and eight thousand and an hundred, throughout their armies. And they shall go forward in the third rank. ');";
	$query[3685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3684,'Numbers',2,25,'The standard of the camp of Dan shall be on the north side by their armies: and the captain of the children of Dan shall be Ahiezer the son of Ammishaddai. ');";
	$query[3686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3685,'Numbers',2,26,'And his host, and those that were numbered of them, were threescore and two thousand and seven hundred. ');";
	$query[3687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3686,'Numbers',2,27,'And those that encamp by him shall be the tribe of Asher: and the captain of the children of Asher shall be Pagiel the son of Ocran. ');";
	$query[3688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3687,'Numbers',2,28,'And his host, and those that were numbered of them, were forty and one thousand and five hundred. ');";
	$query[3689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3688,'Numbers',2,29,'Then the tribe of Naphtali: and the captain of the children of Naphtali shall be Ahira the son of Enan. ');";
	$query[3690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3689,'Numbers',2,30,'And his host, and those that were numbered of them, were fifty and three thousand and four hundred. ');";
	$query[3691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3690,'Numbers',2,31,'All they that were numbered in the camp of Dan were an hundred thousand and fifty and seven thousand and six hundred. They shall go hindmost with their standards. ');";
	$query[3692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3691,'Numbers',2,32,'These are those which were numbered of the children of Israel by the house of their fathers: all those that were numbered of the camps throughout their hosts were six hundred thousand and three thousand and five hundred and fifty. ');";
	$query[3693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3692,'Numbers',2,33,'But the Levites were not numbered among the children of Israel; as the LORD commanded Moses. ');";
	$query[3694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3693,'Numbers',2,34,'And the children of Israel did according to all that the LORD commanded Moses: so they pitched by their standards, and so they set forward, every one after their families, according to the house of their fathers. ');";
	$query[3695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3694,'Numbers',3,1,'These also are the generations of Aaron and Moses in the day that the LORD spake with Moses in mount Sinai. ');";
	$query[3696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3695,'Numbers',3,2,'And these are the names of the sons of Aaron; Nadab the firstborn, and Abihu, Eleazar, and Ithamar. ');";
	$query[3697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3696,'Numbers',3,3,'These are the names of the sons of Aaron, the priests which were anointed, whom he consecrated to minister in the priest\'s office. ');";
	$query[3698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3697,'Numbers',3,4,'And Nadab and Abihu died before the LORD, when they offered strange fire before the LORD, in the wilderness of Sinai, and they had no children: and Eleazar and Ithamar ministered in the priest\'s office in the sight of Aaron their father. ');";
	$query[3699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3698,'Numbers',3,5,'And the LORD spake unto Moses, saying, ');";
	$query[3700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3699,'Numbers',3,6,'Bring the tribe of Levi near, and present them before Aaron the priest, that they may minister unto him. ');";
	$query[3701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3700,'Numbers',3,7,'And they shall keep his charge, and the charge of the whole congregation before the tabernacle of the congregation, to do the service of the tabernacle. ');";
	$query[3702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3701,'Numbers',3,8,'And they shall keep all the instruments of the tabernacle of the congregation, and the charge of the children of Israel, to do the service of the tabernacle. ');";
	$query[3703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3702,'Numbers',3,9,'And thou shalt give the Levites unto Aaron and to his sons: they are wholly given unto him out of the children of Israel. ');";
	$query[3704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3703,'Numbers',3,10,'And thou shalt appoint Aaron and his sons, and they shall wait on their priest\'s office: and the stranger that cometh nigh shall be put to death. ');";
	$query[3705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3704,'Numbers',3,11,'And the LORD spake unto Moses, saying, ');";
	$query[3706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3705,'Numbers',3,12,'And I, behold, I have taken the Levites from among the children of Israel instead of all the firstborn that openeth the matrix among the children of Israel: therefore the Levites shall be mine; ');";
	$query[3707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3706,'Numbers',3,13,'Because all the firstborn are mine; for on the day that I smote all the firstborn in the land of Egypt I hallowed unto me all the firstborn in Israel, both man and beast: mine shall they be: I am the LORD. ');";
	$query[3708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3707,'Numbers',3,14,'And the LORD spake unto Moses in the wilderness of Sinai, saying, ');";
	$query[3709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3708,'Numbers',3,15,'Number the children of Levi after the house of their fathers, by their families: every male from a month old and upward shalt thou number them. ');";
	$query[3710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3709,'Numbers',3,16,'And Moses numbered them according to the word of the LORD, as he was commanded. ');";
	$query[3711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3710,'Numbers',3,17,'And these were the sons of Levi by their names; Gershon, and Kohath, and Merari. ');";
	$query[3712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3711,'Numbers',3,18,'And these are the names of the sons of Gershon by their families; Libni, and Shimei. ');";
	$query[3713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3712,'Numbers',3,19,'And the sons of Kohath by their families; Amram, and Izehar, Hebron, and Uzziel. ');";
	$query[3714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3713,'Numbers',3,20,'And the sons of Merari by their families; Mahli, and Mushi. These are the families of the Levites according to the house of their fathers. ');";
	$query[3715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3714,'Numbers',3,21,'Of Gershon was the family of the Libnites, and the family of the Shimites: these are the families of the Gershonites. ');";
	$query[3716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3715,'Numbers',3,22,'Those that were numbered of them, according to the number of all the males, from a month old and upward, even those that were numbered of them were seven thousand and five hundred. ');";
	$query[3717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3716,'Numbers',3,23,'The families of the Gershonites shall pitch behind the tabernacle westward. ');";
	$query[3718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3717,'Numbers',3,24,'And the chief of the house of the father of the Gershonites shall be Eliasaph the son of Lael. ');";
	$query[3719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3718,'Numbers',3,25,'And the charge of the sons of Gershon in the tabernacle of the congregation shall be the tabernacle, and the tent, the covering thereof, and the hanging for the door of the tabernacle of the congregation, ');";
	$query[3720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3719,'Numbers',3,26,'And the hangings of the court, and the curtain for the door of the court, which is by the tabernacle, and by the altar round about, and the cords of it for all the service thereof. ');";
	$query[3721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3720,'Numbers',3,27,'And of Kohath was the family of the Amramites, and the family of the Izeharites, and the family of the Hebronites, and the family of the Uzzielites: these are the families of the Kohathites. ');";
	$query[3722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3721,'Numbers',3,28,'In the number of all the males, from a month old and upward, were eight thousand and six hundred, keeping the charge of the sanctuary. ');";
	$query[3723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3722,'Numbers',3,29,'The families of the sons of Kohath shall pitch on the side of the tabernacle southward. ');";
	$query[3724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3723,'Numbers',3,30,'And the chief of the house of the father of the families of the Kohathites shall be Elizaphan the son of Uzziel. ');";
	$query[3725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3724,'Numbers',3,31,'And their charge shall be the ark, and the table, and the candlestick, and the altars, and the vessels of the sanctuary wherewith they minister, and the hanging, and all the service thereof. ');";
	$query[3726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3725,'Numbers',3,32,'And Eleazar the son of Aaron the priest shall be chief over the chief of the Levites, and have the oversight of them that keep the charge of the sanctuary. ');";
	$query[3727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3726,'Numbers',3,33,'Of Merari was the family of the Mahlites, and the family of the Mushites: these are the families of Merari. ');";
	$query[3728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3727,'Numbers',3,34,'And those that were numbered of them, according to the number of all the males, from a month old and upward, were six thousand and two hundred. ');";
	$query[3729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3728,'Numbers',3,35,'And the chief of the house of the father of the families of Merari was Zuriel the son of Abihail: these shall pitch on the side of the tabernacle northward. ');";
	$query[3730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3729,'Numbers',3,36,'And under the custody and charge of the sons of Merari shall be the boards of the tabernacle, and the bars thereof, and the pillars thereof, and the sockets thereof, and all the vessels thereof, and all that serveth thereto, ');";
	$query[3731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3730,'Numbers',3,37,'And the pillars of the court round about, and their sockets, and their pins, and their cords. ');";
	$query[3732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3731,'Numbers',3,38,'But those that encamp before the tabernacle toward the east, even before the tabernacle of the congregation eastward, shall be Moses, and Aaron and his sons, keeping the charge of the sanctuary for the charge of the children of Israel; and the stranger that cometh nigh shall be put to death. ');";
	$query[3733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3732,'Numbers',3,39,'All that were numbered of the Levites, which Moses and Aaron numbered at the commandment of the LORD, throughout their families, all the males from a month old and upward, were twenty and two thousand. ');";
	$query[3734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3733,'Numbers',3,40,'And the LORD said unto Moses, Number all the firstborn of the males of the children of Israel from a month old and upward, and take the number of their names. ');";
	$query[3735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3734,'Numbers',3,41,'And thou shalt take the Levites for me (I am the LORD) instead of all the firstborn among the children of Israel; and the cattle of the Levites instead of all the firstlings among the cattle of the children of Israel. ');";
	$query[3736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3735,'Numbers',3,42,'And Moses numbered, as the LORD commanded him, all the firstborn among the children of Israel. ');";
	$query[3737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3736,'Numbers',3,43,'And all the firstborn males by the number of names, from a month old and upward, of those that were numbered of them, were twenty and two thousand two hundred and threescore and thirteen. ');";
	$query[3738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3737,'Numbers',3,44,'And the LORD spake unto Moses, saying, ');";
	$query[3739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3738,'Numbers',3,45,'Take the Levites instead of all the firstborn among the children of Israel, and the cattle of the Levites instead of their cattle; and the Levites shall be mine: I am the LORD. ');";
	$query[3740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3739,'Numbers',3,46,'And for those that are to be redeemed of the two hundred and threescore and thirteen of the firstborn of the children of Israel, which are more than the Levites; ');";
	$query[3741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3740,'Numbers',3,47,'Thou shalt even take five shekels apiece by the poll, after the shekel of the sanctuary shalt thou take them: (the shekel is twenty gerahs:) ');";
	$query[3742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3741,'Numbers',3,48,'And thou shalt give the money, wherewith the odd number of them is to be redeemed, unto Aaron and to his sons. ');";
	$query[3743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3742,'Numbers',3,49,'And Moses took the redemption money of them that were over and above them that were redeemed by the Levites: ');";
	$query[3744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3743,'Numbers',3,50,'Of the firstborn of the children of Israel took he the money; a thousand three hundred and threescore and five shekels, after the shekel of the sanctuary: ');";
	$query[3745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3744,'Numbers',3,51,'And Moses gave the money of them that were redeemed unto Aaron and to his sons, according to the word of the LORD, as the LORD commanded Moses. ');";
	$query[3746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3745,'Numbers',4,1,'And the LORD spake unto Moses and unto Aaron, saying, ');";
	$query[3747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3746,'Numbers',4,2,'Take the sum of the sons of Kohath from among the sons of Levi, after their families, by the house of their fathers, ');";
	$query[3748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3747,'Numbers',4,3,'From thirty years old and upward even until fifty years old, all that enter into the host, to do the work in the tabernacle of the congregation. ');";
	$query[3749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3748,'Numbers',4,4,'This shall be the service of the sons of Kohath in the tabernacle of the congregation, about the most holy things: ');";
	$query[3750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3749,'Numbers',4,5,'And when the camp setteth forward, Aaron shall come, and his sons, and they shall take down the covering vail, and cover the ark of testimony with it: ');";
	$query[3751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3750,'Numbers',4,6,'And shall put thereon the covering of badgers\' skins, and shall spread over it a cloth wholly of blue, and shall put in the staves thereof. ');";
	$query[3752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3751,'Numbers',4,7,'And upon the table of shewbread they shall spread a cloth of blue, and put thereon the dishes, and the spoons, and the bowls, and covers to cover withal: and the continual bread shall be thereon: ');";
	$query[3753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3752,'Numbers',4,8,'And they shall spread upon them a cloth of scarlet, and cover the same with a covering of badgers\' skins, and shall put in the staves thereof. ');";
	$query[3754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3753,'Numbers',4,9,'And they shall take a cloth of blue, and cover the candlestick of the light, and his lamps, and his tongs, and his snuffdishes, and all the oil vessels thereof, wherewith they minister unto it: ');";
	$query[3755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3754,'Numbers',4,10,'And they shall put it and all the vessels thereof within a covering of badgers\' skins, and shall put it upon a bar. ');";
	$query[3756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3755,'Numbers',4,11,'And upon the golden altar they shall spread a cloth of blue, and cover it with a covering of badgers\' skins, and shall put to the staves thereof: ');";
	$query[3757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3756,'Numbers',4,12,'And they shall take all the instruments of ministry, wherewith they minister in the sanctuary, and put them in a cloth of blue, and cover them with a covering of badgers\' skins, and shall put them on a bar: ');";
	$query[3758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3757,'Numbers',4,13,'And they shall take away the ashes from the altar, and spread a purple cloth thereon: ');";
	$query[3759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3758,'Numbers',4,14,'And they shall put upon it all the vessels thereof, wherewith they minister about it, even the censers, the fleshhooks, and the shovels, and the basons, all the vessels of the altar; and they shall spread upon it a covering of badgers\' skins, and put to the staves of it. ');";
	$query[3760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3759,'Numbers',4,15,'And when Aaron and his sons have made an end of covering the sanctuary, and all the vessels of the sanctuary, as the camp is to set forward; after that, the sons of Kohath shall come to bear it: but they shall not touch any holy thing, lest they die. These things are the burden of the sons of Kohath in the tabernacle of the congregation. ');";
	$query[3761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3760,'Numbers',4,16,'And to the office of Eleazar the son of Aaron the priest pertaineth the oil for the light, and the sweet incense, and the daily meat offering, and the anointing oil, and the oversight of all the tabernacle, and of all that therein is, in the sanctuary, and in the vessels thereof. ');";
	$query[3762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3761,'Numbers',4,17,'And the LORD spake unto Moses and unto Aaron, saying, ');";
	$query[3763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3762,'Numbers',4,18,'Cut ye not off the tribe of the families of the Kohathites from among the Levites: ');";
	$query[3764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3763,'Numbers',4,19,'But thus do unto them, that they may live, and not die, when they approach unto the most holy things: Aaron and his sons shall go in, and appoint them every one to his service and to his burden: ');";
	$query[3765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3764,'Numbers',4,20,'But they shall not go in to see when the holy things are covered, lest they die. ');";
	$query[3766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3765,'Numbers',4,21,'And the LORD spake unto Moses, saying, ');";
	$query[3767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3766,'Numbers',4,22,'Take also the sum of the sons of Gershon, throughout the houses of their fathers, by their families; ');";
	$query[3768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3767,'Numbers',4,23,'From thirty years old and upward until fifty years old shalt thou number them; all that enter in to perform the service, to do the work in the tabernacle of the congregation. ');";
	$query[3769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3768,'Numbers',4,24,'This is the service of the families of the Gershonites, to serve, and for burdens: ');";
	$query[3770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3769,'Numbers',4,25,'And they shall bear the curtains of the tabernacle, and the tabernacle of the congregation, his covering, and the covering of the badgers\' skins that is above upon it, and the hanging for the door of the tabernacle of the congregation, ');";
	$query[3771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3770,'Numbers',4,26,'And the hangings of the court, and the hanging for the door of the gate of the court, which is by the tabernacle and by the altar round about, and their cords, and all the instruments of their service, and all that is made for them: so shall they serve. ');";
	$query[3772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3771,'Numbers',4,27,'At the appointment of Aaron and his sons shall be all the service of the sons of the Gershonites, in all their burdens, and in all their service: and ye shall appoint unto them in charge all their burdens. ');";
	$query[3773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3772,'Numbers',4,28,'This is the service of the families of the sons of Gershon in the tabernacle of the congregation: and their charge shall be under the hand of Ithamar the son of Aaron the priest. ');";
	$query[3774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3773,'Numbers',4,29,'As for the sons of Merari, thou shalt number them after their families, by the house of their fathers; ');";
	$query[3775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3774,'Numbers',4,30,'From thirty years old and upward even unto fifty years old shalt thou number them, every one that entereth into the service, to do the work of the tabernacle of the congregation. ');";
	$query[3776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3775,'Numbers',4,31,'And this is the charge of their burden, according to all their service in the tabernacle of the congregation; the boards of the tabernacle, and the bars thereof, and the pillars thereof, and sockets thereof, ');";
	$query[3777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3776,'Numbers',4,32,'And the pillars of the court round about, and their sockets, and their pins, and their cords, with all their instruments, and with all their service: and by name ye shall reckon the instruments of the charge of their burden. ');";
	$query[3778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3777,'Numbers',4,33,'This is the service of the families of the sons of Merari, according to all their service, in the tabernacle of the congregation, under the hand of Ithamar the son of Aaron the priest. ');";
	$query[3779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3778,'Numbers',4,34,'And Moses and Aaron and the chief of the congregation numbered the sons of the Kohathites after their families, and after the house of their fathers, ');";
	$query[3780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3779,'Numbers',4,35,'From thirty years old and upward even unto fifty years old, every one that entereth into the service, for the work in the tabernacle of the congregation: ');";
	$query[3781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3780,'Numbers',4,36,'And those that were numbered of them by their families were two thousand seven hundred and fifty. ');";
	$query[3782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3781,'Numbers',4,37,'These were they that were numbered of the families of the Kohathites, all that might do service in the tabernacle of the congregation, which Moses and Aaron did number according to the commandment of the LORD by the hand of Moses. ');";
	$query[3783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3782,'Numbers',4,38,'And those that were numbered of the sons of Gershon, throughout their families, and by the house of their fathers, ');";
	$query[3784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3783,'Numbers',4,39,'From thirty years old and upward even unto fifty years old, every one that entereth into the service, for the work in the tabernacle of the congregation, ');";
	$query[3785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3784,'Numbers',4,40,'Even those that were numbered of them, throughout their families, by the house of their fathers, were two thousand and six hundred and thirty. ');";
	$query[3786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3785,'Numbers',4,41,'These are they that were numbered of the families of the sons of Gershon, of all that might do service in the tabernacle of the congregation, whom Moses and Aaron did number according to the commandment of the LORD. ');";
	$query[3787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3786,'Numbers',4,42,'And those that were numbered of the families of the sons of Merari, throughout their families, by the house of their fathers, ');";
	$query[3788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3787,'Numbers',4,43,'From thirty years old and upward even unto fifty years old, every one that entereth into the service, for the work in the tabernacle of the congregation, ');";
	$query[3789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3788,'Numbers',4,44,'Even those that were numbered of them after their families, were three thousand and two hundred. ');";
	$query[3790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3789,'Numbers',4,45,'These be those that were numbered of the families of the sons of Merari, whom Moses and Aaron numbered according to the word of the LORD by the hand of Moses. ');";
	$query[3791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3790,'Numbers',4,46,'All those that were numbered of the Levites, whom Moses and Aaron and the chief of Israel numbered, after their families, and after the house of their fathers, ');";
	$query[3792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3791,'Numbers',4,47,'From thirty years old and upward even unto fifty years old, every one that came to do the service of the ministry, and the service of the burden in the tabernacle of the congregation, ');";
	$query[3793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3792,'Numbers',4,48,'Even those that were numbered of them, were eight thousand and five hundred and fourscore. ');";
	$query[3794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3793,'Numbers',4,49,'According to the commandment of the LORD they were numbered by the hand of Moses, every one according to his service, and according to his burden: thus were they numbered of him, as the LORD commanded Moses. ');";
	$query[3795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3794,'Numbers',5,1,'And the LORD spake unto Moses, saying, ');";
	$query[3796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3795,'Numbers',5,2,'Command the children of Israel, that they put out of the camp every leper, and every one that hath an issue, and whosoever is defiled by the dead: ');";
	$query[3797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3796,'Numbers',5,3,'Both male and female shall ye put out, without the camp shall ye put them; that they defile not their camps, in the midst whereof I dwell. ');";
	$query[3798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3797,'Numbers',5,4,'And the children of Israel did so, and put them out without the camp: as the LORD spake unto Moses, so did the children of Israel. ');";
	$query[3799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3798,'Numbers',5,5,'And the LORD spake unto Moses, saying, ');";
	$query[3800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3799,'Numbers',5,6,'Speak unto the children of Israel, When a man or woman shall commit any sin that men commit, to do a trespass against the LORD, and that person be guilty; ');";
	$query[3801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3800,'Numbers',5,7,'Then they shall confess their sin which they have done: and he shall recompense his trespass with the principal thereof, and add unto it the fifth part thereof, and give it unto him against whom he hath trespassed. ');";
	$query[3802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3801,'Numbers',5,8,'But if the man have no kinsman to recompense the trespass unto, let the trespass be recompensed unto the LORD, even to the priest; beside the ram of the atonement, whereby an atonement shall be made for him. ');";
	$query[3803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3802,'Numbers',5,9,'And every offering of all the holy things of the children of Israel, which they bring unto the priest, shall be his. ');";
	$query[3804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3803,'Numbers',5,10,'And every man\'s hallowed things shall be his: whatsoever any man giveth the priest, it shall be his. ');";
	$query[3805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3804,'Numbers',5,11,'And the LORD spake unto Moses, saying, ');";
	$query[3806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3805,'Numbers',5,12,'Speak unto the children of Israel, and say unto them, If any man\'s wife go aside, and commit a trespass against him, ');";
	$query[3807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3806,'Numbers',5,13,'And a man lie with her carnally, and it be hid from the eyes of her husband, and be kept close, and she be defiled, and there be no witness against her, neither she be taken with the manner; ');";
	$query[3808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3807,'Numbers',5,14,'And the spirit of jealousy come upon him, and he be jealous of his wife, and she be defiled: or if the spirit of jealousy come upon him, and he be jealous of his wife, and she be not defiled: ');";
	$query[3809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3808,'Numbers',5,15,'Then shall the man bring his wife unto the priest, and he shall bring her offering for her, the tenth part of an ephah of barley meal; he shall pour no oil upon it, nor put frankincense thereon; for it is an offering of jealousy, an offering of memorial, bringing iniquity to remembrance. ');";
	$query[3810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3809,'Numbers',5,16,'And the priest shall bring her near, and set her before the LORD: ');";
	$query[3811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3810,'Numbers',5,17,'And the priest shall take holy water in an earthen vessel; and of the dust that is in the floor of the tabernacle the priest shall take, and put it into the water: ');";
	$query[3812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3811,'Numbers',5,18,'And the priest shall set the woman before the LORD, and uncover the woman\'s head, and put the offering of memorial in her hands, which is the jealousy offering: and the priest shall have in his hand the bitter water that causeth the curse: ');";
	$query[3813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3812,'Numbers',5,19,'And the priest shall charge her by an oath, and say unto the woman, If no man have lain with thee, and if thou hast not gone aside to uncleanness with another instead of thy husband, be thou free from this bitter water that causeth the curse: ');";
	$query[3814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3813,'Numbers',5,20,'But if thou hast gone aside to another instead of thy husband, and if thou be defiled, and some man have lain with thee beside thine husband: ');";
	$query[3815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3814,'Numbers',5,21,'Then the priest shall charge the woman with an oath of cursing, and the priest shall say unto the woman, The LORD make thee a curse and an oath among thy people, when the LORD doth make thy thigh to rot, and thy belly to swell; ');";
	$query[3816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3815,'Numbers',5,22,'And this water that causeth the curse shall go into thy bowels, to make thy belly to swell, and thy thigh to rot: And the woman shall say, Amen, amen. ');";
	$query[3817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3816,'Numbers',5,23,'And the priest shall write these curses in a book, and he shall blot them out with the bitter water: ');";
	$query[3818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3817,'Numbers',5,24,'And he shall cause the woman to drink the bitter water that causeth the curse: and the water that causeth the curse shall enter into her, and become bitter. ');";
	$query[3819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3818,'Numbers',5,25,'Then the priest shall take the jealousy offering out of the woman\'s hand, and shall wave the offering before the LORD, and offer it upon the altar: ');";
	$query[3820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3819,'Numbers',5,26,'And the priest shall take an handful of the offering, even the memorial thereof, and burn it upon the altar, and afterward shall cause the woman to drink the water. ');";
	$query[3821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3820,'Numbers',5,27,'And when he hath made her to drink the water, then it shall come to pass, that, if she be defiled, and have done trespass against her husband, that the water that causeth the curse shall enter into her, and become bitter, and her belly shall swell, and her thigh shall rot: and the woman shall be a curse among her people. ');";
	$query[3822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3821,'Numbers',5,28,'And if the woman be not defiled, but be clean; then she shall be free, and shall conceive seed. ');";
	$query[3823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3822,'Numbers',5,29,'This is the law of jealousies, when a wife goeth aside to another instead of her husband, and is defiled; ');";
	$query[3824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3823,'Numbers',5,30,'Or when the spirit of jealousy cometh upon him, and he be jealous over his wife, and shall set the woman before the LORD, and the priest shall execute upon her all this law. ');";
	$query[3825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3824,'Numbers',5,31,'Then shall the man be guiltless from iniquity, and this woman shall bear her iniquity. ');";
	$query[3826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3825,'Numbers',6,1,'And the LORD spake unto Moses, saying, ');";
	$query[3827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3826,'Numbers',6,2,'Speak unto the children of Israel, and say unto them, When either man or woman shall separate themselves to vow a vow of a Nazarite, to separate themselves unto the LORD: ');";
	$query[3828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3827,'Numbers',6,3,'He shall separate himself from wine and strong drink, and shall drink no vinegar of wine, or vinegar of strong drink, neither shall he drink any liquor of grapes, nor eat moist grapes, or dried. ');";
	$query[3829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3828,'Numbers',6,4,'All the days of his separation shall he eat nothing that is made of the vine tree, from the kernels even to the husk. ');";
	$query[3830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3829,'Numbers',6,5,'All the days of the vow of his separation there shall no rasor come upon his head: until the days be fulfilled, in the which he separateth himself unto the LORD, he shall be holy, and shall let the locks of the hair of his head grow. ');";
	$query[3831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3830,'Numbers',6,6,'All the days that he separateth himself unto the LORD he shall come at no dead body. ');";
	$query[3832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3831,'Numbers',6,7,'He shall not make himself unclean for his father, or for his mother, for his brother, or for his sister, when they die: because the consecration of his God is upon his head. ');";
	$query[3833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3832,'Numbers',6,8,'All the days of his separation he is holy unto the LORD. ');";
	$query[3834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3833,'Numbers',6,9,'And if any man die very suddenly by him, and he hath defiled the head of his consecration; then he shall shave his head in the day of his cleansing, on the seventh day shall he shave it. ');";
	$query[3835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3834,'Numbers',6,10,'And on the eighth day he shall bring two turtles, or two young pigeons, to the priest, to the door of the tabernacle of the congregation: ');";
	$query[3836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3835,'Numbers',6,11,'And the priest shall offer the one for a sin offering, and the other for a burnt offering, and make an atonement for him, for that he sinned by the dead, and shall hallow his head that same day. ');";
	$query[3837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3836,'Numbers',6,12,'And he shall consecrate unto the LORD the days of his separation, and shall bring a lamb of the first year for a trespass offering: but the days that were before shall be lost, because his separation was defiled. ');";
	$query[3838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3837,'Numbers',6,13,'And this is the law of the Nazarite, when the days of his separation are fulfilled: he shall be brought unto the door of the tabernacle of the congregation: ');";
	$query[3839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3838,'Numbers',6,14,'And he shall offer his offering unto the LORD, one he lamb of the first year without blemish for a burnt offering, and one ewe lamb of the first year without blemish for a sin offering, and one ram without blemish for peace offerings, ');";
	$query[3840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3839,'Numbers',6,15,'And a basket of unleavened bread, cakes of fine flour mingled with oil, and wafers of unleavened bread anointed with oil, and their meat offering, and their drink offerings. ');";
	$query[3841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3840,'Numbers',6,16,'And the priest shall bring them before the LORD, and shall offer his sin offering, and his burnt offering: ');";
	$query[3842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3841,'Numbers',6,17,'And he shall offer the ram for a sacrifice of peace offerings unto the LORD, with the basket of unleavened bread: the priest shall offer also his meat offering, and his drink offering. ');";
	$query[3843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3842,'Numbers',6,18,'And the Nazarite shall shave the head of his separation at the door of the tabernacle of the congregation, and shall take the hair of the head of his separation, and put it in the fire which is under the sacrifice of the peace offerings. ');";
	$query[3844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3843,'Numbers',6,19,'And the priest shall take the sodden shoulder of the ram, and one unleavened cake out of the basket, and one unleavened wafer, and shall put them upon the hands of the Nazarite, after the hair of his separation is shaven: ');";
	$query[3845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3844,'Numbers',6,20,'And the priest shall wave them for a wave offering before the LORD: this is holy for the priest, with the wave breast and heave shoulder: and after that the Nazarite may drink wine. ');";
	$query[3846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3845,'Numbers',6,21,'This is the law of the Nazarite who hath vowed, and of his offering unto the LORD for his separation, beside that that his hand shall get: according to the vow which he vowed, so he must do after the law of his separation. ');";
	$query[3847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3846,'Numbers',6,22,'And the LORD spake unto Moses, saying, ');";
	$query[3848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3847,'Numbers',6,23,'Speak unto Aaron and unto his sons, saying, On this wise ye shall bless the children of Israel, saying unto them, ');";
	$query[3849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3848,'Numbers',6,24,'The LORD bless thee, and keep thee: ');";
	$query[3850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3849,'Numbers',6,25,'The LORD make his face shine upon thee, and be gracious unto thee: ');";
	$query[3851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3850,'Numbers',6,26,'The LORD lift up his countenance upon thee, and give thee peace. ');";
	$query[3852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3851,'Numbers',6,27,'And they shall put my name upon the children of Israel; and I will bless them. ');";
	$query[3853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3852,'Numbers',7,1,'And it came to pass on the day that Moses had fully set up the tabernacle, and had anointed it, and sanctified it, and all the instruments thereof, both the altar and all the vessels thereof, and had anointed them, and sanctified them; ');";
	$query[3854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3853,'Numbers',7,2,'That the princes of Israel, heads of the house of their fathers, who were the princes of the tribes, and were over them that were numbered, offered: ');";
	$query[3855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3854,'Numbers',7,3,'And they brought their offering before the LORD, six covered wagons, and twelve oxen; a wagon for two of the princes, and for each one an ox: and they brought them before the tabernacle. ');";
	$query[3856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3855,'Numbers',7,4,'And the LORD spake unto Moses, saying, ');";
	$query[3857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3856,'Numbers',7,5,'Take it of them, that they may be to do the service of the tabernacle of the congregation; and thou shalt give them unto the Levites, to every man according to his service. ');";
	$query[3858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3857,'Numbers',7,6,'And Moses took the wagons and the oxen, and gave them unto the Levites. ');";
	$query[3859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3858,'Numbers',7,7,'Two wagons and four oxen he gave unto the sons of Gershon, according to their service: ');";
	$query[3860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3859,'Numbers',7,8,'And four wagons and eight oxen he gave unto the sons of Merari, according unto their service, under the hand of Ithamar the son of Aaron the priest. ');";
	$query[3861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3860,'Numbers',7,9,'But unto the sons of Kohath he gave none: because the service of the sanctuary belonging unto them was that they should bear upon their shoulders. ');";
	$query[3862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3861,'Numbers',7,10,'And the princes offered for dedicating of the altar in the day that it was anointed, even the princes offered their offering before the altar. ');";
	$query[3863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3862,'Numbers',7,11,'And the LORD said unto Moses, They shall offer their offering, each prince on his day, for the dedicating of the altar. ');";
	$query[3864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3863,'Numbers',7,12,'And he that offered his offering the first day was Nahshon the son of Amminadab, of the tribe of Judah: ');";
	$query[3865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3864,'Numbers',7,13,'And his offering was one silver charger, the weight thereof was an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them were full of fine flour mingled with oil for a meat offering: ');";
	$query[3866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3865,'Numbers',7,14,'One spoon of ten shekels of gold, full of incense: ');";
	$query[3867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3866,'Numbers',7,15,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3867,'Numbers',7,16,'One kid of the goats for a sin offering: ');";
	$query[3869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3868,'Numbers',7,17,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Nahshon the son of Amminadab. ');";
	$query[3870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3869,'Numbers',7,18,'On the second day Nethaneel the son of Zuar, prince of Issachar, did offer: ');";
	$query[3871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3870,'Numbers',7,19,'He offered for his offering one silver charger, the weight whereof was an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3871,'Numbers',7,20,'One spoon of gold of ten shekels, full of incense: ');";
	$query[3873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3872,'Numbers',7,21,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3873,'Numbers',7,22,'One kid of the goats for a sin offering: ');";
	$query[3875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3874,'Numbers',7,23,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Nethaneel the son of Zuar. ');";
	$query[3876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3875,'Numbers',7,24,'On the third day Eliab the son of Helon, prince of the children of Zebulun, did offer: ');";
	$query[3877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3876,'Numbers',7,25,'His offering was one silver charger, the weight whereof was an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3877,'Numbers',7,26,'One golden spoon of ten shekels, full of incense: ');";
	$query[3879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3878,'Numbers',7,27,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3879,'Numbers',7,28,'One kid of the goats for a sin offering: ');";
	$query[3881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3880,'Numbers',7,29,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Eliab the son of Helon. ');";
	$query[3882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3881,'Numbers',7,30,'On the fourth day Elizur the son of Shedeur, prince of the children of Reuben, did offer: ');";
	$query[3883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3882,'Numbers',7,31,'His offering was one silver charger of the weight of an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3883,'Numbers',7,32,'One golden spoon of ten shekels, full of incense: ');";
	$query[3885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3884,'Numbers',7,33,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3885,'Numbers',7,34,'One kid of the goats for a sin offering: ');";
	$query[3887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3886,'Numbers',7,35,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Elizur the son of Shedeur. ');";
	$query[3888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3887,'Numbers',7,36,'On the fifth day Shelumiel the son of Zurishaddai, prince of the children of Simeon, did offer: ');";
	$query[3889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3888,'Numbers',7,37,'His offering was one silver charger, the weight whereof was an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3889,'Numbers',7,38,'One golden spoon of ten shekels, full of incense: ');";
	$query[3891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3890,'Numbers',7,39,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3891,'Numbers',7,40,'One kid of the goats for a sin offering: ');";
	$query[3893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3892,'Numbers',7,41,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Shelumiel the son of Zurishaddai. ');";
	$query[3894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3893,'Numbers',7,42,'On the sixth day Eliasaph the son of Deuel, prince of the children of Gad, offered: ');";
	$query[3895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3894,'Numbers',7,43,'His offering was one silver charger of the weight of an hundred and thirty shekels, a silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3895,'Numbers',7,44,'One golden spoon of ten shekels, full of incense: ');";
	$query[3897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3896,'Numbers',7,45,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3897,'Numbers',7,46,'One kid of the goats for a sin offering: ');";
	$query[3899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3898,'Numbers',7,47,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Eliasaph the son of Deuel. ');";
	$query[3900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3899,'Numbers',7,48,'On the seventh day Elishama the son of Ammihud, prince of the children of Ephraim, offered: ');";
	$query[3901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3900,'Numbers',7,49,'His offering was one silver charger, the weight whereof was an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3901,'Numbers',7,50,'One golden spoon of ten shekels, full of incense: ');";
	$query[3903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3902,'Numbers',7,51,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3903,'Numbers',7,52,'one kid of the goats for a sin offering: ');";
	$query[3905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3904,'Numbers',7,53,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Elishama the son of Ammihud. ');";
	$query[3906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3905,'Numbers',7,54,'On the eighth day offered Gamaliel the son of Pedahzur, prince of the children of Manasseh: ');";
	$query[3907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3906,'Numbers',7,55,'His offering was one silver charger of the weight of an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3907,'Numbers',7,56,'One golden spoon of ten shekels, full of incense: ');";
	$query[3909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3908,'Numbers',7,57,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3909,'Numbers',7,58,'One kid of the goats for a sin offering: ');";
	$query[3911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3910,'Numbers',7,59,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Gamaliel the son of Pedahzur. ');";
	$query[3912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3911,'Numbers',7,60,'On the ninth day Abidan the son of Gideoni, prince of the children of Benjamin, offered: ');";
	$query[3913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3912,'Numbers',7,61,'His offering was one silver charger, the weight whereof was an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3913,'Numbers',7,62,'One golden spoon of ten shekels, full of incense: ');";
	$query[3915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3914,'Numbers',7,63,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3915,'Numbers',7,64,'One kid of the goats for a sin offering: ');";
	$query[3917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3916,'Numbers',7,65,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Abidan the son of Gideoni. ');";
	$query[3918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3917,'Numbers',7,66,'On the tenth day Ahiezer the son of Ammishaddai, prince of the children of Dan, offered: ');";
	$query[3919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3918,'Numbers',7,67,'His offering was one silver charger, the weight whereof was an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3919,'Numbers',7,68,'One golden spoon of ten shekels, full of incense: ');";
	$query[3921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3920,'Numbers',7,69,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3921,'Numbers',7,70,'One kid of the goats for a sin offering: ');";
	$query[3923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3922,'Numbers',7,71,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Ahiezer the son of Ammishaddai. ');";
	$query[3924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3923,'Numbers',7,72,'On the eleventh day Pagiel the son of Ocran, prince of the children of Asher, offered: ');";
	$query[3925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3924,'Numbers',7,73,'His offering was one silver charger, the weight whereof was an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3925,'Numbers',7,74,'One golden spoon of ten shekels, full of incense: ');";
	$query[3927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3926,'Numbers',7,75,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3927,'Numbers',7,76,'One kid of the goats for a sin offering: ');";
	$query[3929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3928,'Numbers',7,77,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Pagiel the son of Ocran. ');";
	$query[3930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3929,'Numbers',7,78,'On the twelfth day Ahira the son of Enan, prince of the children of Naphtali, offered: ');";
	$query[3931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3930,'Numbers',7,79,'His offering was one silver charger, the weight whereof was an hundred and thirty shekels, one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meat offering: ');";
	$query[3932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3931,'Numbers',7,80,'One golden spoon of ten shekels, full of incense: ');";
	$query[3933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3932,'Numbers',7,81,'One young bullock, one ram, one lamb of the first year, for a burnt offering: ');";
	$query[3934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3933,'Numbers',7,82,'One kid of the goats for a sin offering: ');";
	$query[3935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3934,'Numbers',7,83,'And for a sacrifice of peace offerings, two oxen, five rams, five he goats, five lambs of the first year: this was the offering of Ahira the son of Enan. ');";
	$query[3936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3935,'Numbers',7,84,'This was the dedication of the altar, in the day when it was anointed, by the princes of Israel: twelve chargers of silver, twelve silver bowls, twelve spoons of gold: ');";
	$query[3937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3936,'Numbers',7,85,'Each charger of silver weighing an hundred and thirty shekels, each bowl seventy: all the silver vessels weighed two thousand and four hundred shekels, after the shekel of the sanctuary: ');";
	$query[3938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3937,'Numbers',7,86,'The golden spoons were twelve, full of incense, weighing ten shekels apiece, after the shekel of the sanctuary: all the gold of the spoons was an hundred and twenty shekels. ');";
	$query[3939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3938,'Numbers',7,87,'All the oxen for the burnt offering were twelve bullocks, the rams twelve, the lambs of the first year twelve, with their meat offering: and the kids of the goats for sin offering twelve. ');";
	$query[3940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3939,'Numbers',7,88,'And all the oxen for the sacrifice of the peace offerings were twenty and four bullocks, the rams sixty, the he goats sixty, the lambs of the first year sixty. This was the dedication of the altar, after that it was anointed. ');";
	$query[3941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3940,'Numbers',7,89,'And when Moses was gone into the tabernacle of the congregation to speak with him, then he heard the voice of one speaking unto him from off the mercy seat that was upon the ark of testimony, from between the two cherubims: and he spake unto him. ');";
	$query[3942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3941,'Numbers',8,1,'And the LORD spake unto Moses, saying, ');";
	$query[3943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3942,'Numbers',8,2,'Speak unto Aaron, and say unto him, When thou lightest the lamps, the seven lamps shall give light over against the candlestick. ');";
	$query[3944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3943,'Numbers',8,3,'And Aaron did so; he lighted the lamps thereof over against the candlestick, as the LORD commanded Moses. ');";
	$query[3945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3944,'Numbers',8,4,'And this work of the candlestick was of beaten gold, unto the shaft thereof, unto the flowers thereof, was beaten work: according unto the pattern which the LORD had shewed Moses, so he made the candlestick. ');";
	$query[3946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3945,'Numbers',8,5,'And the LORD spake unto Moses, saying, ');";
	$query[3947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3946,'Numbers',8,6,'Take the Levites from among the children of Israel, and cleanse them. ');";
	$query[3948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3947,'Numbers',8,7,'And thus shalt thou do unto them, to cleanse them: Sprinkle water of purifying upon them, and let them shave all their flesh, and let them wash their clothes, and so make themselves clean. ');";
	$query[3949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3948,'Numbers',8,8,'Then let them take a young bullock with his meat offering, even fine flour mingled with oil, and another young bullock shalt thou take for a sin offering. ');";
	$query[3950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3949,'Numbers',8,9,'And thou shalt bring the Levites before the tabernacle of the congregation: and thou shalt gather the whole assembly of the children of Israel together: ');";
	$query[3951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3950,'Numbers',8,10,'And thou shalt bring the Levites before the LORD: and the children of Israel shall put their hands upon the Levites: ');";
	$query[3952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3951,'Numbers',8,11,'And Aaron shall offer the Levites before the LORD for an offering of the children of Israel, that they may execute the service of the LORD. ');";
	$query[3953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3952,'Numbers',8,12,'And the Levites shall lay their hands upon the heads of the bullocks: and thou shalt offer the one for a sin offering, and the other for a burnt offering, unto the LORD, to make an atonement for the Levites. ');";
	$query[3954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3953,'Numbers',8,13,'And thou shalt set the Levites before Aaron, and before his sons, and offer them for an offering unto the LORD. ');";
	$query[3955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3954,'Numbers',8,14,'Thus shalt thou separate the Levites from among the children of Israel: and the Levites shall be mine. ');";
	$query[3956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3955,'Numbers',8,15,'And after that shall the Levites go in to do the service of the tabernacle of the congregation: and thou shalt cleanse them, and offer them for an offering. ');";
	$query[3957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3956,'Numbers',8,16,'For they are wholly given unto me from among the children of Israel; instead of such as open every womb, even instead of the firstborn of all the children of Israel, have I taken them unto me. ');";
	$query[3958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3957,'Numbers',8,17,'For all the firstborn of the children of Israel are mine, both man and beast: on the day that I smote every firstborn in the land of Egypt I sanctified them for myself. ');";
	$query[3959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3958,'Numbers',8,18,'And I have taken the Levites for all the firstborn of the children of Israel. ');";
	$query[3960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3959,'Numbers',8,19,'And I have given the Levites as a gift to Aaron and to his sons from among the children of Israel, to do the service of the children of Israel in the tabernacle of the congregation, and to make an atonement for the children of Israel: that there be no plague among the children of Israel, when the children of Israel come nigh unto the sanctuary. ');";
	$query[3961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3960,'Numbers',8,20,'And Moses, and Aaron, and all the congregation of the children of Israel, did to the Levites according unto all that the LORD commanded Moses concerning the Levites, so did the children of Israel unto them. ');";
	$query[3962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3961,'Numbers',8,21,'And the Levites were purified, and they washed their clothes; and Aaron offered them as an offering before the LORD; and Aaron made an atonement for them to cleanse them. ');";
	$query[3963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3962,'Numbers',8,22,'And after that went the Levites in to do their service in the tabernacle of the congregation before Aaron, and before his sons: as the LORD had commanded Moses concerning the Levites, so did they unto them. ');";
	$query[3964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3963,'Numbers',8,23,'And the LORD spake unto Moses, saying, ');";
	$query[3965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3964,'Numbers',8,24,'This is it that belongeth unto the Levites: from twenty and five years old and upward they shall go in to wait upon the service of the tabernacle of the congregation: ');";
	$query[3966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3965,'Numbers',8,25,'And from the age of fifty years they shall cease waiting upon the service thereof, and shall serve no more: ');";
	$query[3967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3966,'Numbers',8,26,'But shall minister with their brethren in the tabernacle of the congregation, to keep the charge, and shall do no service. Thus shalt thou do unto the Levites touching their charge. ');";
	$query[3968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3967,'Numbers',9,1,'And the LORD spake unto Moses in the wilderness of Sinai, in the first month of the second year after they were come out of the land of Egypt, saying, ');";
	$query[3969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3968,'Numbers',9,2,'Let the children of Israel also keep the passover at his appointed season. ');";
	$query[3970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3969,'Numbers',9,3,'In the fourteenth day of this month, at even, ye shall keep it in his appointed season: according to all the rites of it, and according to all the ceremonies thereof, shall ye keep it. ');";
	$query[3971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3970,'Numbers',9,4,'And Moses spake unto the children of Israel, that they should keep the passover. ');";
	$query[3972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3971,'Numbers',9,5,'And they kept the passover on the fourteenth day of the first month at even in the wilderness of Sinai: according to all that the LORD commanded Moses, so did the children of Israel. ');";
	$query[3973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3972,'Numbers',9,6,'And there were certain men, who were defiled by the dead body of a man, that they could not keep the passover on that day: and they came before Moses and before Aaron on that day: ');";
	$query[3974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3973,'Numbers',9,7,'And those men said unto him, We are defiled by the dead body of a man: wherefore are we kept back, that we may not offer an offering of the LORD in his appointed season among the children of Israel? ');";
	$query[3975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3974,'Numbers',9,8,'And Moses said unto them, Stand still, and I will hear what the LORD will command concerning you. ');";
	$query[3976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3975,'Numbers',9,9,'And the LORD spake unto Moses, saying, ');";
	$query[3977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3976,'Numbers',9,10,'Speak unto the children of Israel, saying, If any man of you or of your posterity shall be unclean by reason of a dead body, or be in a journey afar off, yet he shall keep the passover unto the LORD. ');";
	$query[3978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3977,'Numbers',9,11,'The fourteenth day of the second month at even they shall keep it, and eat it with unleavened bread and bitter herbs. ');";
	$query[3979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3978,'Numbers',9,12,'They shall leave none of it unto the morning, nor break any bone of it: according to all the ordinances of the passover they shall keep it. ');";
	$query[3980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3979,'Numbers',9,13,'But the man that is clean, and is not in a journey, and forbeareth to keep the passover, even the same soul shall be cut off from among his people: because he brought not the offering of the LORD in his appointed season, that man shall bear his sin. ');";
	$query[3981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3980,'Numbers',9,14,'And if a stranger shall sojourn among you, and will keep the passover unto the LORD; according to the ordinance of the passover, and according to the manner thereof, so shall he do: ye shall have one ordinance, both for the stranger, and for him that was born in the land. ');";
	$query[3982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3981,'Numbers',9,15,'And on the day that the tabernacle was reared up the cloud covered the tabernacle, namely, the tent of the testimony: and at even there was upon the tabernacle as it were the appearance of fire, until the morning. ');";
	$query[3983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3982,'Numbers',9,16,'So it was alway: the cloud covered it by day, and the appearance of fire by night. ');";
	$query[3984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3983,'Numbers',9,17,'And when the cloud was taken up from the tabernacle, then after that the children of Israel journeyed: and in the place where the cloud abode, there the children of Israel pitched their tents. ');";
	$query[3985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3984,'Numbers',9,18,'At the commandment of the LORD the children of Israel journeyed, and at the commandment of the LORD they pitched: as long as the cloud abode upon the tabernacle they rested in their tents. ');";
	$query[3986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3985,'Numbers',9,19,'And when the cloud tarried long upon the tabernacle many days, then the children of Israel kept the charge of the LORD, and journeyed not. ');";
	$query[3987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3986,'Numbers',9,20,'And so it was, when the cloud was a few days upon the tabernacle; according to the commandment of the LORD they abode in their tents, and according to the commandment of the LORD they journeyed. ');";
	$query[3988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3987,'Numbers',9,21,'And so it was, when the cloud abode from even unto the morning, and that the cloud was taken up in the morning, then they journeyed: whether it was by day or by night that the cloud was taken up, they journeyed. ');";
	$query[3989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3988,'Numbers',9,22,'Or whether it were two days, or a month, or a year, that the cloud tarried upon the tabernacle, remaining thereon, the children of Israel abode in their tents, and journeyed not: but when it was taken up, they journeyed. ');";
	$query[3990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3989,'Numbers',9,23,'At the commandment of the LORD they rested in the tents, and at the commandment of the LORD they journeyed: they kept the charge of the LORD, at the commandment of the LORD by the hand of Moses. ');";
	$query[3991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3990,'Numbers',10,1,'And the LORD spake unto Moses, saying, ');";
	$query[3992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3991,'Numbers',10,2,'Make thee two trumpets of silver; of a whole piece shalt thou make them: that thou mayest use them for the calling of the assembly, and for the journeying of the camps. ');";
	$query[3993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3992,'Numbers',10,3,'And when they shall blow with them, all the assembly shall assemble themselves to thee at the door of the tabernacle of the congregation. ');";
	$query[3994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3993,'Numbers',10,4,'And if they blow but with one trumpet, then the princes, which are heads of the thousands of Israel, shall gather themselves unto thee. ');";
	$query[3995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3994,'Numbers',10,5,'When ye blow an alarm, then the camps that lie on the east parts shall go forward. ');";
	$query[3996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3995,'Numbers',10,6,'When ye blow an alarm the second time, then the camps that lie on the south side shall take their journey: they shall blow an alarm for their journeys. ');";
	$query[3997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3996,'Numbers',10,7,'But when the congregation is to be gathered together, ye shall blow, but ye shall not sound an alarm. ');";
	$query[3998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3997,'Numbers',10,8,'And the sons of Aaron, the priests, shall blow with the trumpets; and they shall be to you for an ordinance for ever throughout your generations. ');";
	$query[3999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3998,'Numbers',10,9,'And if ye go to war in your land against the enemy that oppresseth you, then ye shall blow an alarm with the trumpets; and ye shall be remembered before the LORD your God, and ye shall be saved from your enemies. ');";
	$query[4000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (3999,'Numbers',10,10,'Also in the day of your gladness, and in your solemn days, and in the beginnings of your months, ye shall blow with the trumpets over your burnt offerings, and over the sacrifices of your peace offerings; that they may be to you for a memorial before your God: I am the LORD your God. ');";
	$query[4001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4000,'Numbers',10,11,'And it came to pass on the twentieth day of the second month, in the second year, that the cloud was taken up from off the tabernacle of the testimony. ');";
	$query[4002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4001,'Numbers',10,12,'And the children of Israel took their journeys out of the wilderness of Sinai; and the cloud rested in the wilderness of Paran. ');";
	$query[4003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4002,'Numbers',10,13,'And they first took their journey according to the commandment of the LORD by the hand of Moses. ');";
	$query[4004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4003,'Numbers',10,14,'In the first place went the standard of the camp of the children of Judah according to their armies: and over his host was Nahshon the son of Amminadab. ');";
	$query[4005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4004,'Numbers',10,15,'And over the host of the tribe of the children of Issachar was Nethaneel the son of Zuar. ');";
	$query[4006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4005,'Numbers',10,16,'And over the host of the tribe of the children of Zebulun was Eliab the son of Helon. ');";
	$query[4007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4006,'Numbers',10,17,'And the tabernacle was taken down; and the sons of Gershon and the sons of Merari set forward, bearing the tabernacle. ');";
	$query[4008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4007,'Numbers',10,18,'And the standard of the camp of Reuben set forward according to their armies: and over his host was Elizur the son of Shedeur. ');";
	$query[4009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4008,'Numbers',10,19,'And over the host of the tribe of the children of Simeon was Shelumiel the son of Zurishaddai. ');";
	$query[4010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4009,'Numbers',10,20,'And over the host of the tribe of the children of Gad was Eliasaph the son of Deuel. ');";
	$query[4011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4010,'Numbers',10,21,'And the Kohathites set forward, bearing the sanctuary: and the other did set up the tabernacle against they came. ');";
	$query[4012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4011,'Numbers',10,22,'And the standard of the camp of the children of Ephraim set forward according to their armies: and over his host was Elishama the son of Ammihud. ');";
	$query[4013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4012,'Numbers',10,23,'And over the host of the tribe of the children of Manasseh was Gamaliel the son of Pedahzur. ');";
	$query[4014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4013,'Numbers',10,24,'And over the host of the tribe of the children of Benjamin was Abidan the son of Gideoni. ');";
	$query[4015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4014,'Numbers',10,25,'And the standard of the camp of the children of Dan set forward, which was the rereward of all the camps throughout their hosts: and over his host was Ahiezer the son of Ammishaddai. ');";
	$query[4016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4015,'Numbers',10,26,'And over the host of the tribe of the children of Asher was Pagiel the son of Ocran. ');";
	$query[4017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4016,'Numbers',10,27,'And over the host of the tribe of the children of Naphtali was Ahira the son of Enan. ');";
	$query[4018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4017,'Numbers',10,28,'Thus were the journeyings of the children of Israel according to their armies, when they set forward. ');";
	$query[4019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4018,'Numbers',10,29,'And Moses said unto Hobab, the son of Raguel the Midianite, Moses\' father in law, We are journeying unto the place of which the LORD said, I will give it you: come thou with us, and we will do thee good: for the LORD hath spoken good concerning Israel. ');";
	$query[4020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4019,'Numbers',10,30,'And he said unto him, I will not go; but I will depart to mine own land, and to my kindred. ');";
	$query[4021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4020,'Numbers',10,31,'And he said, Leave us not, I pray thee; forasmuch as thou knowest how we are to encamp in the wilderness, and thou mayest be to us instead of eyes. ');";
	$query[4022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4021,'Numbers',10,32,'And it shall be, if thou go with us, yea, it shall be, that what goodness the LORD shall do unto us, the same will we do unto thee. ');";
	$query[4023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4022,'Numbers',10,33,'And they departed from the mount of the LORD three days\' journey: and the ark of the covenant of the LORD went before them in the three days\' journey, to search out a resting place for them. ');";
	$query[4024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4023,'Numbers',10,34,'And the cloud of the LORD was upon them by day, when they went out of the camp. ');";
	$query[4025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4024,'Numbers',10,35,'And it came to pass, when the ark set forward, that Moses said, Rise up, LORD, and let thine enemies be scattered; and let them that hate thee flee before thee. ');";
	$query[4026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4025,'Numbers',10,36,'And when it rested, he said, Return, O LORD, unto the many thousands of Israel. ');";
	$query[4027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4026,'Numbers',11,1,'And when the people complained, it displeased the LORD: and the LORD heard it; and his anger was kindled; and the fire of the LORD burnt among them, and consumed them that were in the uttermost parts of the camp. ');";
	$query[4028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4027,'Numbers',11,2,'And the people cried unto Moses; and when Moses prayed unto the LORD, the fire was quenched. ');";
	$query[4029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4028,'Numbers',11,3,'And he called the name of the place Taberah: because the fire of the LORD burnt among them. ');";
	$query[4030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4029,'Numbers',11,4,'And the mixt multitude that was among them fell a lusting: and the children of Israel also wept again, and said, Who shall give us flesh to eat? ');";
	$query[4031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4030,'Numbers',11,5,'We remember the fish, which we did eat in Egypt freely; the cucumbers, and the melons, and the leeks, and the onions, and the garlick: ');";
	$query[4032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4031,'Numbers',11,6,'But our soul is dried away: there is nothing at all, beside this manna, before our eyes. ');";
	$query[4033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4032,'Numbers',11,7,'And the manna was as coriander seed, and the colour thereof as the colour of bdellium. ');";
	$query[4034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4033,'Numbers',11,8,'And the people went about, and gathered it, and ground it in mills, or beat it in a mortar, and baked it in pans, and made cakes of it: and the taste of it was as the taste of fresh oil. ');";
	$query[4035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4034,'Numbers',11,9,'And when the dew fell upon the camp in the night, the manna fell upon it. ');";
	$query[4036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4035,'Numbers',11,10,'Then Moses heard the people weep throughout their families, every man in the door of his tent: and the anger of the LORD was kindled greatly; Moses also was displeased. ');";
	$query[4037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4036,'Numbers',11,11,'And Moses said unto the LORD, Wherefore hast thou afflicted thy servant? and wherefore have I not found favour in thy sight, that thou layest the burden of all this people upon me? ');";
	$query[4038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4037,'Numbers',11,12,'Have I conceived all this people? have I begotten them, that thou shouldest say unto me, Carry them in thy bosom, as a nursing father beareth the sucking child, unto the land which thou swarest unto their fathers? ');";
	$query[4039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4038,'Numbers',11,13,'Whence should I have flesh to give unto all this people? for they weep unto me, saying, Give us flesh, that we may eat. ');";
	$query[4040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4039,'Numbers',11,14,'I am not able to bear all this people alone, because it is too heavy for me. ');";
	$query[4041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4040,'Numbers',11,15,'And if thou deal thus with me, kill me, I pray thee, out of hand, if I have found favour in thy sight; and let me not see my wretchedness. ');";
	$query[4042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4041,'Numbers',11,16,'And the LORD said unto Moses, Gather unto me seventy men of the elders of Israel, whom thou knowest to be the elders of the people, and officers over them; and bring them unto the tabernacle of the congregation, that they may stand there with thee. ');";
	$query[4043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4042,'Numbers',11,17,'And I will come down and talk with thee there: and I will take of the spirit which is upon thee, and will put it upon them; and they shall bear the burden of the people with thee, that thou bear it not thyself alone. ');";
	$query[4044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4043,'Numbers',11,18,'And say thou unto the people, Sanctify yourselves against to morrow, and ye shall eat flesh: for ye have wept in the ears of the LORD, saying, Who shall give us flesh to eat? for it was well with us in Egypt: therefore the LORD will give you flesh, and ye shall eat. ');";
	$query[4045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4044,'Numbers',11,19,'Ye shall not eat one day, nor two days, nor five days, neither ten days, nor twenty days; ');";
	$query[4046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4045,'Numbers',11,20,'But even a whole month, until it come out at your nostrils, and it be loathsome unto you: because that ye have despised the LORD which is among you, and have wept before him, saying, Why came we forth out of Egypt? ');";
	$query[4047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4046,'Numbers',11,21,'And Moses said, The people, among whom I am, are six hundred thousand footmen; and thou hast said, I will give them flesh, that they may eat a whole month. ');";
	$query[4048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4047,'Numbers',11,22,'Shall the flocks and the herds be slain for them, to suffice them? or shall all the fish of the sea be gathered together for them, to suffice them? ');";
	$query[4049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4048,'Numbers',11,23,'And the LORD said unto Moses, Is the LORD\'s hand waxed short? thou shalt see now whether my word shall come to pass unto thee or not. ');";
	$query[4050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4049,'Numbers',11,24,'And Moses went out, and told the people the words of the LORD, and gathered the seventy men of the elders of the people, and set them round about the tabernacle. ');";
	$query[4051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4050,'Numbers',11,25,'And the LORD came down in a cloud, and spake unto him, and took of the spirit that was upon him, and gave it unto the seventy elders: and it came to pass, that, when the spirit rested upon them, they prophesied, and did not cease. ');";
	$query[4052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4051,'Numbers',11,26,'But there remained two of the men in the camp, the name of the one was Eldad, and the name of the other Medad: and the spirit rested upon them; and they were of them that were written, but went not out unto the tabernacle: and they prophesied in the camp. ');";
	$query[4053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4052,'Numbers',11,27,'And there ran a young man, and told Moses, and said, Eldad and Medad do prophesy in the camp. ');";
	$query[4054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4053,'Numbers',11,28,'And Joshua the son of Nun, the servant of Moses, one of his young men, answered and said, My lord Moses, forbid them. ');";
	$query[4055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4054,'Numbers',11,29,'And Moses said unto him, Enviest thou for my sake? would God that all the LORD\'s people were prophets, and that the LORD would put his spirit upon them! ');";
	$query[4056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4055,'Numbers',11,30,'And Moses gat him into the camp, he and the elders of Israel. ');";
	$query[4057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4056,'Numbers',11,31,'And there went forth a wind from the LORD, and brought quails from the sea, and let them fall by the camp, as it were a day\'s journey on this side, and as it were a day\'s journey on the other side, round about the camp, and as it were two cubits high upon the face of the earth. ');";
	$query[4058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4057,'Numbers',11,32,'And the people stood up all that day, and all that night, and all the next day, and they gathered the quails: he that gathered least gathered ten homers: and they spread them all abroad for themselves round about the camp. ');";
	$query[4059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4058,'Numbers',11,33,'And while the flesh was yet between their teeth, ere it was chewed, the wrath of the LORD was kindled against the people, and the LORD smote the people with a very great plague. ');";
	$query[4060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4059,'Numbers',11,34,'And he called the name of that place Kibroth-hattaavah: because there they buried the people that lusted. ');";
	$query[4061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4060,'Numbers',11,35,'And the people journeyed from Kibroth-hattaavah unto Hazeroth; and abode at Hazeroth. ');";
	$query[4062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4061,'Numbers',12,1,'And Miriam and Aaron spake against Moses because of the Ethiopian woman whom he had married: for he had married an Ethiopian woman. ');";
	$query[4063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4062,'Numbers',12,2,'And they said, Hath the LORD indeed spoken only by Moses? hath he not spoken also by us? And the LORD heard it. ');";
	$query[4064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4063,'Numbers',12,3,'(Now the man Moses was very meek, above all the men which were upon the face of the earth.) ');";
	$query[4065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4064,'Numbers',12,4,'And the LORD spake suddenly unto Moses, and unto Aaron, and unto Miriam, Come out ye three unto the tabernacle of the congregation. And they three came out. ');";
	$query[4066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4065,'Numbers',12,5,'And the LORD came down in the pillar of the cloud, and stood in the door of the tabernacle, and called Aaron and Miriam: and they both came forth. ');";
	$query[4067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4066,'Numbers',12,6,'And he said, Hear now my words: If there be a prophet among you, I the LORD will make myself known unto him in a vision, and will speak unto him in a dream. ');";
	$query[4068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4067,'Numbers',12,7,'My servant Moses is not so, who is faithful in all mine house. ');";
	$query[4069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4068,'Numbers',12,8,'With him will I speak mouth to mouth, even apparently, and not in dark speeches; and the similitude of the LORD shall he behold: wherefore then were ye not afraid to speak against my servant Moses? ');";
	$query[4070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4069,'Numbers',12,9,'And the anger of the LORD was kindled against them; and he departed. ');";
	$query[4071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4070,'Numbers',12,10,'And the cloud departed from off the tabernacle; and, behold, Miriam became leprous, white as snow: and Aaron looked upon Miriam, and, behold, she was leprous. ');";
	$query[4072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4071,'Numbers',12,11,'And Aaron said unto Moses, Alas, my lord, I beseech thee, lay not the sin upon us, wherein we have done foolishly, and wherein we have sinned. ');";
	$query[4073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4072,'Numbers',12,12,'Let her not be as one dead, of whom the flesh is half consumed when he cometh out of his mother\'s womb. ');";
	$query[4074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4073,'Numbers',12,13,'And Moses cried unto the LORD, saying, Heal her now, O God, I beseech thee. ');";
	$query[4075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4074,'Numbers',12,14,'And the LORD said unto Moses, If her father had but spit in her face, should she not be ashamed seven days? let her be shut out from the camp seven days, and after that let her be received in again. ');";
	$query[4076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4075,'Numbers',12,15,'And Miriam was shut out from the camp seven days: and the people journeyed not till Miriam was brought in again. ');";
	$query[4077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4076,'Numbers',12,16,'And afterward the people removed from Hazeroth, and pitched in the wilderness of Paran. ');";
	$query[4078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4077,'Numbers',13,1,'And the LORD spake unto Moses, saying, ');";
	$query[4079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4078,'Numbers',13,2,'Send thou men, that they may search the land of Canaan, which I give unto the children of Israel: of every tribe of their fathers shall ye send a man, every one a ruler among them. ');";
	$query[4080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4079,'Numbers',13,3,'And Moses by the commandment of the LORD sent them from the wilderness of Paran: all those men were heads of the children of Israel. ');";
	$query[4081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4080,'Numbers',13,4,'And these were their names: of the tribe of Reuben, Shammua the son of Zaccur. ');";
	$query[4082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4081,'Numbers',13,5,'Of the tribe of Simeon, Shaphat the son of Hori. ');";
	$query[4083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4082,'Numbers',13,6,'Of the tribe of Judah, Caleb the son of Jephunneh. ');";
	$query[4084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4083,'Numbers',13,7,'Of the tribe of Issachar, Igal the son of Joseph. ');";
	$query[4085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4084,'Numbers',13,8,'Of the tribe of Ephraim, Oshea the son of Nun. ');";
	$query[4086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4085,'Numbers',13,9,'Of the tribe of Benjamin, Palti the son of Raphu. ');";
	$query[4087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4086,'Numbers',13,10,'Of the tribe of Zebulun, Gaddiel the son of Sodi. ');";
	$query[4088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4087,'Numbers',13,11,'Of the tribe of Joseph, namely, of the tribe of Manasseh, Gaddi the son of Susi. ');";
	$query[4089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4088,'Numbers',13,12,'Of the tribe of Dan, Ammiel the son of Gemalli. ');";
	$query[4090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4089,'Numbers',13,13,'Of the tribe of Asher, Sethur the son of Michael. ');";
	$query[4091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4090,'Numbers',13,14,'Of the tribe of Naphtali, Nahbi the son of Vophsi. ');";
	$query[4092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4091,'Numbers',13,15,'Of the tribe of Gad, Geuel the son of Machi. ');";
	$query[4093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4092,'Numbers',13,16,'These are the names of the men which Moses sent to spy out the land. And Moses called Oshea the son of Nun Jehoshua. ');";
	$query[4094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4093,'Numbers',13,17,'And Moses sent them to spy out the land of Canaan, and said unto them, Get you up this way southward, and go up into the mountain: ');";
	$query[4095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4094,'Numbers',13,18,'And see the land, what it is; and the people that dwelleth therein, whether they be strong or weak, few or many; ');";
	$query[4096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4095,'Numbers',13,19,'And what the land is that they dwell in, whether it be good or bad; and what cities they be that they dwell in, whether in tents, or in strong holds; ');";
	$query[4097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4096,'Numbers',13,20,'And what the land is, whether it be fat or lean, whether there be wood therein, or not. And be ye of good courage, and bring of the fruit of the land. Now the time was the time of the firstripe grapes. ');";
	$query[4098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4097,'Numbers',13,21,'So they went up, and searched the land from the wilderness of Zin unto Rehob, as men come to Hamath. ');";
	$query[4099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4098,'Numbers',13,22,'And they ascended by the south, and came unto Hebron; where Ahiman, Sheshai, and Talmai, the children of Anak, were. (Now Hebron was built seven years before Zoan in Egypt.) ');";
	$query[4100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4099,'Numbers',13,23,'And they came unto the brook of Eshcol, and cut down from thence a branch with one cluster of grapes, and they bare it between two upon a staff; and they brought of the pomegranates, and of the figs. ');";
	$query[4101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4100,'Numbers',13,24,'The place was called the brook Eshcol, because of the cluster of grapes which the children of Israel cut down from thence. ');";
	$query[4102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4101,'Numbers',13,25,'And they returned from searching of the land after forty days. ');";
	$query[4103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4102,'Numbers',13,26,'And they went and came to Moses, and to Aaron, and to all the congregation of the children of Israel, unto the wilderness of Paran, to Kadesh; and brought back word unto them, and unto all the congregation, and shewed them the fruit of the land. ');";
	$query[4104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4103,'Numbers',13,27,'And they told him, and said, We came unto the land whither thou sentest us, and surely it floweth with milk and honey; and this is the fruit of it. ');";
	$query[4105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4104,'Numbers',13,28,'Nevertheless the people be strong that dwell in the land, and the cities are walled, and very great: and moreover we saw the children of Anak there. ');";
	$query[4106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4105,'Numbers',13,29,'The Amalekites dwell in the land of the south: and the Hittites, and the Jebusites, and the Amorites, dwell in the mountains: and the Canaanites dwell by the sea, and by the coast of Jordan. ');";
	$query[4107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4106,'Numbers',13,30,'And Caleb stilled the people before Moses, and said, Let us go up at once, and possess it; for we are well able to overcome it. ');";
	$query[4108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4107,'Numbers',13,31,'But the men that went up with him said, We be not able to go up against the people; for they are stronger than we. ');";
	$query[4109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4108,'Numbers',13,32,'And they brought up an evil report of the land which they had searched unto the children of Israel, saying, The land, through which we have gone to search it, is a land that eateth up the inhabitants thereof; and all the people that we saw in it are men of a great stature. ');";
	$query[4110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4109,'Numbers',13,33,'And there we saw the giants, the sons of Anak, which come of the giants: and we were in our own sight as grasshoppers, and so we were in their sight. ');";
	$query[4111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4110,'Numbers',14,1,'And all the congregation lifted up their voice, and cried; and the people wept that night. ');";
	$query[4112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4111,'Numbers',14,2,'And all the children of Israel murmured against Moses and against Aaron: and the whole congregation said unto them, Would God that we had died in the land of Egypt! or would God we had died in this wilderness! ');";
	$query[4113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4112,'Numbers',14,3,'And wherefore hath the LORD brought us unto this land, to fall by the sword, that our wives and our children should be a prey? were it not better for us to return into Egypt? ');";
	$query[4114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4113,'Numbers',14,4,'And they said one to another, Let us make a captain, and let us return into Egypt. ');";
	$query[4115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4114,'Numbers',14,5,'Then Moses and Aaron fell on their faces before all the assembly of the congregation of the children of Israel. ');";
	$query[4116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4115,'Numbers',14,6,'And Joshua the son of Nun, and Caleb the son of Jephunneh, which were of them that searched the land, rent their clothes: ');";
	$query[4117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4116,'Numbers',14,7,'And they spake unto all the company of the children of Israel, saying, The land, which we passed through to search it, is an exceeding good land. ');";
	$query[4118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4117,'Numbers',14,8,'If the LORD delight in us, then he will bring us into this land, and give it us; a land which floweth with milk and honey. ');";
	$query[4119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4118,'Numbers',14,9,'Only rebel not ye against the LORD, neither fear ye the people of the land; for they are bread for us: their defence is departed from them, and the LORD is with us: fear them not. ');";
	$query[4120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4119,'Numbers',14,10,'But all the congregation bade stone them with stones. And the glory of the LORD appeared in the tabernacle of the congregation before all the children of Israel. ');";
	$query[4121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4120,'Numbers',14,11,'And the LORD said unto Moses, How long will this people provoke me? and how long will it be ere they believe me, for all the signs which I have shewed among them? ');";
	$query[4122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4121,'Numbers',14,12,'I will smite them with the pestilence, and disinherit them, and will make of thee a greater nation and mightier than they. ');";
	$query[4123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4122,'Numbers',14,13,'And Moses said unto the LORD, Then the Egyptians shall hear it, (for thou broughtest up this people in thy might from among them;) ');";
	$query[4124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4123,'Numbers',14,14,'And they will tell it to the inhabitants of this land: for they have heard that thou LORD art among this people, that thou LORD art seen face to face, and that thy cloud standeth over them, and that thou goest before them, by day time in a pillar of a cloud, and in a pillar of fire by night. ');";
	$query[4125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4124,'Numbers',14,15,'Now if thou shalt kill all this people as one man, then the nations which have heard the fame of thee will speak, saying, ');";
	$query[4126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4125,'Numbers',14,16,'Because the LORD was not able to bring this people into the land which he sware unto them, therefore he hath slain them in the wilderness. ');";
	$query[4127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4126,'Numbers',14,17,'And now, I beseech thee, let the power of my Lord be great, according as thou hast spoken, saying, ');";
	$query[4128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4127,'Numbers',14,18,'The LORD is longsuffering, and of great mercy, forgiving iniquity and transgression, and by no means clearing the guilty, visiting the iniquity of the fathers upon the children unto the third and fourth generation. ');";
	$query[4129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4128,'Numbers',14,19,'Pardon, I beseech thee, the iniquity of this people according unto the greatness of thy mercy, and as thou hast forgiven this people, from Egypt even until now. ');";
	$query[4130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4129,'Numbers',14,20,'And the LORD said, I have pardoned according to thy word: ');";
	$query[4131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4130,'Numbers',14,21,'But as truly as I live, all the earth shall be filled with the glory of the LORD. ');";
	$query[4132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4131,'Numbers',14,22,'Because all those men which have seen my glory, and my miracles, which I did in Egypt and in the wilderness, and have tempted me now these ten times, and have not hearkened to my voice; ');";
	$query[4133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4132,'Numbers',14,23,'Surely they shall not see the land which I sware unto their fathers, neither shall any of them that provoked me see it: ');";
	$query[4134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4133,'Numbers',14,24,'But my servant Caleb, because he had another spirit with him, and hath followed me fully, him will I bring into the land whereinto he went; and his seed shall possess it. ');";
	$query[4135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4134,'Numbers',14,25,'(Now the Amalekites and the Canaanites dwelt in the valley.) To morrow turn you, and get you into the wilderness by the way of the Red sea. ');";
	$query[4136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4135,'Numbers',14,26,'And the LORD spake unto Moses and unto Aaron, saying, ');";
	$query[4137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4136,'Numbers',14,27,'How long shall I bear with this evil congregation, which murmur against me? I have heard the murmurings of the children of Israel, which they murmur against me. ');";
	$query[4138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4137,'Numbers',14,28,'Say unto them, As truly as I live, saith the LORD, as ye have spoken in mine ears, so will I do to you: ');";
	$query[4139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4138,'Numbers',14,29,'Your carcases shall fall in this wilderness; and all that were numbered of you, according to your whole number, from twenty years old and upward, which have murmured against me, ');";
	$query[4140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4139,'Numbers',14,30,'Doubtless ye shall not come into the land, concerning which I sware to make you dwell therein, save Caleb the son of Jephunneh, and Joshua the son of Nun. ');";
	$query[4141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4140,'Numbers',14,31,'But your little ones, which ye said should be a prey, them will I bring in, and they shall know the land which ye have despised. ');";
	$query[4142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4141,'Numbers',14,32,'But as for you, your carcases, they shall fall in this wilderness. ');";
	$query[4143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4142,'Numbers',14,33,'And your children shall wander in the wilderness forty years, and bear your whoredoms, until your carcases be wasted in the wilderness. ');";
	$query[4144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4143,'Numbers',14,34,'After the number of the days in which ye searched the land, even forty days, each day for a year, shall ye bear your iniquities, even forty years, and ye shall know my breach of promise. ');";
	$query[4145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4144,'Numbers',14,35,'I the LORD have said, I will surely do it unto all this evil congregation, that are gathered together against me: in this wilderness they shall be consumed, and there they shall die. ');";
	$query[4146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4145,'Numbers',14,36,'And the men, which Moses sent to search the land, who returned, and made all the congregation to murmur against him, by bringing up a slander upon the land, ');";
	$query[4147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4146,'Numbers',14,37,'Even those men that did bring up the evil report upon the land, died by the plague before the LORD. ');";
	$query[4148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4147,'Numbers',14,38,'But Joshua the son of Nun, and Caleb the son of Jephunneh, which were of the men that went to search the land, lived still. ');";
	$query[4149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4148,'Numbers',14,39,'And Moses told these sayings unto all the children of Israel: and the people mourned greatly. ');";
	$query[4150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4149,'Numbers',14,40,'And they rose up early in the morning, and gat them up into the top of the mountain, saying, Lo, we be here, and will go up unto the place which the LORD hath promised: for we have sinned. ');";
	$query[4151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4150,'Numbers',14,41,'And Moses said, Wherefore now do ye transgress the commandment of the LORD? but it shall not prosper. ');";
	$query[4152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4151,'Numbers',14,42,'Go not up, for the LORD is not among you; that ye be not smitten before your enemies. ');";
	$query[4153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4152,'Numbers',14,43,'For the Amalekites and the Canaanites are there before you, and ye shall fall by the sword: because ye are turned away from the LORD, therefore the LORD will not be with you. ');";
	$query[4154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4153,'Numbers',14,44,'But they presumed to go up unto the hill top: nevertheless the ark of the covenant of the LORD, and Moses, departed not out of the camp. ');";
	$query[4155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4154,'Numbers',14,45,'Then the Amalekites came down, and the Canaanites which dwelt in that hill, and smote them, and discomfited them, even unto Hormah. ');";
	$query[4156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4155,'Numbers',15,1,'And the LORD spake unto Moses, saying, ');";
	$query[4157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4156,'Numbers',15,2,'Speak unto the children of Israel, and say unto them, When ye be come into the land of your habitations, which I give unto you, ');";
	$query[4158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4157,'Numbers',15,3,'And will make an offering by fire unto the LORD, a burnt offering, or a sacrifice in performing a vow, or in a freewill offering, or in your solemn feasts, to make a sweet savour unto the LORD, of the herd, or of the flock: ');";
	$query[4159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4158,'Numbers',15,4,'Then shall he that offereth his offering unto the LORD bring a meat offering of a tenth deal of flour mingled with the fourth part of an hin of oil. ');";
	$query[4160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4159,'Numbers',15,5,'And the fourth part of an hin of wine for a drink offering shalt thou prepare with the burnt offering or sacrifice, for one lamb. ');";
	$query[4161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4160,'Numbers',15,6,'Or for a ram, thou shalt prepare for a meat offering two tenth deals of flour mingled with the third part of an hin of oil. ');";
	$query[4162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4161,'Numbers',15,7,'And for a drink offering thou shalt offer the third part of an hin of wine, for a sweet savour unto the LORD. ');";
	$query[4163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4162,'Numbers',15,8,'And when thou preparest a bullock for a burnt offering, or for a sacrifice in performing a vow, or peace offerings unto the LORD: ');";
	$query[4164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4163,'Numbers',15,9,'Then shall he bring with a bullock a meat offering of three tenth deals of flour mingled with half an hin of oil. ');";
	$query[4165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4164,'Numbers',15,10,'And thou shalt bring for a drink offering half an hin of wine, for an offering made by fire, of a sweet savour unto the LORD. ');";
	$query[4166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4165,'Numbers',15,11,'Thus shall it be done for one bullock, or for one ram, or for a lamb, or a kid. ');";
	$query[4167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4166,'Numbers',15,12,'According to the number that ye shall prepare, so shall ye do to every one according to their number. ');";
	$query[4168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4167,'Numbers',15,13,'All that are born of the country shall do these things after this manner, in offering an offering made by fire, of a sweet savour unto the LORD. ');";
	$query[4169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4168,'Numbers',15,14,'And if a stranger sojourn with you, or whosoever be among you in your generations, and will offer an offering made by fire, of a sweet savour unto the LORD; as ye do, so he shall do. ');";
	$query[4170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4169,'Numbers',15,15,'One ordinance shall be both for you of the congregation, and also for the stranger that sojourneth with you, an ordinance for ever in your generations: as ye are, so shall the stranger be before the LORD. ');";
	$query[4171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4170,'Numbers',15,16,'One law and one manner shall be for you, and for the stranger that sojourneth with you. ');";
	$query[4172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4171,'Numbers',15,17,'And the LORD spake unto Moses, saying, ');";
	$query[4173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4172,'Numbers',15,18,'Speak unto the children of Israel, and say unto them, When ye come into the land whither I bring you, ');";
	$query[4174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4173,'Numbers',15,19,'Then it shall be, that, when ye eat of the bread of the land, ye shall offer up an heave offering unto the LORD. ');";
	$query[4175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4174,'Numbers',15,20,'Ye shall offer up a cake of the first of your dough for an heave offering: as ye do the heave offering of the threshingfloor, so shall ye heave it. ');";
	$query[4176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4175,'Numbers',15,21,'Of the first of your dough ye shall give unto the LORD an heave offering in your generations. ');";
	$query[4177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4176,'Numbers',15,22,'And if ye have erred, and not observed all these commandments, which the LORD hath spoken unto Moses, ');";
	$query[4178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4177,'Numbers',15,23,'Even all that the LORD hath commanded you by the hand of Moses, from the day that the LORD commanded Moses, and henceforward among your generations; ');";
	$query[4179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4178,'Numbers',15,24,'Then it shall be, if ought be committed by ignorance without the knowledge of the congregation, that all the congregation shall offer one young bullock for a burnt offering, for a sweet savour unto the LORD, with his meat offering, and his drink offering, according to the manner, and one kid of the goats for a sin offering. ');";
	$query[4180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4179,'Numbers',15,25,'And the priest shall make an atonement for all the congregation of the children of Israel, and it shall be forgiven them; for it is ignorance: and they shall bring their offering, a sacrifice made by fire unto the LORD, and their sin offering before the LORD, for their ignorance: ');";
	$query[4181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4180,'Numbers',15,26,'And it shall be forgiven all the congregation of the children of Israel, and the stranger that sojourneth among them; seeing all the people were in ignorance. ');";
	$query[4182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4181,'Numbers',15,27,'And if any soul sin through ignorance, then he shall bring a she goat of the first year for a sin offering. ');";
	$query[4183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4182,'Numbers',15,28,'And the priest shall make an atonement for the soul that sinneth ignorantly, when he sinneth by ignorance before the LORD, to make an atonement for him; and it shall be forgiven him. ');";
	$query[4184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4183,'Numbers',15,29,'Ye shall have one law for him that sinneth through ignorance, both for him that is born among the children of Israel, and for the stranger that sojourneth among them. ');";
	$query[4185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4184,'Numbers',15,30,'But the soul that doeth ought presumptuously, whether he be born in the land, or a stranger, the same reproacheth the LORD; and that soul shall be cut off from among his people. ');";
	$query[4186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4185,'Numbers',15,31,'Because he hath despised the word of the LORD, and hath broken his commandment, that soul shall utterly be cut off; his iniquity shall be upon him. ');";
	$query[4187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4186,'Numbers',15,32,'And while the children of Israel were in the wilderness, they found a man that gathered sticks upon the sabbath day. ');";
	$query[4188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4187,'Numbers',15,33,'And they that found him gathering sticks brought him unto Moses and Aaron, and unto all the congregation. ');";
	$query[4189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4188,'Numbers',15,34,'And they put him in ward, because it was not declared what should be done to him. ');";
	$query[4190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4189,'Numbers',15,35,'And the LORD said unto Moses, The man shall be surely put to death: all the congregation shall stone him with stones without the camp. ');";
	$query[4191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4190,'Numbers',15,36,'And all the congregation brought him without the camp, and stoned him with stones, and he died; as the LORD commanded Moses. ');";
	$query[4192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4191,'Numbers',15,37,'And the LORD spake unto Moses, saying, ');";
	$query[4193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4192,'Numbers',15,38,'Speak unto the children of Israel, and bid them that they make them fringes in the borders of their garments throughout their generations, and that they put upon the fringe of the borders a ribband of blue: ');";
	$query[4194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4193,'Numbers',15,39,'And it shall be unto you for a fringe, that ye may look upon it, and remember all the commandments of the LORD, and do them; and that ye seek not after your own heart and your own eyes, after which ye use to go a whoring: ');";
	$query[4195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4194,'Numbers',15,40,'That ye may remember, and do all my commandments, and be holy unto your God. ');";
	$query[4196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4195,'Numbers',15,41,'I am the LORD your God, which brought you out of the land of Egypt, to be your God: I am the LORD your God. ');";
	$query[4197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4196,'Numbers',16,1,'Now Korah, the son of Izhar, the son of Kohath, the son of Levi, and Dathan and Abiram, the sons of Eliab, and On, the son of Peleth, sons of Reuben, took men: ');";
	$query[4198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4197,'Numbers',16,2,'And they rose up before Moses, with certain of the children of Israel, two hundred and fifty princes of the assembly, famous in the congregation, men of renown: ');";
	$query[4199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4198,'Numbers',16,3,'And they gathered themselves together against Moses and against Aaron, and said unto them, Ye take too much upon you, seeing all the congregation are holy, every one of them, and the LORD is among them: wherefore then lift ye up yourselves above the congregation of the LORD? ');";
	$query[4200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4199,'Numbers',16,4,'And when Moses heard it, he fell upon his face: ');";
	$query[4201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4200,'Numbers',16,5,'And he spake unto Korah and unto all his company, saying, Even to morrow the LORD will shew who are his, and who is holy; and will cause him to come near unto him: even him whom he hath chosen will he cause to come near unto him. ');";
	$query[4202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4201,'Numbers',16,6,'This do; Take you censers, Korah, and all his company; ');";
	$query[4203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4202,'Numbers',16,7,'And put fire therein, and put incense in them before the LORD to morrow: and it shall be that the man whom the LORD doth choose, he shall be holy: ye take too much upon you, ye sons of Levi. ');";
	$query[4204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4203,'Numbers',16,8,'And Moses said unto Korah, Hear, I pray you, ye sons of Levi: ');";
	$query[4205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4204,'Numbers',16,9,'Seemeth it but a small thing unto you, that the God of Israel hath separated you from the congregation of Israel, to bring you near to himself to do the service of the tabernacle of the LORD, and to stand before the congregation to minister unto them? ');";
	$query[4206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4205,'Numbers',16,10,'And he hath brought thee near to him, and all thy brethren the sons of Levi with thee: and seek ye the priesthood also? ');";
	$query[4207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4206,'Numbers',16,11,'For which cause both thou and all thy company are gathered together against the LORD: and what is Aaron, that ye murmur against him? ');";
	$query[4208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4207,'Numbers',16,12,'And Moses sent to call Dathan and Abiram, the sons of Eliab: which said, We will not come up: ');";
	$query[4209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4208,'Numbers',16,13,'Is it a small thing that thou hast brought us up out of a land that floweth with milk and honey, to kill us in the wilderness, except thou make thyself altogether a prince over us? ');";
	$query[4210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4209,'Numbers',16,14,'Moreover thou hast not brought us into a land that floweth with milk and honey, or given us inheritance of fields and vineyards: wilt thou put out the eyes of these men? we will not come up. ');";
	$query[4211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4210,'Numbers',16,15,'And Moses was very wroth, and said unto the LORD, Respect not thou their offering: I have not taken one ass from them, neither have I hurt one of them. ');";
	$query[4212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4211,'Numbers',16,16,'And Moses said unto Korah, Be thou and all thy company before the LORD, thou, and they, and Aaron, to morrow: ');";
	$query[4213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4212,'Numbers',16,17,'And take every man his censer, and put incense in them, and bring ye before the LORD every man his censer, two hundred and fifty censers; thou also, and Aaron, each of you his censer. ');";
	$query[4214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4213,'Numbers',16,18,'And they took every man his censer, and put fire in them, and laid incense thereon, and stood in the door of the tabernacle of the congregation with Moses and Aaron. ');";
	$query[4215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4214,'Numbers',16,19,'And Korah gathered all the congregation against them unto the door of the tabernacle of the congregation: and the glory of the LORD appeared unto all the congregation. ');";
	$query[4216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4215,'Numbers',16,20,'And the LORD spake unto Moses and unto Aaron, saying, ');";
	$query[4217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4216,'Numbers',16,21,'Separate yourselves from among this congregation, that I may consume them in a moment. ');";
	$query[4218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4217,'Numbers',16,22,'And they fell upon their faces, and said, O God, the God of the spirits of all flesh, shall one man sin, and wilt thou be wroth with all the congregation? ');";
	$query[4219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4218,'Numbers',16,23,'And the LORD spake unto Moses, saying, ');";
	$query[4220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4219,'Numbers',16,24,'Speak unto the congregation, saying, Get you up from about the tabernacle of Korah, Dathan, and Abiram. ');";
	$query[4221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4220,'Numbers',16,25,'And Moses rose up and went unto Dathan and Abiram; and the elders of Israel followed him. ');";
	$query[4222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4221,'Numbers',16,26,'And he spake unto the congregation, saying, Depart, I pray you, from the tents of these wicked men, and touch nothing of theirs, lest ye be consumed in all their sins. ');";
	$query[4223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4222,'Numbers',16,27,'So they gat up from the tabernacle of Korah, Dathan, and Abiram, on every side: and Dathan and Abiram came out, and stood in the door of their tents, and their wives, and their sons, and their little children. ');";
	$query[4224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4223,'Numbers',16,28,'And Moses said, Hereby ye shall know that the LORD hath sent me to do all these works; for I have not done them of mine own mind. ');";
	$query[4225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4224,'Numbers',16,29,'If these men die the common death of all men, or if they be visited after the visitation of all men; then the LORD hath not sent me. ');";
	$query[4226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4225,'Numbers',16,30,'But if the LORD make a new thing, and the earth open her mouth, and swallow them up, with all that appertain unto them, and they go down quick into the pit; then ye shall understand that these men have provoked the LORD. ');";
	$query[4227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4226,'Numbers',16,31,'And it came to pass, as he had made an end of speaking all these words, that the ground clave asunder that was under them: ');";
	$query[4228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4227,'Numbers',16,32,'And the earth opened her mouth, and swallowed them up, and their houses, and all the men that appertained unto Korah, and all their goods. ');";
	$query[4229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4228,'Numbers',16,33,'They, and all that appertained to them, went down alive into the pit, and the earth closed upon them: and they perished from among the congregation. ');";
	$query[4230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4229,'Numbers',16,34,'And all Israel that were round about them fled at the cry of them: for they said, Lest the earth swallow us up also. ');";
	$query[4231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4230,'Numbers',16,35,'And there came out a fire from the LORD, and consumed the two hundred and fifty men that offered incense. ');";
	$query[4232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4231,'Numbers',16,36,'And the LORD spake unto Moses, saying, ');";
	$query[4233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4232,'Numbers',16,37,'Speak unto Eleazar the son of Aaron the priest, that he take up the censers out of the burning, and scatter thou the fire yonder; for they are hallowed. ');";
	$query[4234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4233,'Numbers',16,38,'The censers of these sinners against their own souls, let them make them broad plates for a covering of the altar: for they offered them before the LORD, therefore they are hallowed: and they shall be a sign unto the children of Israel. ');";
	$query[4235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4234,'Numbers',16,39,'And Eleazar the priest took the brasen censers, wherewith they that were burnt had offered; and they were made broad plates for a covering of the altar: ');";
	$query[4236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4235,'Numbers',16,40,'To be a memorial unto the children of Israel, that no stranger, which is not of the seed of Aaron, come near to offer incense before the LORD; that he be not as Korah, and as his company: as the LORD said to him by the hand of Moses. ');";
	$query[4237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4236,'Numbers',16,41,'But on the morrow all the congregation of the children of Israel murmured against Moses and against Aaron, saying, Ye have killed the people of the LORD. ');";
	$query[4238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4237,'Numbers',16,42,'And it came to pass, when the congregation was gathered against Moses and against Aaron, that they looked toward the tabernacle of the congregation: and, behold, the cloud covered it, and the glory of the LORD appeared. ');";
	$query[4239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4238,'Numbers',16,43,'And Moses and Aaron came before the tabernacle of the congregation. ');";
	$query[4240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4239,'Numbers',16,44,'And the LORD spake unto Moses, saying, ');";
	$query[4241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4240,'Numbers',16,45,'Get you up from among this congregation, that I may consume them as in a moment. And they fell upon their faces. ');";
	$query[4242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4241,'Numbers',16,46,'And Moses said unto Aaron, Take a censer, and put fire therein from off the altar, and put on incense, and go quickly unto the congregation, and make an atonement for them: for there is wrath gone out from the LORD; the plague is begun. ');";
	$query[4243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4242,'Numbers',16,47,'And Aaron took as Moses commanded, and ran into the midst of the congregation; and, behold, the plague was begun among the people: and he put on incense, and made an atonement for the people. ');";
	$query[4244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4243,'Numbers',16,48,'And he stood between the dead and the living; and the plague was stayed. ');";
	$query[4245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4244,'Numbers',16,49,'Now they that died in the plague were fourteen thousand and seven hundred, beside them that died about the matter of Korah. ');";
	$query[4246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4245,'Numbers',16,50,'And Aaron returned unto Moses unto the door of the tabernacle of the congregation: and the plague was stayed. ');";
	$query[4247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4246,'Numbers',17,1,'And the LORD spake unto Moses, saying, ');";
	$query[4248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4247,'Numbers',17,2,'Speak unto the children of Israel, and take of every one of them a rod according to the house of their fathers, of all their princes according to the house of their fathers twelve rods: write thou every man\'s name upon his rod. ');";
	$query[4249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4248,'Numbers',17,3,'And thou shalt write Aaron\'s name upon the rod of Levi: for one rod shall be for the head of the house of their fathers. ');";
	$query[4250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4249,'Numbers',17,4,'And thou shalt lay them up in the tabernacle of the congregation before the testimony, where I will meet with you. ');";
	$query[4251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4250,'Numbers',17,5,'And it shall come to pass, that the man\'s rod, whom I shall choose, shall blossom: and I will make to cease from me the murmurings of the children of Israel, whereby they murmur against you. ');";
	$query[4252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4251,'Numbers',17,6,'And Moses spake unto the children of Israel, and every one of their princes gave him a rod apiece, for each prince one, according to their fathers\' houses, even twelve rods: and the rod of Aaron was among their rods. ');";
	$query[4253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4252,'Numbers',17,7,'And Moses laid up the rods before the LORD in the tabernacle of witness. ');";
	$query[4254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4253,'Numbers',17,8,'And it came to pass, that on the morrow Moses went into the tabernacle of witness; and, behold, the rod of Aaron for the house of Levi was budded, and brought forth buds, and bloomed blossoms, and yielded almonds. ');";
	$query[4255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4254,'Numbers',17,9,'And Moses brought out all the rods from before the LORD unto all the children of Israel: and they looked, and took every man his rod. ');";
	$query[4256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4255,'Numbers',17,10,'And the LORD said unto Moses, Bring Aaron\'s rod again before the testimony, to be kept for a token against the rebels; and thou shalt quite take away their murmurings from me, that they die not. ');";
	$query[4257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4256,'Numbers',17,11,'And Moses did so: as the LORD commanded him, so did he. ');";
	$query[4258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4257,'Numbers',17,12,'And the children of Israel spake unto Moses, saying, Behold, we die, we perish, we all perish. ');";
	$query[4259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4258,'Numbers',17,13,'Whosoever cometh any thing near unto the tabernacle of the LORD shall die: shall we be consumed with dying? ');";
	$query[4260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4259,'Numbers',18,1,'And the LORD said unto Aaron, Thou and thy sons and thy father\'s house with thee shall bear the iniquity of the sanctuary: and thou and thy sons with thee shall bear the iniquity of your priesthood. ');";
	$query[4261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4260,'Numbers',18,2,'And thy brethren also of the tribe of Levi, the tribe of thy father, bring thou with thee, that they may be joined unto thee, and minister unto thee: but thou and thy sons with thee shall minister before the tabernacle of witness. ');";
	$query[4262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4261,'Numbers',18,3,'And they shall keep thy charge, and the charge of all the tabernacle: only they shall not come nigh the vessels of the sanctuary and the altar, that neither they, nor ye also, die. ');";
	$query[4263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4262,'Numbers',18,4,'And they shall be joined unto thee, and keep the charge of the tabernacle of the congregation, for all the service of the tabernacle: and a stranger shall not come nigh unto you. ');";
	$query[4264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4263,'Numbers',18,5,'And ye shall keep the charge of the sanctuary, and the charge of the altar: that there be no wrath any more upon the children of Israel. ');";
	$query[4265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4264,'Numbers',18,6,'And I, behold, I have taken your brethren the Levites from among the children of Israel: to you they are given as a gift for the LORD, to do the service of the tabernacle of the congregation. ');";
	$query[4266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4265,'Numbers',18,7,'Therefore thou and thy sons with thee shall keep your priest\'s office for every thing of the altar, and within the vail; and ye shall serve: I have given your priest\'s office unto you as a service of gift: and the stranger that cometh nigh shall be put to death. ');";
	$query[4267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4266,'Numbers',18,8,'And the LORD spake unto Aaron, Behold, I also have given thee the charge of mine heave offerings of all the hallowed things of the children of Israel; unto thee have I given them by reason of the anointing, and to thy sons, by an ordinance for ever. ');";
	$query[4268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4267,'Numbers',18,9,'This shall be thine of the most holy things, reserved from the fire: every oblation of theirs, every meat offering of theirs, and every sin offering of theirs, and every trespass offering of theirs, which they shall render unto me, shall be most holy for thee and for thy sons. ');";
	$query[4269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4268,'Numbers',18,10,'In the most holy place shalt thou eat it; every male shall eat it: it shall be holy unto thee. ');";
	$query[4270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4269,'Numbers',18,11,'And this is thine; the heave offering of their gift, with all the wave offerings of the children of Israel: I have given them unto thee, and to thy sons and to thy daughters with thee, by a statute for ever: every one that is clean in thy house shall eat of it. ');";
	$query[4271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4270,'Numbers',18,12,'All the best of the oil, and all the best of the wine, and of the wheat, the firstfruits of them which they shall offer unto the LORD, them have I given thee. ');";
	$query[4272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4271,'Numbers',18,13,'And whatsoever is first ripe in the land, which they shall bring unto the LORD, shall be thine; every one that is clean in thine house shall eat of it. ');";
	$query[4273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4272,'Numbers',18,14,'Every thing devoted in Israel shall be thine. ');";
	$query[4274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4273,'Numbers',18,15,'Every thing that openeth the matrix in all flesh, which they bring unto the LORD, whether it be of men or beasts, shall be thine: nevertheless the firstborn of man shalt thou surely redeem, and the firstling of unclean beasts shalt thou redeem. ');";
	$query[4275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4274,'Numbers',18,16,'And those that are to be redeemed from a month old shalt thou redeem, according to thine estimation, for the money of five shekels, after the shekel of the sanctuary, which is twenty gerahs. ');";
	$query[4276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4275,'Numbers',18,17,'But the firstling of a cow, or the firstling of a sheep, or the firstling of a goat, thou shalt not redeem; they are holy: thou shalt sprinkle their blood upon the altar, and shalt burn their fat for an offering made by fire, for a sweet savour unto the LORD. ');";
	$query[4277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4276,'Numbers',18,18,'And the flesh of them shall be thine, as the wave breast and as the right shoulder are thine. ');";
	$query[4278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4277,'Numbers',18,19,'All the heave offerings of the holy things, which the children of Israel offer unto the LORD, have I given thee, and thy sons and thy daughters with thee, by a statute for ever: it is a covenant of salt for ever before the LORD unto thee and to thy seed with thee. ');";
	$query[4279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4278,'Numbers',18,20,'And the LORD spake unto Aaron, Thou shalt have no inheritance in their land, neither shalt thou have any part among them: I am thy part and thine inheritance among the children of Israel. ');";
	$query[4280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4279,'Numbers',18,21,'And, behold, I have given the children of Levi all the tenth in Israel for an inheritance, for their service which they serve, even the service of the tabernacle of the congregation. ');";
	$query[4281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4280,'Numbers',18,22,'Neither must the children of Israel henceforth come nigh the tabernacle of the congregation, lest they bear sin, and die. ');";
	$query[4282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4281,'Numbers',18,23,'But the Levites shall do the service of the tabernacle of the congregation, and they shall bear their iniquity: it shall be a statute for ever throughout your generations, that among the children of Israel they have no inheritance. ');";
	$query[4283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4282,'Numbers',18,24,'But the tithes of the children of Israel, which they offer as an heave offering unto the LORD, I have given to the Levites to inherit: therefore I have said unto them, Among the children of Israel they shall have no inheritance. ');";
	$query[4284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4283,'Numbers',18,25,'And the LORD spake unto Moses, saying, ');";
	$query[4285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4284,'Numbers',18,26,'Thus speak unto the Levites, and say unto them, When ye take of the children of Israel the tithes which I have given you from them for your inheritance, then ye shall offer up an heave offering of it for the LORD, even a tenth part of the tithe. ');";
	$query[4286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4285,'Numbers',18,27,'And this your heave offering shall be reckoned unto you, as though it were the corn of the threshingfloor, and as the fulness of the winepress. ');";
	$query[4287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4286,'Numbers',18,28,'Thus ye also shall offer an heave offering unto the LORD of all your tithes, which ye receive of the children of Israel; and ye shall give thereof the LORD\'s heave offering to Aaron the priest. ');";
	$query[4288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4287,'Numbers',18,29,'Out of all your gifts ye shall offer every heave offering of the LORD, of all the best thereof, even the hallowed part thereof out of it. ');";
	$query[4289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4288,'Numbers',18,30,'Therefore thou shalt say unto them, When ye have heaved the best thereof from it, then it shall be counted unto the Levites as the increase of the threshingfloor, and as the increase of the winepress. ');";
	$query[4290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4289,'Numbers',18,31,'And ye shall eat it in every place, ye and your households: for it is your reward for your service in the tabernacle of the congregation. ');";
	$query[4291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4290,'Numbers',18,32,'And ye shall bear no sin by reason of it, when ye have heaved from it the best of it: neither shall ye pollute the holy things of the children of Israel, lest ye die. ');";
	$query[4292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4291,'Numbers',19,1,'And the LORD spake unto Moses and unto Aaron, saying, ');";
	$query[4293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4292,'Numbers',19,2,'This is the ordinance of the law which the LORD hath commanded, saying, Speak unto the children of Israel, that they bring thee a red heifer without spot, wherein is no blemish, and upon which never came yoke: ');";
	$query[4294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4293,'Numbers',19,3,'And ye shall give her unto Eleazar the priest, that he may bring her forth without the camp, and one shall slay her before his face: ');";
	$query[4295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4294,'Numbers',19,4,'And Eleazar the priest shall take of her blood with his finger, and sprinkle of her blood directly before the tabernacle of the congregation seven times: ');";
	$query[4296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4295,'Numbers',19,5,'And one shall burn the heifer in his sight; her skin, and her flesh, and her blood, with her dung, shall he burn: ');";
	$query[4297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4296,'Numbers',19,6,'And the priest shall take cedar wood, and hyssop, and scarlet, and cast it into the midst of the burning of the heifer. ');";
	$query[4298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4297,'Numbers',19,7,'Then the priest shall wash his clothes, and he shall bathe his flesh in water, and afterward he shall come into the camp, and the priest shall be unclean until the even. ');";
	$query[4299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4298,'Numbers',19,8,'And he that burneth her shall wash his clothes in water, and bathe his flesh in water, and shall be unclean until the even. ');";
	$query[4300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4299,'Numbers',19,9,'And a man that is clean shall gather up the ashes of the heifer, and lay them up without the camp in a clean place, and it shall be kept for the congregation of the children of Israel for a water of separation: it is a purification for sin. ');";
	$query[4301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4300,'Numbers',19,10,'And he that gathereth the ashes of the heifer shall wash his clothes, and be unclean until the even: and it shall be unto the children of Israel, and unto the stranger that sojourneth among them, for a statute for ever. ');";
	$query[4302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4301,'Numbers',19,11,'He that toucheth the dead body of any man shall be unclean seven days. ');";
	$query[4303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4302,'Numbers',19,12,'He shall purify himself with it on the third day, and on the seventh day he shall be clean: but if he purify not himself the third day, then the seventh day he shall not be clean. ');";
	$query[4304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4303,'Numbers',19,13,'Whosoever toucheth the dead body of any man that is dead, and purifieth not himself, defileth the tabernacle of the LORD; and that soul shall be cut off from Israel: because the water of separation was not sprinkled upon him, he shall be unclean; his uncleanness is yet upon him. ');";
	$query[4305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4304,'Numbers',19,14,'This is the law, when a man dieth in a tent: all that come into the tent, and all that is in the tent, shall be unclean seven days. ');";
	$query[4306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4305,'Numbers',19,15,'And every open vessel, which hath no covering bound upon it, is unclean. ');";
	$query[4307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4306,'Numbers',19,16,'And whosoever toucheth one that is slain with a sword in the open fields, or a dead body, or a bone of a man, or a grave, shall be unclean seven days. ');";
	$query[4308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4307,'Numbers',19,17,'And for an unclean person they shall take of the ashes of the burnt heifer of purification for sin, and running water shall be put thereto in a vessel: ');";
	$query[4309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4308,'Numbers',19,18,'And a clean person shall take hyssop, and dip it in the water, and sprinkle it upon the tent, and upon all the vessels, and upon the persons that were there, and upon him that touched a bone, or one slain, or one dead, or a grave: ');";
	$query[4310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4309,'Numbers',19,19,'And the clean person shall sprinkle upon the unclean on the third day, and on the seventh day: and on the seventh day he shall purify himself, and wash his clothes, and bathe himself in water, and shall be clean at even. ');";
	$query[4311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4310,'Numbers',19,20,'But the man that shall be unclean, and shall not purify himself, that soul shall be cut off from among the congregation, because he hath defiled the sanctuary of the LORD: the water of separation hath not been sprinkled upon him; he is unclean. ');";
	$query[4312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4311,'Numbers',19,21,'And it shall be a perpetual statute unto them, that he that sprinkleth the water of separation shall wash his clothes; and he that toucheth the water of separation shall be unclean until even. ');";
	$query[4313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4312,'Numbers',19,22,'And whatsoever the unclean person toucheth shall be unclean; and the soul that toucheth it shall be unclean until even. ');";
	$query[4314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4313,'Numbers',20,1,'Then came the children of Israel, even the whole congregation, into the desert of Zin in the first month: and the people abode in Kadesh; and Miriam died there, and was buried there. ');";
	$query[4315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4314,'Numbers',20,2,'And there was no water for the congregation: and they gathered themselves together against Moses and against Aaron. ');";
	$query[4316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4315,'Numbers',20,3,'And the people chode with Moses, and spake, saying, Would God that we had died when our brethren died before the LORD! ');";
	$query[4317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4316,'Numbers',20,4,'And why have ye brought up the congregation of the LORD into this wilderness, that we and our cattle should die there? ');";
	$query[4318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4317,'Numbers',20,5,'And wherefore have ye made us to come up out of Egypt, to bring us in unto this evil place? it is no place of seed, or of figs, or of vines, or of pomegranates; neither is there any water to drink. ');";
	$query[4319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4318,'Numbers',20,6,'And Moses and Aaron went from the presence of the assembly unto the door of the tabernacle of the congregation, and they fell upon their faces: and the glory of the LORD appeared unto them. ');";
	$query[4320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4319,'Numbers',20,7,'And the LORD spake unto Moses, saying, ');";
	$query[4321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4320,'Numbers',20,8,'Take the rod, and gather thou the assembly together, thou, and Aaron thy brother, and speak ye unto the rock before their eyes; and it shall give forth his water, and thou shalt bring forth to them water out of the rock: so thou shalt give the congregation and their beasts drink. ');";
	$query[4322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4321,'Numbers',20,9,'And Moses took the rod from before the LORD, as he commanded him. ');";
	$query[4323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4322,'Numbers',20,10,'And Moses and Aaron gathered the congregation together before the rock, and he said unto them, Hear now, ye rebels; must we fetch you water out of this rock? ');";
	$query[4324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4323,'Numbers',20,11,'And Moses lifted up his hand, and with his rod he smote the rock twice: and the water came out abundantly, and the congregation drank, and their beasts also. ');";
	$query[4325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4324,'Numbers',20,12,'And the LORD spake unto Moses and Aaron, Because ye believed me not, to sanctify me in the eyes of the children of Israel, therefore ye shall not bring this congregation into the land which I have given them. ');";
	$query[4326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4325,'Numbers',20,13,'This is the water of Meribah; because the children of Israel strove with the LORD, and he was sanctified in them. ');";
	$query[4327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4326,'Numbers',20,14,'And Moses sent messengers from Kadesh unto the king of Edom, Thus saith thy brother Israel, Thou knowest all the travail that hath befallen us: ');";
	$query[4328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4327,'Numbers',20,15,'How our fathers went down into Egypt, and we have dwelt in Egypt a long time; and the Egyptians vexed us, and our fathers: ');";
	$query[4329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4328,'Numbers',20,16,'And when we cried unto the LORD, he heard our voice, and sent an angel, and hath brought us forth out of Egypt: and, behold, we are in Kadesh, a city in the uttermost of thy border: ');";
	$query[4330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4329,'Numbers',20,17,'Let us pass, I pray thee, through thy country: we will not pass through the fields, or through the vineyards, neither will we drink of the water of the wells: we will go by the king\'s highway, we will not turn to the right hand nor to the left, until we have passed thy borders. ');";
	$query[4331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4330,'Numbers',20,18,'And Edom said unto him, Thou shalt not pass by me, lest I come out against thee with the sword. ');";
	$query[4332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4331,'Numbers',20,19,'And the children of Israel said unto him, We will go by the high way: and if I and my cattle drink of thy water, then I will pay for it: I will only, without doing any thing else, go through on my feet. ');";
	$query[4333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4332,'Numbers',20,20,'And he said, Thou shalt not go through. And Edom came out against him with much people, and with a strong hand. ');";
	$query[4334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4333,'Numbers',20,21,'Thus Edom refused to give Israel passage through his border: wherefore Israel turned away from him. ');";
	$query[4335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4334,'Numbers',20,22,'And the children of Israel, even the whole congregation, journeyed from Kadesh, and came unto mount Hor. ');";
	$query[4336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4335,'Numbers',20,23,'And the LORD spake unto Moses and Aaron in mount Hor, by the coast of the land of Edom, saying, ');";
	$query[4337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4336,'Numbers',20,24,'Aaron shall be gathered unto his people: for he shall not enter into the land which I have given unto the children of Israel, because ye rebelled against my word at the water of Meribah. ');";
	$query[4338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4337,'Numbers',20,25,'Take Aaron and Eleazar his son, and bring them up unto mount Hor: ');";
	$query[4339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4338,'Numbers',20,26,'And strip Aaron of his garments, and put them upon Eleazar his son: and Aaron shall be gathered unto his people, and shall die there. ');";
	$query[4340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4339,'Numbers',20,27,'And Moses did as the LORD commanded: and they went up into mount Hor in the sight of all the congregation. ');";
	$query[4341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4340,'Numbers',20,28,'And Moses stripped Aaron of his garments, and put them upon Eleazar his son; and Aaron died there in the top of the mount: and Moses and Eleazar came down from the mount. ');";
	$query[4342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4341,'Numbers',20,29,'And when all the congregation saw that Aaron was dead, they mourned for Aaron thirty days, even all the house of Israel. ');";
	$query[4343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4342,'Numbers',21,1,'And when king Arad the Canaanite, which dwelt in the south, heard tell that Israel came by the way of the spies; then he fought against Israel, and took some of them prisoners. ');";
	$query[4344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4343,'Numbers',21,2,'And Israel vowed a vow unto the LORD, and said, If thou wilt indeed deliver this people into my hand, then I will utterly destroy their cities. ');";
	$query[4345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4344,'Numbers',21,3,'And the LORD hearkened to the voice of Israel, and delivered up the Canaanites; and they utterly destroyed them and their cities: and he called the name of the place Hormah. ');";
	$query[4346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4345,'Numbers',21,4,'And they journeyed from mount Hor by the way of the Red sea, to compass the land of Edom: and the soul of the people was much discouraged because of the way. ');";
	$query[4347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4346,'Numbers',21,5,'And the people spake against God, and against Moses, Wherefore have ye brought us up out of Egypt to die in the wilderness? for there is no bread, neither is there any water; and our soul loatheth this light bread. ');";
	$query[4348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4347,'Numbers',21,6,'And the LORD sent fiery serpents among the people, and they bit the people; and much people of Israel died. ');";
	$query[4349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4348,'Numbers',21,7,'Therefore the people came to Moses, and said, We have sinned, for we have spoken against the LORD, and against thee; pray unto the LORD, that he take away the serpents from us. And Moses prayed for the people. ');";
	$query[4350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4349,'Numbers',21,8,'And the LORD said unto Moses, Make thee a fiery serpent, and set it upon a pole: and it shall come to pass, that every one that is bitten, when he looketh upon it, shall live. ');";
	$query[4351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4350,'Numbers',21,9,'And Moses made a serpent of brass, and put it upon a pole, and it came to pass, that if a serpent had bitten any man, when he beheld the serpent of brass, he lived. ');";
	$query[4352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4351,'Numbers',21,10,'And the children of Israel set forward, and pitched in Oboth. ');";
	$query[4353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4352,'Numbers',21,11,'And they journeyed from Oboth, and pitched at Ije-abarim, in the wilderness which is before Moab, toward the sunrising. ');";
	$query[4354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4353,'Numbers',21,12,'From thence they removed, and pitched in the valley of Zared. ');";
	$query[4355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4354,'Numbers',21,13,'From thence they removed, and pitched on the other side of Arnon, which is in the wilderness that cometh out of the coasts of the Amorites: for Arnon is the border of Moab, between Moab and the Amorites. ');";
	$query[4356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4355,'Numbers',21,14,'Wherefore it is said in the book of the wars of the LORD, What he did in the Red sea, and in the brooks of Arnon, ');";
	$query[4357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4356,'Numbers',21,15,'And at the stream of the brooks that goeth down to the dwelling of Ar, and lieth upon the border of Moab. ');";
	$query[4358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4357,'Numbers',21,16,'And from thence they went to Beer: that is the well whereof the LORD spake unto Moses, Gather the people together, and I will give them water. ');";
	$query[4359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4358,'Numbers',21,17,'Then Israel sang this song, Spring up, O well; sing ye unto it: ');";
	$query[4360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4359,'Numbers',21,18,'The princes digged the well, the nobles of the people digged it, by the direction of the lawgiver, with their staves. And from the wilderness they went to Mattanah: ');";
	$query[4361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4360,'Numbers',21,19,'And from Mattanah to Nahaliel: and from Nahaliel to Bamoth: ');";
	$query[4362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4361,'Numbers',21,20,'And from Bamoth in the valley, that is in the country of Moab, to the top of Pisgah, which looketh toward Jeshimon. ');";
	$query[4363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4362,'Numbers',21,21,'And Israel sent messengers unto Sihon king of the Amorites, saying, ');";
	$query[4364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4363,'Numbers',21,22,'Let me pass through thy land: we will not turn into the fields, or into the vineyards; we will not drink of the waters of the well: but we will go along by the king\'s high way, until we be past thy borders. ');";
	$query[4365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4364,'Numbers',21,23,'And Sihon would not suffer Israel to pass through his border: but Sihon gathered all his people together, and went out against Israel into the wilderness: and he came to Jahaz, and fought against Israel. ');";
	$query[4366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4365,'Numbers',21,24,'And Israel smote him with the edge of the sword, and possessed his land from Arnon unto Jabbok, even unto the children of Ammon: for the border of the children of Ammon was strong. ');";
	$query[4367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4366,'Numbers',21,25,'And Israel took all these cities: and Israel dwelt in all the cities of the Amorites, in Heshbon, and in all the villages thereof. ');";
	$query[4368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4367,'Numbers',21,26,'For Heshbon was the city of Sihon the king of the Amorites, who had fought against the former king of Moab, and taken all his land out of his hand, even unto Arnon. ');";
	$query[4369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4368,'Numbers',21,27,'Wherefore they that speak in proverbs say, Come into Heshbon, let the city of Sihon be built and prepared: ');";
	$query[4370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4369,'Numbers',21,28,'For there is a fire gone out of Heshbon, a flame from the city of Sihon: it hath consumed Ar of Moab, and the lords of the high places of Arnon. ');";
	$query[4371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4370,'Numbers',21,29,'Woe to thee, Moab! thou art undone, O people of Chemosh: he hath given his sons that escaped, and his daughters, into captivity unto Sihon king of the Amorites. ');";
	$query[4372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4371,'Numbers',21,30,'We have shot at them; Heshbon is perished even unto Dibon, and we have laid them waste even unto Nophah, which reacheth unto Medeba. ');";
	$query[4373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4372,'Numbers',21,31,'Thus Israel dwelt in the land of the Amorites. ');";
	$query[4374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4373,'Numbers',21,32,'And Moses sent to spy out Jaazer, and they took the villages thereof, and drove out the Amorites that were there. ');";
	$query[4375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4374,'Numbers',21,33,'And they turned and went up by the way of Bashan: and Og the king of Bashan went out against them, he, and all his people, to the battle at Edrei. ');";
	$query[4376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4375,'Numbers',21,34,'And the LORD said unto Moses, Fear him not: for I have delivered him into thy hand, and all his people, and his land; and thou shalt do to him as thou didst unto Sihon king of the Amorites, which dwelt at Heshbon. ');";
	$query[4377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4376,'Numbers',21,35,'So they smote him, and his sons, and all his people, until there was none left him alive: and they possessed his land. ');";
	$query[4378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4377,'Numbers',22,1,'And the children of Israel set forward, and pitched in the plains of Moab on this side Jordan by Jericho. ');";
	$query[4379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4378,'Numbers',22,2,'And Balak the son of Zippor saw all that Israel had done to the Amorites. ');";
	$query[4380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4379,'Numbers',22,3,'And Moab was sore afraid of the people, because they were many: and Moab was distressed because of the children of Israel. ');";
	$query[4381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4380,'Numbers',22,4,'And Moab said unto the elders of Midian, Now shall this company lick up all that are round about us, as the ox licketh up the grass of the field. And Balak the son of Zippor was king of the Moabites at that time. ');";
	$query[4382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4381,'Numbers',22,5,'He sent messengers therefore unto Balaam the son of Beor to Pethor, which is by the river of the land of the children of his people, to call him, saying, Behold, there is a people come out from Egypt: behold, they cover the face of the earth, and they abide over against me: ');";
	$query[4383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4382,'Numbers',22,6,'Come now therefore, I pray thee, curse me this people; for they are too mighty for me: peradventure I shall prevail, that we may smite them, and that I may drive them out of the land: for I wot that he whom thou blessest is blessed, and he whom thou cursest is cursed. ');";
	$query[4384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4383,'Numbers',22,7,'And the elders of Moab and the elders of Midian departed with the rewards of divination in their hand; and they came unto Balaam, and spake unto him the words of Balak. ');";
	$query[4385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4384,'Numbers',22,8,'And he said unto them, Lodge here this night, and I will bring you word again, as the LORD shall speak unto me: and the princes of Moab abode with Balaam. ');";
	$query[4386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4385,'Numbers',22,9,'And God came unto Balaam, and said, What men are these with thee? ');";
	$query[4387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4386,'Numbers',22,10,'And Balaam said unto God, Balak the son of Zippor, king of Moab, hath sent unto me, saying, ');";
	$query[4388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4387,'Numbers',22,11,'Behold, there is a people come out of Egypt, which covereth the face of the earth: come now, curse me them; peradventure I shall be able to overcome them, and drive them out. ');";
	$query[4389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4388,'Numbers',22,12,'And God said unto Balaam, Thou shalt not go with them; thou shalt not curse the people: for they are blessed. ');";
	$query[4390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4389,'Numbers',22,13,'And Balaam rose up in the morning, and said unto the princes of Balak, Get you into your land: for the LORD refuseth to give me leave to go with you. ');";
	$query[4391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4390,'Numbers',22,14,'And the princes of Moab rose up, and they went unto Balak, and said, Balaam refuseth to come with us. ');";
	$query[4392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4391,'Numbers',22,15,'And Balak sent yet again princes, more, and more honourable than they. ');";
	$query[4393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4392,'Numbers',22,16,'And they came to Balaam, and said to him, Thus saith Balak the son of Zippor, Let nothing, I pray thee, hinder thee from coming unto me: ');";
	$query[4394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4393,'Numbers',22,17,'For I will promote thee unto very great honour, and I will do whatsoever thou sayest unto me: come therefore, I pray thee, curse me this people. ');";
	$query[4395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4394,'Numbers',22,18,'And Balaam answered and said unto the servants of Balak, If Balak would give me his house full of silver and gold, I cannot go beyond the word of the LORD my God, to do less or more. ');";
	$query[4396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4395,'Numbers',22,19,'Now therefore, I pray you, tarry ye also here this night, that I may know what the LORD will say unto me more. ');";
	$query[4397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4396,'Numbers',22,20,'And God came unto Balaam at night, and said unto him, If the men come to call thee, rise up, and go with them; but yet the word which I shall say unto thee, that shalt thou do. ');";
	$query[4398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4397,'Numbers',22,21,'And Balaam rose up in the morning, and saddled his ass, and went with the princes of Moab. ');";
	$query[4399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4398,'Numbers',22,22,'And God\'s anger was kindled because he went: and the angel of the LORD stood in the way for an adversary against him. Now he was riding upon his ass, and his two servants were with him. ');";
	$query[4400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4399,'Numbers',22,23,'And the ass saw the angel of the LORD standing in the way, and his sword drawn in his hand: and the ass turned aside out of the way, and went into the field: and Balaam smote the ass, to turn her into the way. ');";
	$query[4401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4400,'Numbers',22,24,'But the angel of the LORD stood in a path of the vineyards, a wall being on this side, and a wall on that side. ');";
	$query[4402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4401,'Numbers',22,25,'And when the ass saw the angel of the LORD, she thrust herself unto the wall, and crushed Balaam\'s foot against the wall: and he smote her again. ');";
	$query[4403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4402,'Numbers',22,26,'And the angel of the LORD went further, and stood in a narrow place, where was no way to turn either to the right hand or to the left. ');";
	$query[4404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4403,'Numbers',22,27,'And when the ass saw the angel of the LORD, she fell down under Balaam: and Balaam\'s anger was kindled, and he smote the ass with a staff. ');";
	$query[4405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4404,'Numbers',22,28,'And the LORD opened the mouth of the ass, and she said unto Balaam, What have I done unto thee, that thou hast smitten me these three times? ');";
	$query[4406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4405,'Numbers',22,29,'And Balaam said unto the ass, Because thou hast mocked me: I would there were a sword in mine hand, for now would I kill thee. ');";
	$query[4407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4406,'Numbers',22,30,'And the ass said unto Balaam, Am not I thine ass, upon which thou hast ridden ever since I was thine unto this day? was I ever wont to do so unto thee? And he said, Nay. ');";
	$query[4408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4407,'Numbers',22,31,'Then the LORD opened the eyes of Balaam, and he saw the angel of the LORD standing in the way, and his sword drawn in his hand: and he bowed down his head, and fell flat on his face. ');";
	$query[4409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4408,'Numbers',22,32,'And the angel of the LORD said unto him, Wherefore hast thou smitten thine ass these three times? behold, I went out to withstand thee, because thy way is perverse before me: ');";
	$query[4410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4409,'Numbers',22,33,'And the ass saw me, and turned from me these three times: unless she had turned from me, surely now also I had slain thee, and saved her alive. ');";
	$query[4411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4410,'Numbers',22,34,'And Balaam said unto the angel of the LORD, I have sinned; for I knew not that thou stoodest in the way against me: now therefore, if it displease thee, I will get me back again. ');";
	$query[4412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4411,'Numbers',22,35,'And the angel of the LORD said unto Balaam, Go with the men: but only the word that I shall speak unto thee, that thou shalt speak. So Balaam went with the princes of Balak. ');";
	$query[4413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4412,'Numbers',22,36,'And when Balak heard that Balaam was come, he went out to meet him unto a city of Moab, which is in the border of Arnon, which is in the utmost coast. ');";
	$query[4414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4413,'Numbers',22,37,'And Balak said unto Balaam, Did I not earnestly send unto thee to call thee? wherefore camest thou not unto me? am I not able indeed to promote thee to honour? ');";
	$query[4415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4414,'Numbers',22,38,'And Balaam said unto Balak, Lo, I am come unto thee: have I now any power at all to say any thing? the word that God putteth in my mouth, that shall I speak. ');";
	$query[4416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4415,'Numbers',22,39,'And Balaam went with Balak, and they came unto Kirjath-huzoth. ');";
	$query[4417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4416,'Numbers',22,40,'And Balak offered oxen and sheep, and sent to Balaam, and to the princes that were with him. ');";
	$query[4418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4417,'Numbers',22,41,'And it came to pass on the morrow, that Balak took Balaam, and brought him up into the high places of Baal, that thence he might see the utmost part of the people. ');";
	$query[4419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4418,'Numbers',23,1,'And Balaam said unto Balak, Build me here seven altars, and prepare me here seven oxen and seven rams. ');";
	$query[4420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4419,'Numbers',23,2,'And Balak did as Balaam had spoken; and Balak and Balaam offered on every altar a bullock and a ram. ');";
	$query[4421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4420,'Numbers',23,3,'And Balaam said unto Balak, Stand by thy burnt offering, and I will go: peradventure the LORD will come to meet me: and whatsoever he sheweth me I will tell thee. And he went to an high place. ');";
	$query[4422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4421,'Numbers',23,4,'And God met Balaam: and he said unto him, I have prepared seven altars, and I have offered upon every altar a bullock and a ram. ');";
	$query[4423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4422,'Numbers',23,5,'And the LORD put a word in Balaam\'s mouth, and said, Return unto Balak, and thus thou shalt speak. ');";
	$query[4424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4423,'Numbers',23,6,'And he returned unto him, and, lo, he stood by his burnt sacrifice, he, and all the princes of Moab. ');";
	$query[4425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4424,'Numbers',23,7,'And he took up his parable, and said, Balak the king of Moab hath brought me from Aram, out of the mountains of the east, saying, Come, curse me Jacob, and come, defy Israel. ');";
	$query[4426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4425,'Numbers',23,8,'How shall I curse, whom God hath not cursed? or how shall I defy, whom the LORD hath not defied? ');";
	$query[4427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4426,'Numbers',23,9,'For from the top of the rocks I see him, and from the hills I behold him: lo, the people shall dwell alone, and shall not be reckoned among the nations. ');";
	$query[4428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4427,'Numbers',23,10,'Who can count the dust of Jacob, and the number of the fourth part of Israel? Let me die the death of the righteous, and let my last end be like his! ');";
	$query[4429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4428,'Numbers',23,11,'And Balak said unto Balaam, What hast thou done unto me? I took thee to curse mine enemies, and, behold, thou hast blessed them altogether. ');";
	$query[4430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4429,'Numbers',23,12,'And he answered and said, Must I not take heed to speak that which the LORD hath put in my mouth? ');";
	$query[4431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4430,'Numbers',23,13,'And Balak said unto him, Come, I pray thee, with me unto another place, from whence thou mayest see them: thou shalt see but the utmost part of them, and shalt not see them all: and curse me them from thence. ');";
	$query[4432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4431,'Numbers',23,14,'And he brought him into the field of Zophim, to the top of Pisgah, and built seven altars, and offered a bullock and a ram on every altar. ');";
	$query[4433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4432,'Numbers',23,15,'And he said unto Balak, Stand here by thy burnt offering, while I meet the LORD yonder. ');";
	$query[4434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4433,'Numbers',23,16,'And the LORD met Balaam, and put a word in his mouth, and said, Go again unto Balak, and say thus. ');";
	$query[4435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4434,'Numbers',23,17,'And when he came to him, behold, he stood by his burnt offering, and the princes of Moab with him. And Balak said unto him, What hath the LORD spoken? ');";
	$query[4436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4435,'Numbers',23,18,'And he took up his parable, and said, Rise up, Balak, and hear; hearken unto me, thou son of Zippor: ');";
	$query[4437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4436,'Numbers',23,19,'God is not a man, that he should lie; neither the son of man, that he should repent: hath he said, and shall he not do it? or hath he spoken, and shall he not make it good? ');";
	$query[4438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4437,'Numbers',23,20,'Behold, I have received commandment to bless: and he hath blessed; and I cannot reverse it. ');";
	$query[4439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4438,'Numbers',23,21,'He hath not beheld iniquity in Jacob, neither hath he seen perverseness in Israel: the LORD his God is with him, and the shout of a king is among them. ');";
	$query[4440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4439,'Numbers',23,22,'God brought them out of Egypt; he hath as it were the strength of an unicorn. ');";
	$query[4441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4440,'Numbers',23,23,'Surely there is no enchantment against Jacob, neither is there any divination against Israel: according to this time it shall be said of Jacob and of Israel, What hath God wrought! ');";
	$query[4442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4441,'Numbers',23,24,'Behold, the people shall rise up as a great lion, and lift up himself as a young lion: he shall not lie down until he eat of the prey, and drink the blood of the slain. ');";
	$query[4443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4442,'Numbers',23,25,'And Balak said unto Balaam, Neither curse them at all, nor bless them at all. ');";
	$query[4444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4443,'Numbers',23,26,'But Balaam answered and said unto Balak, Told not I thee, saying, All that the LORD speaketh, that I must do? ');";
	$query[4445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4444,'Numbers',23,27,'And Balak said unto Balaam, Come, I pray thee, I will bring thee unto another place; peradventure it will please God that thou mayest curse me them from thence. ');";
	$query[4446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4445,'Numbers',23,28,'And Balak brought Balaam unto the top of Peor, that looketh toward Jeshimon. ');";
	$query[4447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4446,'Numbers',23,29,'And Balaam said unto Balak, Build me here seven altars, and prepare me here seven bullocks and seven rams. ');";
	$query[4448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4447,'Numbers',23,30,'And Balak did as Balaam had said, and offered a bullock and a ram on every altar. ');";
	$query[4449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4448,'Numbers',24,1,'And when Balaam saw that it pleased the LORD to bless Israel, he went not, as at other times, to seek for enchantments, but he set his face toward the wilderness. ');";
	$query[4450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4449,'Numbers',24,2,'And Balaam lifted up his eyes, and he saw Israel abiding in his tents according to their tribes; and the spirit of God came upon him. ');";
	$query[4451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4450,'Numbers',24,3,'And he took up his parable, and said, Balaam the son of Beor hath said, and the man whose eyes are open hath said: ');";
	$query[4452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4451,'Numbers',24,4,'He hath said, which heard the words of God, which saw the vision of the Almighty, falling into a trance, but having his eyes open: ');";
	$query[4453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4452,'Numbers',24,5,'How goodly are thy tents, O Jacob, and thy tabernacles, O Israel! ');";
	$query[4454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4453,'Numbers',24,6,'As the valleys are they spread forth, as gardens by the river\'s side, as the trees of lign aloes which the LORD hath planted, and as cedar trees beside the waters. ');";
	$query[4455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4454,'Numbers',24,7,'He shall pour the water out of his buckets, and his seed shall be in many waters, and his king shall be higher than Agag, and his kingdom shall be exalted. ');";
	$query[4456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4455,'Numbers',24,8,'God brought him forth out of Egypt; he hath as it were the strength of an unicorn: he shall eat up the nations his enemies, and shall break their bones, and pierce them through with his arrows. ');";
	$query[4457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4456,'Numbers',24,9,'He couched, he lay down as a lion, and as a great lion: who shall stir him up? Blessed is he that blesseth thee, and cursed is he that curseth thee. ');";
	$query[4458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4457,'Numbers',24,10,'And Balak\'s anger was kindled against Balaam, and he smote his hands together: and Balak said unto Balaam, I called thee to curse mine enemies, and, behold, thou hast altogether blessed them these three times. ');";
	$query[4459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4458,'Numbers',24,11,'Therefore now flee thou to thy place: I thought to promote thee unto great honour; but, lo, the LORD hath kept thee back from honour. ');";
	$query[4460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4459,'Numbers',24,12,'And Balaam said unto Balak, Spake I not also to thy messengers which thou sentest unto me, saying, ');";
	$query[4461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4460,'Numbers',24,13,'If Balak would give me his house full of silver and gold, I cannot go beyond the commandment of the LORD, to do either good or bad of mine own mind; but what the LORD saith, that will I speak? ');";
	$query[4462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4461,'Numbers',24,14,'And now, behold, I go unto my people: come therefore, and I will advertise thee what this people shall do to thy people in the latter days. ');";
	$query[4463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4462,'Numbers',24,15,'And he took up his parable, and said, Balaam the son of Beor hath said, and the man whose eyes are open hath said: ');";
	$query[4464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4463,'Numbers',24,16,'He hath said, which heard the words of God, and knew the knowledge of the most High, which saw the vision of the Almighty, falling into a trance, but having his eyes open: ');";
	$query[4465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4464,'Numbers',24,17,'I shall see him, but not now: I shall behold him, but not nigh: there shall come a Star out of Jacob, and a Sceptre shall rise out of Israel, and shall smite the corners of Moab, and destroy all the children of Sheth. ');";
	$query[4466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4465,'Numbers',24,18,'And Edom shall be a possession, Seir also shall be a possession for his enemies; and Israel shall do valiantly. ');";
	$query[4467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4466,'Numbers',24,19,'Out of Jacob shall come he that shall have dominion, and shall destroy him that remaineth of the city. ');";
	$query[4468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4467,'Numbers',24,20,'And when he looked on Amalek, he took up his parable, and said, Amalek was the first of the nations; but his latter end shall be that he perish for ever. ');";
	$query[4469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4468,'Numbers',24,21,'And he looked on the Kenites, and took up his parable, and said, Strong is thy dwellingplace, and thou puttest thy nest in a rock. ');";
	$query[4470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4469,'Numbers',24,22,'Nevertheless the Kenite shall be wasted, until Asshur shall carry thee away captive. ');";
	$query[4471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4470,'Numbers',24,23,'And he took up his parable, and said, Alas, who shall live when God doeth this! ');";
	$query[4472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4471,'Numbers',24,24,'And ships shall come from the coast of Chittim, and shall afflict Asshur, and shall afflict Eber, and he also shall perish for ever. ');";
	$query[4473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4472,'Numbers',24,25,'And Balaam rose up, and went and returned to his place: and Balak also went his way. ');";
	$query[4474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4473,'Numbers',25,1,'And Israel abode in Shittim, and the people began to commit whoredom with the daughters of Moab. ');";
	$query[4475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4474,'Numbers',25,2,'And they called the people unto the sacrifices of their gods: and the people did eat, and bowed down to their gods. ');";
	$query[4476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4475,'Numbers',25,3,'And Israel joined himself unto Baal-peor: and the anger of the LORD was kindled against Israel. ');";
	$query[4477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4476,'Numbers',25,4,'And the LORD said unto Moses, Take all the heads of the people, and hang them up before the LORD against the sun, that the fierce anger of the LORD may be turned away from Israel. ');";
	$query[4478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4477,'Numbers',25,5,'And Moses said unto the judges of Israel, Slay ye every one his men that were joined unto Baal-peor. ');";
	$query[4479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4478,'Numbers',25,6,'And, behold, one of the children of Israel came and brought unto his brethren a Midianitish woman in the sight of Moses, and in the sight of all the congregation of the children of Israel, who were weeping before the door of the tabernacle of the congregation. ');";
	$query[4480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4479,'Numbers',25,7,'And when Phinehas, the son of Eleazar, the son of Aaron the priest, saw it, he rose up from among the congregation, and took a javelin in his hand; ');";
	$query[4481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4480,'Numbers',25,8,'And he went after the man of Israel into the tent, and thrust both of them through, the man of Israel, and the woman through her belly. So the plague was stayed from the children of Israel. ');";
	$query[4482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4481,'Numbers',25,9,'And those that died in the plague were twenty and four thousand. ');";
	$query[4483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4482,'Numbers',25,10,'And the LORD spake unto Moses, saying, ');";
	$query[4484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4483,'Numbers',25,11,'Phinehas, the son of Eleazar, the son of Aaron the priest, hath turned my wrath away from the children of Israel, while he was zealous for my sake among them, that I consumed not the children of Israel in my jealousy. ');";
	$query[4485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4484,'Numbers',25,12,'Wherefore say, Behold, I give unto him my covenant of peace: ');";
	$query[4486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4485,'Numbers',25,13,'And he shall have it, and his seed after him, even the covenant of an everlasting priesthood; because he was zealous for his God, and made an atonement for the children of Israel. ');";
	$query[4487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4486,'Numbers',25,14,'Now the name of the Israelite that was slain, even that was slain with the Midianitish woman, was Zimri, the son of Salu, a prince of a chief house among the Simeonites. ');";
	$query[4488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4487,'Numbers',25,15,'And the name of the Midianitish woman that was slain was Cozbi, the daughter of Zur; he was head over a people, and of a chief house in Midian. ');";
	$query[4489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4488,'Numbers',25,16,'And the LORD spake unto Moses, saying, ');";
	$query[4490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4489,'Numbers',25,17,'Vex the Midianites, and smite them: ');";
	$query[4491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4490,'Numbers',25,18,'For they vex you with their wiles, wherewith they have beguiled you in the matter of Peor, and in the matter of Cozbi, the daughter of a prince of Midian, their sister, which was slain in the day of the plague for Peor\'s sake. ');";
	$query[4492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4491,'Numbers',26,1,'And it came to pass after the plague, that the LORD spake unto Moses and unto Eleazar the son of Aaron the priest, saying, ');";
	$query[4493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4492,'Numbers',26,2,'Take the sum of all the congregation of the children of Israel, from twenty years old and upward, throughout their father\'s house, all that are able to go to war in Israel. ');";
	$query[4494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4493,'Numbers',26,3,'And Moses and Eleazar the priest spake with them in the plains of Moab by Jordan near Jericho, saying, ');";
	$query[4495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4494,'Numbers',26,4,'Take the sum of the people, from twenty years old and upward; as the LORD commanded Moses and the children of Israel, which went forth out of the land of Egypt. ');";
	$query[4496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4495,'Numbers',26,5,'Reuben, the eldest son of Israel: the children of Reuben; Hanoch, of whom cometh the family of the Hanochites: of Pallu, the family of the Palluites: ');";
	$query[4497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4496,'Numbers',26,6,'Of Hezron, the family of the Hezronites: of Carmi, the family of the Carmites. ');";
	$query[4498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4497,'Numbers',26,7,'These are the families of the Reubenites: and they that were numbered of them were forty and three thousand and seven hundred and thirty. ');";
	$query[4499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4498,'Numbers',26,8,'And the sons of Pallu; Eliab. ');";
	$query[4500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4499,'Numbers',26,9,'And the sons of Eliab; Nemuel, and Dathan, and Abiram. This is that Dathan and Abiram, which were famous in the congregation, who strove against Moses and against Aaron in the company of Korah, when they strove against the LORD: ');";
	$query[4501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4500,'Numbers',26,10,'And the earth opened her mouth, and swallowed them up together with Korah, when that company died, what time the fire devoured two hundred and fifty men: and they became a sign. ');";
	$query[4502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4501,'Numbers',26,11,'Notwithstanding the children of Korah died not. ');";
	$query[4503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4502,'Numbers',26,12,'The sons of Simeon after their families: of Nemuel, the family of the Nemuelites: of Jamin, the family of the Jaminites: of Jachin, the family of the Jachinites: ');";
	$query[4504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4503,'Numbers',26,13,'Of Zerah, the family of the Zarhites: of Shaul, the family of the Shaulites. ');";
	$query[4505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4504,'Numbers',26,14,'These are the families of the Simeonites, twenty and two thousand and two hundred. ');";
	$query[4506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4505,'Numbers',26,15,'The children of Gad after their families: of Zephon, the family of the Zephonites: of Haggi, the family of the Haggites: of Shuni, the family of the Shunites: ');";
	$query[4507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4506,'Numbers',26,16,'Of Ozni, the family of the Oznites: of Eri, the family of the Erites: ');";
	$query[4508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4507,'Numbers',26,17,'Of Arod, the family of the Arodites: of Areli, the family of the Arelites. ');";
	$query[4509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4508,'Numbers',26,18,'These are the families of the children of Gad according to those that were numbered of them, forty thousand and five hundred. ');";
	$query[4510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4509,'Numbers',26,19,'The sons of Judah were Er and Onan: and Er and Onan died in the land of Canaan. ');";
	$query[4511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4510,'Numbers',26,20,'And the sons of Judah after their families were; of Shelah, the family of the Shelanites: of Pharez, the family of the Pharzites: of Zerah, the family of the Zarhites. ');";
	$query[4512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4511,'Numbers',26,21,'And the sons of Pharez were; of Hezron, the family of the Hezronites: of Hamul, the family of the Hamulites. ');";
	$query[4513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4512,'Numbers',26,22,'These are the families of Judah according to those that were numbered of them, threescore and sixteen thousand and five hundred. ');";
	$query[4514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4513,'Numbers',26,23,'Of the sons of Issachar after their families: of Tola, the family of the Tolaites: of Pua, the family of the Punites: ');";
	$query[4515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4514,'Numbers',26,24,'Of Jashub, the family of the Jashubites: of Shimron, the family of the Shimronites. ');";
	$query[4516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4515,'Numbers',26,25,'These are the families of Issachar according to those that were numbered of them, threescore and four thousand and three hundred. ');";
	$query[4517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4516,'Numbers',26,26,'Of the sons of Zebulun after their families: of Sered, the family of the Sardites: of Elon, the family of the Elonites: of Jahleel, the family of the Jahleelites. ');";
	$query[4518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4517,'Numbers',26,27,'These are the families of the Zebulunites according to those that were numbered of them, threescore thousand and five hundred. ');";
	$query[4519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4518,'Numbers',26,28,'The sons of Joseph after their families were Manasseh and Ephraim. ');";
	$query[4520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4519,'Numbers',26,29,'Of the sons of Manasseh: of Machir, the family of the Machirites: and Machir begat Gilead: of Gilead come the family of the Gileadites. ');";
	$query[4521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4520,'Numbers',26,30,'These are the sons of Gilead: of Jeezer, the family of the Jeezerites: of Helek, the family of the Helekites: ');";
	$query[4522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4521,'Numbers',26,31,'And of Asriel, the family of the Asrielites: and of Shechem, the family of the Shechemites: ');";
	$query[4523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4522,'Numbers',26,32,'And of Shemida, the family of the Shemidaites: and of Hepher, the family of the Hepherites. ');";
	$query[4524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4523,'Numbers',26,33,'And Zelophehad the son of Hepher had no sons, but daughters: and the names of the daughters of Zelophehad were Mahlah, and Noah, Hoglah, Milcah, and Tirzah. ');";
	$query[4525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4524,'Numbers',26,34,'These are the families of Manasseh, and those that were numbered of them, fifty and two thousand and seven hundred. ');";
	$query[4526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4525,'Numbers',26,35,'These are the sons of Ephraim after their families: of Shuthelah, the family of the Shuthalhites: of Becher, the family of the Bachrites: of Tahan, the family of the Tahanites. ');";
	$query[4527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4526,'Numbers',26,36,'And these are the sons of Shuthelah: of Eran, the family of the Eranites. ');";
	$query[4528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4527,'Numbers',26,37,'These are the families of the sons of Ephraim according to those that were numbered of them, thirty and two thousand and five hundred. These are the sons of Joseph after their families. ');";
	$query[4529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4528,'Numbers',26,38,'The sons of Benjamin after their families: of Bela, the family of the Belaites: of Ashbel, the family of the Ashbelites: of Ahiram, the family of the Ahiramites: ');";
	$query[4530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4529,'Numbers',26,39,'Of Shupham, the family of the Shuphamites: of Hupham, the family of the Huphamites. ');";
	$query[4531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4530,'Numbers',26,40,'And the sons of Bela were Ard and Naaman: of Ard, the family of the Ardites: and of Naaman, the family of the Naamites. ');";
	$query[4532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4531,'Numbers',26,41,'These are the sons of Benjamin after their families: and they that were numbered of them were forty and five thousand and six hundred. ');";
	$query[4533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4532,'Numbers',26,42,'These are the sons of Dan after their families: of Shuham, the family of the Shuhamites. These are the families of Dan after their families. ');";
	$query[4534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4533,'Numbers',26,43,'All the families of the Shuhamites, according to those that were numbered of them, were threescore and four thousand and four hundred. ');";
	$query[4535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4534,'Numbers',26,44,'Of the children of Asher after their families: of Jimna, the family of the Jimnites: of Jesui, the family of the Jesuites: of Beriah, the family of the Beriites. ');";
	$query[4536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4535,'Numbers',26,45,'Of the sons of Beriah: of Heber, the family of the Heberites: of Malchiel, the family of the Malchielites. ');";
	$query[4537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4536,'Numbers',26,46,'And the name of the daughter of Asher was Sarah. ');";
	$query[4538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4537,'Numbers',26,47,'These are the families of the sons of Asher according to those that were numbered of them; who were fifty and three thousand and four hundred. ');";
	$query[4539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4538,'Numbers',26,48,'Of the sons of Naphtali after their families: of Jahzeel, the family of the Jahzeelites: of Guni, the family of the Gunites: ');";
	$query[4540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4539,'Numbers',26,49,'Of Jezer, the family of the Jezerites: of Shillem, the family of the Shillemites. ');";
	$query[4541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4540,'Numbers',26,50,'These are the families of Naphtali according to their families: and they that were numbered of them were forty and five thousand and four hundred. ');";
	$query[4542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4541,'Numbers',26,51,'These were the numbered of the children of Israel, six hundred thousand and a thousand seven hundred and thirty. ');";
	$query[4543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4542,'Numbers',26,52,'And the LORD spake unto Moses, saying, ');";
	$query[4544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4543,'Numbers',26,53,'Unto these the land shall be divided for an inheritance according to the number of names. ');";
	$query[4545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4544,'Numbers',26,54,'To many thou shalt give the more inheritance, and to few thou shalt give the less inheritance: to every one shall his inheritance be given according to those that were numbered of him. ');";
	$query[4546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4545,'Numbers',26,55,'Notwithstanding the land shall be divided by lot: according to the names of the tribes of their fathers they shall inherit. ');";
	$query[4547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4546,'Numbers',26,56,'According to the lot shall the possession thereof be divided between many and few. ');";
	$query[4548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4547,'Numbers',26,57,'And these are they that were numbered of the Levites after their families: of Gershon, the family of the Gershonites: of Kohath, the family of the Kohathites: of Merari, the family of the Merarites. ');";
	$query[4549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4548,'Numbers',26,58,'These are the families of the Levites: the family of the Libnites, the family of the Hebronites, the family of the Mahlites, the family of the Mushites, the family of the Korathites. And Kohath begat Amram. ');";
	$query[4550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4549,'Numbers',26,59,'And the name of Amram\'s wife was Jochebed, the daughter of Levi, whom her mother bare to Levi in Egypt: and she bare unto Amram Aaron and Moses, and Miriam their sister. ');";
	$query[4551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4550,'Numbers',26,60,'And unto Aaron was born Nadab, and Abihu, Eleazar, and Ithamar. ');";
	$query[4552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4551,'Numbers',26,61,'And Nadab and Abihu died, when they offered strange fire before the LORD. ');";
	$query[4553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4552,'Numbers',26,62,'And those that were numbered of them were twenty and three thousand, all males from a month old and upward: for they were not numbered among the children of Israel, because there was no inheritance given them among the children of Israel. ');";
	$query[4554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4553,'Numbers',26,63,'These are they that were numbered by Moses and Eleazar the priest, who numbered the children of Israel in the plains of Moab by Jordan near Jericho. ');";
	$query[4555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4554,'Numbers',26,64,'But among these there was not a man of them whom Moses and Aaron the priest numbered, when they numbered the children of Israel in the wilderness of Sinai. ');";
	$query[4556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4555,'Numbers',26,65,'For the LORD had said of them, They shall surely die in the wilderness. And there was not left a man of them, save Caleb the son of Jephunneh, and Joshua the son of Nun. ');";
	$query[4557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4556,'Numbers',27,1,'Then came the daughters of Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, of the families of Manasseh the son of Joseph: and these are the names of his daughters; Mahlah, Noah, and Hoglah, and Milcah, and Tirzah. ');";
	$query[4558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4557,'Numbers',27,2,'And they stood before Moses, and before Eleazar the priest, and before the princes and all the congregation, by the door of the tabernacle of the congregation, saying, ');";
	$query[4559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4558,'Numbers',27,3,'Our father died in the wilderness, and he was not in the company of them that gathered themselves together against the LORD in the company of Korah; but died in his own sin, and had no sons. ');";
	$query[4560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4559,'Numbers',27,4,'Why should the name of our father be done away from among his family, because he hath no son? Give unto us therefore a possession among the brethren of our father. ');";
	$query[4561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4560,'Numbers',27,5,'And Moses brought their cause before the LORD. ');";
	$query[4562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4561,'Numbers',27,6,'And the LORD spake unto Moses, saying, ');";
	$query[4563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4562,'Numbers',27,7,'The daughters of Zelophehad speak right: thou shalt surely give them a possession of an inheritance among their father\'s brethren; and thou shalt cause the inheritance of their father to pass unto them. ');";
	$query[4564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4563,'Numbers',27,8,'And thou shalt speak unto the children of Israel, saying, If a man die, and have no son, then ye shall cause his inheritance to pass unto his daughter. ');";
	$query[4565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4564,'Numbers',27,9,'And if he have no daughter, then ye shall give his inheritance unto his brethren. ');";
	$query[4566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4565,'Numbers',27,10,'And if he have no brethren, then ye shall give his inheritance unto his father\'s brethren. ');";
	$query[4567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4566,'Numbers',27,11,'And if his father have no brethren, then ye shall give his inheritance unto his kinsman that is next to him of his family, and he shall possess it: and it shall be unto the children of Israel a statute of judgment, as the LORD commanded Moses. ');";
	$query[4568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4567,'Numbers',27,12,'And the LORD said unto Moses, Get thee up into this mount Abarim, and see the land which I have given unto the children of Israel. ');";
	$query[4569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4568,'Numbers',27,13,'And when thou hast seen it, thou also shalt be gathered unto thy people, as Aaron thy brother was gathered. ');";
	$query[4570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4569,'Numbers',27,14,'For ye rebelled against my commandment in the desert of Zin, in the strife of the congregation, to sanctify me at the water before their eyes: that is the water of Meribah in Kadesh in the wilderness of Zin. ');";
	$query[4571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4570,'Numbers',27,15,'And Moses spake unto the LORD, saying, ');";
	$query[4572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4571,'Numbers',27,16,'Let the LORD, the God of the spirits of all flesh, set a man over the congregation, ');";
	$query[4573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4572,'Numbers',27,17,'Which may go out before them, and which may go in before them, and which may lead them out, and which may bring them in; that the congregation of the LORD be not as sheep which have no shepherd. ');";
	$query[4574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4573,'Numbers',27,18,'And the LORD said unto Moses, Take thee Joshua the son of Nun, a man in whom is the spirit, and lay thine hand upon him; ');";
	$query[4575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4574,'Numbers',27,19,'And set him before Eleazar the priest, and before all the congregation; and give him a charge in their sight. ');";
	$query[4576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4575,'Numbers',27,20,'And thou shalt put some of thine honour upon him, that all the congregation of the children of Israel may be obedient. ');";
	$query[4577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4576,'Numbers',27,21,'And he shall stand before Eleazar the priest, who shall ask counsel for him after the judgment of Urim before the LORD: at his word shall they go out, and at his word they shall come in, both he, and all the children of Israel with him, even all the congregation. ');";
	$query[4578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4577,'Numbers',27,22,'And Moses did as the LORD commanded him: and he took Joshua, and set him before Eleazar the priest, and before all the congregation: ');";
	$query[4579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4578,'Numbers',27,23,'And he laid his hands upon him, and gave him a charge, as the LORD commanded by the hand of Moses. ');";
	$query[4580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4579,'Numbers',28,1,'And the LORD spake unto Moses, saying, ');";
	$query[4581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4580,'Numbers',28,2,'Command the children of Israel, and say unto them, My offering, and my bread for my sacrifices made by fire, for a sweet savour unto me, shall ye observe to offer unto me in their due season. ');";
	$query[4582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4581,'Numbers',28,3,'And thou shalt say unto them, This is the offering made by fire which ye shall offer unto the LORD; two lambs of the first year without spot day by day, for a continual burnt offering. ');";
	$query[4583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4582,'Numbers',28,4,'The one lamb shalt thou offer in the morning, and the other lamb shalt thou offer at even; ');";
	$query[4584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4583,'Numbers',28,5,'And a tenth part of an ephah of flour for a meat offering, mingled with the fourth part of an hin of beaten oil. ');";
	$query[4585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4584,'Numbers',28,6,'It is a continual burnt offering, which was ordained in mount Sinai for a sweet savour, a sacrifice made by fire unto the LORD. ');";
	$query[4586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4585,'Numbers',28,7,'And the drink offering thereof shall be the fourth part of an hin for the one lamb: in the holy place shalt thou cause the strong wine to be poured unto the LORD for a drink offering. ');";
	$query[4587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4586,'Numbers',28,8,'And the other lamb shalt thou offer at even: as the meat offering of the morning, and as the drink offering thereof, thou shalt offer it, a sacrifice made by fire, of a sweet savour unto the LORD. ');";
	$query[4588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4587,'Numbers',28,9,'And on the sabbath day two lambs of the first year without spot, and two tenth deals of flour for a meat offering, mingled with oil, and the drink offering thereof: ');";
	$query[4589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4588,'Numbers',28,10,'This is the burnt offering of every sabbath, beside the continual burnt offering, and his drink offering. ');";
	$query[4590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4589,'Numbers',28,11,'And in the beginnings of your months ye shall offer a burnt offering unto the LORD; two young bullocks, and one ram, seven lambs of the first year without spot; ');";
	$query[4591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4590,'Numbers',28,12,'And three tenth deals of flour for a meat offering, mingled with oil, for one bullock; and two tenth deals of flour for a meat offering, mingled with oil, for one ram; ');";
	$query[4592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4591,'Numbers',28,13,'And a several tenth deal of flour mingled with oil for a meat offering unto one lamb; for a burnt offering of a sweet savour, a sacrifice made by fire unto the LORD. ');";
	$query[4593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4592,'Numbers',28,14,'And their drink offerings shall be half an hin of wine unto a bullock, and the third part of an hin unto a ram, and a fourth part of an hin unto a lamb: this is the burnt offering of every month throughout the months of the year. ');";
	$query[4594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4593,'Numbers',28,15,'And one kid of the goats for a sin offering unto the LORD shall be offered, beside the continual burnt offering, and his drink offering. ');";
	$query[4595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4594,'Numbers',28,16,'And in the fourteenth day of the first month is the passover of the LORD. ');";
	$query[4596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4595,'Numbers',28,17,'And in the fifteenth day of this month is the feast: seven days shall unleavened bread be eaten. ');";
	$query[4597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4596,'Numbers',28,18,'In the first day shall be an holy convocation; ye shall do no manner of servile work therein: ');";
	$query[4598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4597,'Numbers',28,19,'But ye shall offer a sacrifice made by fire for a burnt offering unto the LORD; two young bullocks, and one ram, and seven lambs of the first year: they shall be unto you without blemish: ');";
	$query[4599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4598,'Numbers',28,20,'And their meat offering shall be of flour mingled with oil: three tenth deals shall ye offer for a bullock, and two tenth deals for a ram; ');";
	$query[4600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4599,'Numbers',28,21,'A several tenth deal shalt thou offer for every lamb, throughout the seven lambs: ');";
	$query[4601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4600,'Numbers',28,22,'And one goat for a sin offering, to make an atonement for you. ');";
	$query[4602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4601,'Numbers',28,23,'Ye shall offer these beside the burnt offering in the morning, which is for a continual burnt offering. ');";
	$query[4603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4602,'Numbers',28,24,'After this manner ye shall offer daily, throughout the seven days, the meat of the sacrifice made by fire, of a sweet savour unto the LORD: it shall be offered beside the continual burnt offering, and his drink offering. ');";
	$query[4604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4603,'Numbers',28,25,'And on the seventh day ye shall have an holy convocation; ye shall do no servile work. ');";
	$query[4605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4604,'Numbers',28,26,'Also in the day of the firstfruits, when ye bring a new meat offering unto the LORD, after your weeks be out, ye shall have an holy convocation; ye shall do no servile work: ');";
	$query[4606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4605,'Numbers',28,27,'But ye shall offer the burnt offering for a sweet savour unto the LORD; two young bullocks, one ram, seven lambs of the first year; ');";
	$query[4607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4606,'Numbers',28,28,'And their meat offering of flour mingled with oil, three tenth deals unto one bullock, two tenth deals unto one ram, ');";
	$query[4608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4607,'Numbers',28,29,'A several tenth deal unto one lamb, throughout the seven lambs; ');";
	$query[4609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4608,'Numbers',28,30,'And one kid of the goats, to make an atonement for you. ');";
	$query[4610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4609,'Numbers',28,31,'Ye shall offer them beside the continual burnt offering, and his meat offering, (they shall be unto you without blemish) and their drink offerings. ');";
	$query[4611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4610,'Numbers',29,1,'And in the seventh month, on the first day of the month, ye shall have an holy convocation; ye shall do no servile work: it is a day of blowing the trumpets unto you. ');";
	$query[4612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4611,'Numbers',29,2,'And ye shall offer a burnt offering for a sweet savour unto the LORD; one young bullock, one ram, and seven lambs of the first year without blemish: ');";
	$query[4613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4612,'Numbers',29,3,'And their meat offering shall be of flour mingled with oil, three tenth deals for a bullock, and two tenth deals for a ram, ');";
	$query[4614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4613,'Numbers',29,4,'And one tenth deal for one lamb, throughout the seven lambs: ');";
	$query[4615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4614,'Numbers',29,5,'And one kid of the goats for a sin offering, to make an atonement for you: ');";
	$query[4616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4615,'Numbers',29,6,'Beside the burnt offering of the month, and his meat offering, and the daily burnt offering, and his meat offering, and their drink offerings, according unto their manner, for a sweet savour, a sacrifice made by fire unto the LORD. ');";
	$query[4617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4616,'Numbers',29,7,'And ye shall have on the tenth day of this seventh month an holy convocation; and ye shall afflict your souls: ye shall not do any work therein: ');";
	$query[4618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4617,'Numbers',29,8,'But ye shall offer a burnt offering unto the LORD for a sweet savour; one young bullock, one ram, and seven lambs of the first year; they shall be unto you without blemish: ');";
	$query[4619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4618,'Numbers',29,9,'And their meat offering shall be of flour mingled with oil, three tenth deals to a bullock, and two tenth deals to one ram, ');";
	$query[4620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4619,'Numbers',29,10,'A several tenth deal for one lamb, throughout the seven lambs: ');";
	$query[4621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4620,'Numbers',29,11,'One kid of the goats for a sin offering; beside the sin offering of atonement, and the continual burnt offering, and the meat offering of it, and their drink offerings. ');";
	$query[4622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4621,'Numbers',29,12,'And on the fifteenth day of the seventh month ye shall have an holy convocation; ye shall do no servile work, and ye shall keep a feast unto the LORD seven days: ');";
	$query[4623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4622,'Numbers',29,13,'And ye shall offer a burnt offering, a sacrifice made by fire, of a sweet savour unto the LORD; thirteen young bullocks, two rams, and fourteen lambs of the first year; they shall be without blemish: ');";
	$query[4624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4623,'Numbers',29,14,'And their meat offering shall be of flour mingled with oil, three tenth deals unto every bullock of the thirteen bullocks, two tenth deals to each ram of the two rams, ');";
	$query[4625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4624,'Numbers',29,15,'And a several tenth deal to each lamb of the fourteen lambs: ');";
	$query[4626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4625,'Numbers',29,16,'And one kid of the goats for a sin offering; beside the continual burnt offering, his meat offering, and his drink offering. ');";
	$query[4627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4626,'Numbers',29,17,'And on the second day ye shall offer twelve young bullocks, two rams, fourteen lambs of the first year without spot: ');";
	$query[4628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4627,'Numbers',29,18,'And their meat offering and their drink offerings for the bullocks, for the rams, and for the lambs, shall be according to their number, after the manner: ');";
	$query[4629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4628,'Numbers',29,19,'And one kid of the goats for a sin offering; beside the continual burnt offering, and the meat offering thereof, and their drink offerings. ');";
	$query[4630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4629,'Numbers',29,20,'And on the third day eleven bullocks, two rams, fourteen lambs of the first year without blemish; ');";
	$query[4631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4630,'Numbers',29,21,'And their meat offering and their drink offerings for the bullocks, for the rams, and for the lambs, shall be according to their number, after the manner: ');";
	$query[4632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4631,'Numbers',29,22,'And one goat for a sin offering; beside the continual burnt offering, and his meat offering, and his drink offering. ');";
	$query[4633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4632,'Numbers',29,23,'And on the fourth day ten bullocks, two rams, and fourteen lambs of the first year without blemish: ');";
	$query[4634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4633,'Numbers',29,24,'Their meat offering and their drink offerings for the bullocks, for the rams, and for the lambs, shall be according to their number, after the manner: ');";
	$query[4635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4634,'Numbers',29,25,'And one kid of the goats for a sin offering; beside the continual burnt offering, his meat offering, and his drink offering. ');";
	$query[4636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4635,'Numbers',29,26,'And on the fifth day nine bullocks, two rams, and fourteen lambs of the first year without spot: ');";
	$query[4637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4636,'Numbers',29,27,'And their meat offering and their drink offerings for the bullocks, for the rams, and for the lambs, shall be according to their number, after the manner: ');";
	$query[4638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4637,'Numbers',29,28,'And one goat for a sin offering; beside the continual burnt offering, and his meat offering, and his drink offering. ');";
	$query[4639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4638,'Numbers',29,29,'And on the sixth day eight bullocks, two rams, and fourteen lambs of the first year without blemish: ');";
	$query[4640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4639,'Numbers',29,30,'And their meat offering and their drink offerings for the bullocks, for the rams, and for the lambs, shall be according to their number, after the manner: ');";
	$query[4641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4640,'Numbers',29,31,'And one goat for a sin offering; beside the continual burnt offering, his meat offering, and his drink offering. ');";
	$query[4642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4641,'Numbers',29,32,'And on the seventh day seven bullocks, two rams, and fourteen lambs of the first year without blemish: ');";
	$query[4643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4642,'Numbers',29,33,'And their meat offering and their drink offerings for the bullocks, for the rams, and for the lambs, shall be according to their number, after the manner: ');";
	$query[4644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4643,'Numbers',29,34,'And one goat for a sin offering; beside the continual burnt offering, his meat offering, and his drink offering. ');";
	$query[4645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4644,'Numbers',29,35,'On the eighth day ye shall have a solemn assembly: ye shall do no servile work therein: ');";
	$query[4646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4645,'Numbers',29,36,'But ye shall offer a burnt offering, a sacrifice made by fire, of a sweet savour unto the LORD: one bullock, one ram, seven lambs of the first year without blemish: ');";
	$query[4647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4646,'Numbers',29,37,'Their meat offering and their drink offerings for the bullock, for the ram, and for the lambs, shall be according to their number, after the manner: ');";
	$query[4648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4647,'Numbers',29,38,'And one goat for a sin offering; beside the continual burnt offering, and his meat offering, and his drink offering. ');";
	$query[4649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4648,'Numbers',29,39,'These things ye shall do unto the LORD in your set feasts, beside your vows, and your freewill offerings, for your burnt offerings, and for your meat offerings, and for your drink offerings, and for your peace offerings. ');";
	$query[4650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4649,'Numbers',29,40,'And Moses told the children of Israel according to all that the LORD commanded Moses. ');";
	$query[4651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4650,'Numbers',30,1,'And Moses spake unto the heads of the tribes concerning the children of Israel, saying, This is the thing which the LORD hath commanded. ');";
	$query[4652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4651,'Numbers',30,2,'If a man vow a vow unto the LORD, or swear an oath to bind his soul with a bond; he shall not break his word, he shall do according to all that proceedeth out of his mouth. ');";
	$query[4653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4652,'Numbers',30,3,'If a woman also vow a vow unto the LORD, and bind herself by a bond, being in her father\'s house in her youth; ');";
	$query[4654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4653,'Numbers',30,4,'And her father hear her vow, and her bond wherewith she hath bound her soul, and her father shall hold his peace at her: then all her vows shall stand, and every bond wherewith she hath bound her soul shall stand. ');";
	$query[4655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4654,'Numbers',30,5,'But if her father disallow her in the day that he heareth; not any of her vows, or of her bonds wherewith she hath bound her soul, shall stand: and the LORD shall forgive her, because her father disallowed her. ');";
	$query[4656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4655,'Numbers',30,6,'And if she had at all an husband, when she vowed, or uttered ought out of her lips, wherewith she bound her soul; ');";
	$query[4657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4656,'Numbers',30,7,'And her husband heard it, and held his peace at her in the day that he heard it: then her vows shall stand, and her bonds wherewith she bound her soul shall stand. ');";
	$query[4658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4657,'Numbers',30,8,'But if her husband disallowed her on the day that he heard it; then he shall make her vow which she vowed, and that which she uttered with her lips, wherewith she bound her soul, of none effect: and the LORD shall forgive her. ');";
	$query[4659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4658,'Numbers',30,9,'But every vow of a widow, and of her that is divorced, wherewith they have bound their souls, shall stand against her. ');";
	$query[4660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4659,'Numbers',30,10,'And if she vowed in her husband\'s house, or bound her soul by a bond with an oath; ');";
	$query[4661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4660,'Numbers',30,11,'And her husband heard it, and held his peace at her, and disallowed her not: then all her vows shall stand, and every bond wherewith she bound her soul shall stand. ');";
	$query[4662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4661,'Numbers',30,12,'But if her husband hath utterly made them void on the day he heard them; then whatsoever proceeded out of her lips concerning her vows, or concerning the bond of her soul, shall not stand: her husband hath made them void; and the LORD shall forgive her. ');";
	$query[4663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4662,'Numbers',30,13,'Every vow, and every binding oath to afflict the soul, her husband may establish it, or her husband may make it void. ');";
	$query[4664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4663,'Numbers',30,14,'But if her husband altogether hold his peace at her from day to day; then he establisheth all her vows, or all her bonds, which are upon her: he confirmeth them, because he held his peace at her in the day that he heard them. ');";
	$query[4665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4664,'Numbers',30,15,'But if he shall any ways make them void after that he hath heard them; then he shall bear her iniquity. ');";
	$query[4666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4665,'Numbers',30,16,'These are the statutes, which the LORD commanded Moses, between a man and his wife, between the father and his daughter, being yet in her youth in her father\'s house. ');";
	$query[4667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4666,'Numbers',31,1,'And the LORD spake unto Moses, saying, ');";
	$query[4668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4667,'Numbers',31,2,'Avenge the children of Israel of the Midianites: afterward shalt thou be gathered unto thy people. ');";
	$query[4669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4668,'Numbers',31,3,'And Moses spake unto the people, saying, Arm some of yourselves unto the war, and let them go against the Midianites, and avenge the LORD of Midian. ');";
	$query[4670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4669,'Numbers',31,4,'Of every tribe a thousand, throughout all the tribes of Israel, shall ye send to the war. ');";
	$query[4671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4670,'Numbers',31,5,'So there were delivered out of the thousands of Israel, a thousand of every tribe, twelve thousand armed for war. ');";
	$query[4672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4671,'Numbers',31,6,'And Moses sent them to the war, a thousand of every tribe, them and Phinehas the son of Eleazar the priest, to the war, with the holy instruments, and the trumpets to blow in his hand. ');";
	$query[4673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4672,'Numbers',31,7,'And they warred against the Midianites, as the LORD commanded Moses; and they slew all the males. ');";
	$query[4674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4673,'Numbers',31,8,'And they slew the kings of Midian, beside the rest of them that were slain; namely, Evi, and Rekem, and Zur, and Hur, and Reba, five kings of Midian: Balaam also the son of Beor they slew with the sword. ');";
	$query[4675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4674,'Numbers',31,9,'And the children of Israel took all the women of Midian captives, and their little ones, and took the spoil of all their cattle, and all their flocks, and all their goods. ');";
	$query[4676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4675,'Numbers',31,10,'And they burnt all their cities wherein they dwelt, and all their goodly castles, with fire. ');";
	$query[4677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4676,'Numbers',31,11,'And they took all the spoil, and all the prey, both of men and of beasts. ');";
	$query[4678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4677,'Numbers',31,12,'And they brought the captives, and the prey, and the spoil, unto Moses, and Eleazar the priest, and unto the congregation of the children of Israel, unto the camp at the plains of Moab, which are by Jordan near Jericho. ');";
	$query[4679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4678,'Numbers',31,13,'And Moses, and Eleazar the priest, and all the princes of the congregation, went forth to meet them without the camp. ');";
	$query[4680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4679,'Numbers',31,14,'And Moses was wroth with the officers of the host, with the captains over thousands, and captains over hundreds, which came from the battle. ');";
	$query[4681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4680,'Numbers',31,15,'And Moses said unto them, Have ye saved all the women alive? ');";
	$query[4682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4681,'Numbers',31,16,'Behold, these caused the children of Israel, through the counsel of Balaam, to commit trespass against the LORD in the matter of Peor, and there was a plague among the congregation of the LORD. ');";
	$query[4683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4682,'Numbers',31,17,'Now therefore kill every male among the little ones, and kill every woman that hath known man by lying with him. ');";
	$query[4684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4683,'Numbers',31,18,'But all the women children, that have not known a man by lying with him, keep alive for yourselves. ');";
	$query[4685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4684,'Numbers',31,19,'And do ye abide without the camp seven days: whosoever hath killed any person, and whosoever hath touched any slain, purify both yourselves and your captives on the third day, and on the seventh day. ');";
	$query[4686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4685,'Numbers',31,20,'And purify all your raiment, and all that is made of skins, and all work of goats\' hair, and all things made of wood. ');";
	$query[4687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4686,'Numbers',31,21,'And Eleazar the priest said unto the men of war which went to the battle, This is the ordinance of the law which the LORD commanded Moses; ');";
	$query[4688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4687,'Numbers',31,22,'Only the gold, and the silver, the brass, the iron, the tin, and the lead, ');";
	$query[4689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4688,'Numbers',31,23,'Every thing that may abide the fire, ye shall make it go through the fire, and it shall be clean: nevertheless it shall be purified with the water of separation: and all that abideth not the fire ye shall make go through the water. ');";
	$query[4690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4689,'Numbers',31,24,'And ye shall wash your clothes on the seventh day, and ye shall be clean, and afterward ye shall come into the camp. ');";
	$query[4691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4690,'Numbers',31,25,'And the LORD spake unto Moses, saying, ');";
	$query[4692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4691,'Numbers',31,26,'Take the sum of the prey that was taken, both of man and of beast, thou, and Eleazar the priest, and the chief fathers of the congregation: ');";
	$query[4693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4692,'Numbers',31,27,'And divide the prey into two parts; between them that took the war upon them, who went out to battle, and between all the congregation: ');";
	$query[4694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4693,'Numbers',31,28,'And levy a tribute unto the LORD of the men of war which went out to battle: one soul of five hundred, both of the persons, and of the beeves, and of the asses, and of the sheep: ');";
	$query[4695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4694,'Numbers',31,29,'Take it of their half, and give it unto Eleazar the priest, for an heave offering of the LORD. ');";
	$query[4696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4695,'Numbers',31,30,'And of the children of Israel\'s half, thou shalt take one portion of fifty, of the persons, of the beeves, of the asses, and of the flocks, of all manner of beasts, and give them unto the Levites, which keep the charge of the tabernacle of the LORD. ');";
	$query[4697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4696,'Numbers',31,31,'And Moses and Eleazar the priest did as the LORD commanded Moses. ');";
	$query[4698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4697,'Numbers',31,32,'And the booty, being the rest of the prey which the men of war had caught, was six hundred thousand and seventy thousand and five thousand sheep, ');";
	$query[4699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4698,'Numbers',31,33,'And threescore and twelve thousand beeves, ');";
	$query[4700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4699,'Numbers',31,34,'And threescore and one thousand asses, ');";
	$query[4701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4700,'Numbers',31,35,'And thirty and two thousand persons in all, of woman that had not known man by lying with him. ');";
	$query[4702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4701,'Numbers',31,36,'And the half, which was the portion of them that went out to war, was in number three hundred thousand and seven and thirty thousand and five hundred sheep: ');";
	$query[4703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4702,'Numbers',31,37,'And the LORD\'s tribute of the sheep was six hundred and threescore and fifteen. ');";
	$query[4704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4703,'Numbers',31,38,'And the beeves were thirty and six thousand; of which the LORD\'s tribute was threescore and twelve. ');";
	$query[4705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4704,'Numbers',31,39,'And the asses were thirty thousand and five hundred; of which the LORD\'s tribute was threescore and one. ');";
	$query[4706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4705,'Numbers',31,40,'And the persons were sixteen thousand; of which the LORD\'s tribute was thirty and two persons. ');";
	$query[4707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4706,'Numbers',31,41,'And Moses gave the tribute, which was the LORD\'s heave offering, unto Eleazar the priest, as the LORD commanded Moses. ');";
	$query[4708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4707,'Numbers',31,42,'And of the children of Israel\'s half, which Moses divided from the men that warred, ');";
	$query[4709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4708,'Numbers',31,43,'(Now the half that pertained unto the congregation was three hundred thousand and thirty thousand and seven thousand and five hundred sheep, ');";
	$query[4710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4709,'Numbers',31,44,'And thirty and six thousand beeves, ');";
	$query[4711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4710,'Numbers',31,45,'And thirty thousand asses and five hundred, ');";
	$query[4712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4711,'Numbers',31,46,'And sixteen thousand persons;) ');";
	$query[4713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4712,'Numbers',31,47,'Even of the children of Israel\'s half, Moses took one portion of fifty, both of man and of beast, and gave them unto the Levites, which kept the charge of the tabernacle of the LORD; as the LORD commanded Moses. ');";
	$query[4714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4713,'Numbers',31,48,'And the officers which were over thousands of the host, the captains of thousands, and captains of hundreds, came near unto Moses: ');";
	$query[4715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4714,'Numbers',31,49,'And they said unto Moses, Thy servants have taken the sum of the men of war which are under our charge, and there lacketh not one man of us. ');";
	$query[4716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4715,'Numbers',31,50,'We have therefore brought an oblation for the LORD, what every man hath gotten, of jewels of gold, chains, and bracelets, rings, earrings, and tablets, to make an atonement for our souls before the LORD. ');";
	$query[4717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4716,'Numbers',31,51,'And Moses and Eleazar the priest took the gold of them, even all wrought jewels. ');";
	$query[4718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4717,'Numbers',31,52,'And all the gold of the offering that they offered up to the LORD, of the captains of thousands, and of the captains of hundreds, was sixteen thousand seven hundred and fifty shekels. ');";
	$query[4719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4718,'Numbers',31,53,'(For the men of war had taken spoil, every man for himself.) ');";
	$query[4720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4719,'Numbers',31,54,'And Moses and Eleazar the priest took the gold of the captains of thousands and of hundreds, and brought it into the tabernacle of the congregation, for a memorial for the children of Israel before the LORD. ');";
	$query[4721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4720,'Numbers',32,1,'Now the children of Reuben and the children of Gad had a very great multitude of cattle: and when they saw the land of Jazer, and the land of Gilead, that, behold, the place was a place for cattle; ');";
	$query[4722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4721,'Numbers',32,2,'The children of Gad and the children of Reuben came and spake unto Moses, and to Eleazar the priest, and unto the princes of the congregation, saying, ');";
	$query[4723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4722,'Numbers',32,3,'Ataroth, and Dibon, and Jazer, and Nimrah, and Heshbon, and Elealeh, and Shebam, and Nebo, and Beon, ');";
	$query[4724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4723,'Numbers',32,4,'Even the country which the LORD smote before the congregation of Israel, is a land for cattle, and thy servants have cattle: ');";
	$query[4725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4724,'Numbers',32,5,'Wherefore, said they, if we have found grace in thy sight, let this land be given unto thy servants for a possession, and bring us not over Jordan. ');";
	$query[4726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4725,'Numbers',32,6,'And Moses said unto the children of Gad and to the children of Reuben, Shall your brethren go to war, and shall ye sit here? ');";
	$query[4727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4726,'Numbers',32,7,'And wherefore discourage ye the heart of the children of Israel from going over into the land which the LORD hath given them? ');";
	$query[4728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4727,'Numbers',32,8,'Thus did your fathers, when I sent them from Kadesh-barnea to see the land. ');";
	$query[4729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4728,'Numbers',32,9,'For when they went up unto the valley of Eshcol, and saw the land, they discouraged the heart of the children of Israel, that they should not go into the land which the LORD had given them. ');";
	$query[4730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4729,'Numbers',32,10,'And the LORD\'s anger was kindled the same time, and he sware, saying, ');";
	$query[4731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4730,'Numbers',32,11,'Surely none of the men that came up out of Egypt, from twenty years old and upward, shall see the land which I sware unto Abraham, unto Isaac, and unto Jacob; because they have not wholly followed me: ');";
	$query[4732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4731,'Numbers',32,12,'Save Caleb the son of Jephunneh the Kenezite, and Joshua the son of Nun: for they have wholly followed the LORD. ');";
	$query[4733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4732,'Numbers',32,13,'And the LORD\'s anger was kindled against Israel, and he made them wander in the wilderness forty years, until all the generation, that had done evil in the sight of the LORD, was consumed. ');";
	$query[4734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4733,'Numbers',32,14,'And, behold, ye are risen up in your fathers\' stead, an increase of sinful men, to augment yet the fierce anger of the LORD toward Israel. ');";
	$query[4735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4734,'Numbers',32,15,'For if ye turn away from after him, he will yet again leave them in the wilderness; and ye shall destroy all this people. ');";
	$query[4736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4735,'Numbers',32,16,'And they came near unto him, and said, We will build sheepfolds here for our cattle, and cities for our little ones: ');";
	$query[4737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4736,'Numbers',32,17,'But we ourselves will go ready armed before the children of Israel, until we have brought them unto their place: and our little ones shall dwell in the fenced cities because of the inhabitants of the land. ');";
	$query[4738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4737,'Numbers',32,18,'We will not return unto our houses, until the children of Israel have inherited every man his inheritance. ');";
	$query[4739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4738,'Numbers',32,19,'For we will not inherit with them on yonder side Jordan, or forward; because our inheritance is fallen to us on this side Jordan eastward. ');";
	$query[4740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4739,'Numbers',32,20,'And Moses said unto them, If ye will do this thing, if ye will go armed before the LORD to war, ');";
	$query[4741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4740,'Numbers',32,21,'And will go all of you armed over Jordan before the LORD, until he hath driven out his enemies from before him, ');";
	$query[4742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4741,'Numbers',32,22,'And the land be subdued before the LORD: then afterward ye shall return, and be guiltless before the LORD, and before Israel; and this land shall be your possession before the LORD. ');";
	$query[4743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4742,'Numbers',32,23,'But if ye will not do so, behold, ye have sinned against the LORD: and be sure your sin will find you out. ');";
	$query[4744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4743,'Numbers',32,24,'Build you cities for your little ones, and folds for your sheep; and do that which hath proceeded out of your mouth. ');";
	$query[4745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4744,'Numbers',32,25,'And the children of Gad and the children of Reuben spake unto Moses, saying, Thy servants will do as my lord commandeth. ');";
	$query[4746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4745,'Numbers',32,26,'Our little ones, our wives, our flocks, and all our cattle, shall be there in the cities of Gilead: ');";
	$query[4747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4746,'Numbers',32,27,'But thy servants will pass over, every man armed for war, before the LORD to battle, as my lord saith. ');";
	$query[4748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4747,'Numbers',32,28,'So concerning them Moses commanded Eleazar the priest, and Joshua the son of Nun, and the chief fathers of the tribes of the children of Israel: ');";
	$query[4749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4748,'Numbers',32,29,'And Moses said unto them, If the children of Gad and the children of Reuben will pass with you over Jordan, every man armed to battle, before the LORD, and the land shall be subdued before you; then ye shall give them the land of Gilead for a possession: ');";
	$query[4750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4749,'Numbers',32,30,'But if they will not pass over with you armed, they shall have possessions among you in the land of Canaan. ');";
	$query[4751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4750,'Numbers',32,31,'And the children of Gad and the children of Reuben answered, saying, As the LORD hath said unto thy servants, so will we do. ');";
	$query[4752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4751,'Numbers',32,32,'We will pass over armed before the LORD into the land of Canaan, that the possession of our inheritance on this side Jordan may be ours. ');";
	$query[4753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4752,'Numbers',32,33,'And Moses gave unto them, even to the children of Gad, and to the children of Reuben, and unto half the tribe of Manasseh the son of Joseph, the kingdom of Sihon king of the Amorites, and the kingdom of Og king of Bashan, the land, with the cities thereof in the coasts, even the cities of the country round about. ');";
	$query[4754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4753,'Numbers',32,34,'And the children of Gad built Dibon, and Ataroth, and Aroer, ');";
	$query[4755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4754,'Numbers',32,35,'And Atroth, Shophan, and Jaazer, and Jogbehah, ');";
	$query[4756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4755,'Numbers',32,36,'And Beth-nimrah, and Beth-haran, fenced cities: and folds for sheep. ');";
	$query[4757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4756,'Numbers',32,37,'And the children of Reuben built Heshbon, and Elealeh, and Kirjathaim, ');";
	$query[4758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4757,'Numbers',32,38,'And Nebo, and Baal-meon, (their names being changed,) and Shibmah: and gave other names unto the cities which they builded. ');";
	$query[4759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4758,'Numbers',32,39,'And the children of Machir the son of Manasseh went to Gilead, and took it, and dispossessed the Amorite which was in it. ');";
	$query[4760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4759,'Numbers',32,40,'And Moses gave Gilead unto Machir the son of Manasseh; and he dwelt therein. ');";
	$query[4761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4760,'Numbers',32,41,'And Jair the son of Manasseh went and took the small towns thereof, and called them Havoth-jair. ');";
	$query[4762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4761,'Numbers',32,42,'And Nobah went and took Kenath, and the villages thereof, and called it Nobah, after his own name. ');";
	$query[4763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4762,'Numbers',33,1,'These are the journeys of the children of Israel, which went forth out of the land of Egypt with their armies under the hand of Moses and Aaron. ');";
	$query[4764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4763,'Numbers',33,2,'And Moses wrote their goings out according to their journeys by the commandment of the LORD: and these are their journeys according to their goings out. ');";
	$query[4765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4764,'Numbers',33,3,'And they departed from Rameses in the first month, on the fifteenth day of the first month; on the morrow after the passover the children of Israel went out with an high hand in the sight of all the Egyptians. ');";
	$query[4766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4765,'Numbers',33,4,'For the Egyptians buried all their firstborn, which the LORD had smitten among them: upon their gods also the LORD executed judgments. ');";
	$query[4767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4766,'Numbers',33,5,'And the children of Israel removed from Rameses, and pitched in Succoth. ');";
	$query[4768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4767,'Numbers',33,6,'And they departed from Succoth, and pitched in Etham, which is in the edge of the wilderness. ');";
	$query[4769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4768,'Numbers',33,7,'And they removed from Etham, and turned again unto Pi-hahiroth, which is before Baal-zephon: and they pitched before Migdol. ');";
	$query[4770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4769,'Numbers',33,8,'And they departed from before Pi-hahiroth, and passed through the midst of the sea into the wilderness, and went three days\' journey in the wilderness of Etham, and pitched in Marah. ');";
	$query[4771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4770,'Numbers',33,9,'And they removed from Marah, and came unto Elim: and in Elim were twelve fountains of water, and threescore and ten palm trees; and they pitched there. ');";
	$query[4772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4771,'Numbers',33,10,'And they removed from Elim, and encamped by the Red sea. ');";
	$query[4773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4772,'Numbers',33,11,'And they removed from the Red sea, and encamped in the wilderness of Sin. ');";
	$query[4774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4773,'Numbers',33,12,'And they took their journey out of the wilderness of Sin, and encamped in Dophkah. ');";
	$query[4775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4774,'Numbers',33,13,'And they departed from Dophkah, and encamped in Alush. ');";
	$query[4776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4775,'Numbers',33,14,'And they removed from Alush, and encamped at Rephidim, where was no water for the people to drink. ');";
	$query[4777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4776,'Numbers',33,15,'And they departed from Rephidim, and pitched in the wilderness of Sinai. ');";
	$query[4778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4777,'Numbers',33,16,'And they removed from the desert of Sinai, and pitched at Kibroth-hattaavah. ');";
	$query[4779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4778,'Numbers',33,17,'And they departed from Kibroth-hattaavah, and encamped at Hazeroth. ');";
	$query[4780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4779,'Numbers',33,18,'And they departed from Hazeroth, and pitched in Rithmah. ');";
	$query[4781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4780,'Numbers',33,19,'And they departed from Rithmah, and pitched at Rimmon-parez. ');";
	$query[4782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4781,'Numbers',33,20,'And they departed from Rimmon-parez, and pitched in Libnah. ');";
	$query[4783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4782,'Numbers',33,21,'And they removed from Libnah, and pitched at Rissah. ');";
	$query[4784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4783,'Numbers',33,22,'And they journeyed from Rissah, and pitched in Kehelathah. ');";
	$query[4785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4784,'Numbers',33,23,'And they went from Kehelathah, and pitched in mount Shapher. ');";
	$query[4786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4785,'Numbers',33,24,'And they removed from mount Shapher, and encamped in Haradah. ');";
	$query[4787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4786,'Numbers',33,25,'And they removed from Haradah, and pitched in Makheloth. ');";
	$query[4788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4787,'Numbers',33,26,'And they removed from Makheloth, and encamped at Tahath. ');";
	$query[4789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4788,'Numbers',33,27,'And they departed from Tahath, and pitched at Tarah. ');";
	$query[4790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4789,'Numbers',33,28,'And they removed from Tarah, and pitched in Mithcah. ');";
	$query[4791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4790,'Numbers',33,29,'And they went from Mithcah, and pitched in Hashmonah. ');";
	$query[4792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4791,'Numbers',33,30,'And they departed from Hashmonah, and encamped at Moseroth. ');";
	$query[4793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4792,'Numbers',33,31,'And they departed from Moseroth, and pitched in Bene-jaakan. ');";
	$query[4794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4793,'Numbers',33,32,'And they removed from Bene-jaakan, and encamped at Hor-hagidgad. ');";
	$query[4795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4794,'Numbers',33,33,'And they went from Hor-hagidgad, and pitched in Jotbathah. ');";
	$query[4796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4795,'Numbers',33,34,'And they removed from Jotbathah, and encamped at Ebronah. ');";
	$query[4797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4796,'Numbers',33,35,'And they departed from Ebronah, and encamped at Ezion-gaber. ');";
	$query[4798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4797,'Numbers',33,36,'And they removed from Ezion-gaber, and pitched in the wilderness of Zin, which is Kadesh. ');";
	$query[4799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4798,'Numbers',33,37,'And they removed from Kadesh, and pitched in mount Hor, in the edge of the land of Edom. ');";
	$query[4800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4799,'Numbers',33,38,'And Aaron the priest went up into mount Hor at the commandment of the LORD, and died there, in the fortieth year after the children of Israel were come out of the land of Egypt, in the first day of the fifth month. ');";
	$query[4801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4800,'Numbers',33,39,'And Aaron was an hundred and twenty and three years old when he died in mount Hor. ');";
	$query[4802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4801,'Numbers',33,40,'And king Arad the Canaanite, which dwelt in the south in the land of Canaan, heard of the coming of the children of Israel. ');";
	$query[4803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4802,'Numbers',33,41,'And they departed from mount Hor, and pitched in Zalmonah. ');";
	$query[4804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4803,'Numbers',33,42,'And they departed from Zalmonah, and pitched in Punon. ');";
	$query[4805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4804,'Numbers',33,43,'And they departed from Punon, and pitched in Oboth. ');";
	$query[4806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4805,'Numbers',33,44,'And they departed from Oboth, and pitched in Ije-abarim, in the border of Moab. ');";
	$query[4807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4806,'Numbers',33,45,'And they departed from Iim, and pitched in Dibon-gad. ');";
	$query[4808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4807,'Numbers',33,46,'And they removed from Dibon-gad, and encamped in Almon-diblathaim. ');";
	$query[4809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4808,'Numbers',33,47,'And they removed from Almon-diblathaim, and pitched in the mountains of Abarim, before Nebo. ');";
	$query[4810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4809,'Numbers',33,48,'And they departed from the mountains of Abarim, and pitched in the plains of Moab by Jordan near Jericho. ');";
	$query[4811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4810,'Numbers',33,49,'And they pitched by Jordan, from Beth-jesimoth even unto Abel-shittim in the plains of Moab. ');";
	$query[4812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4811,'Numbers',33,50,'And the LORD spake unto Moses in the plains of Moab by Jordan near Jericho, saying, ');";
	$query[4813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4812,'Numbers',33,51,'Speak unto the children of Israel, and say unto them, When ye are passed over Jordan into the land of Canaan; ');";
	$query[4814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4813,'Numbers',33,52,'Then ye shall drive out all the inhabitants of the land from before you, and destroy all their pictures, and destroy all their molten images, and quite pluck down all their high places: ');";
	$query[4815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4814,'Numbers',33,53,'And ye shall dispossess the inhabitants of the land, and dwell therein: for I have given you the land to possess it. ');";
	$query[4816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4815,'Numbers',33,54,'And ye shall divide the land by lot for an inheritance among your families: and to the more ye shall give the more inheritance, and to the fewer ye shall give the less inheritance: every man\'s inheritance shall be in the place where his lot falleth; according to the tribes of your fathers ye shall inherit. ');";
	$query[4817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4816,'Numbers',33,55,'But if ye will not drive out the inhabitants of the land from before you; then it shall come to pass, that those which ye let remain of them shall be pricks in your eyes, and thorns in your sides, and shall vex you in the land wherein ye dwell. ');";
	$query[4818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4817,'Numbers',33,56,'Moreover it shall come to pass, that I shall do unto you, as I thought to do unto them. ');";
	$query[4819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4818,'Numbers',34,1,'And the LORD spake unto Moses, saying, ');";
	$query[4820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4819,'Numbers',34,2,'Command the children of Israel, and say unto them, When ye come into the land of Canaan; (this is the land that shall fall unto you for an inheritance, even the land of Canaan with the coasts thereof:) ');";
	$query[4821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4820,'Numbers',34,3,'Then your south quarter shall be from the wilderness of Zin along by the coast of Edom, and your south border shall be the outmost coast of the salt sea eastward: ');";
	$query[4822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4821,'Numbers',34,4,'And your border shall turn from the south to the ascent of Akrabbim, and pass on to Zin: and the going forth thereof shall be from the south to Kadesh-barnea, and shall go on to Hazar-addar, and pass on to Azmon: ');";
	$query[4823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4822,'Numbers',34,5,'And the border shall fetch a compass from Azmon unto the river of Egypt, and the goings out of it shall be at the sea. ');";
	$query[4824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4823,'Numbers',34,6,'And as for the western border, ye shall even have the great sea for a border: this shall be your west border. ');";
	$query[4825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4824,'Numbers',34,7,'And this shall be your north border: from the great sea ye shall point out for you mount Hor: ');";
	$query[4826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4825,'Numbers',34,8,'From mount Hor ye shall point out your border unto the entrance of Hamath; and the goings forth of the border shall be to Zedad: ');";
	$query[4827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4826,'Numbers',34,9,'And the border shall go on to Ziphron, and the goings out of it shall be at Hazar-enan: this shall be your north border. ');";
	$query[4828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4827,'Numbers',34,10,'And ye shall point out your east border from Hazar-enan to Shepham: ');";
	$query[4829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4828,'Numbers',34,11,'And the coast shall go down from Shepham to Riblah, on the east side of Ain; and the border shall descend, and shall reach unto the side of the sea of Chinnereth eastward: ');";
	$query[4830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4829,'Numbers',34,12,'And the border shall go down to Jordan, and the goings out of it shall be at the salt sea: this shall be your land with the coasts thereof round about. ');";
	$query[4831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4830,'Numbers',34,13,'And Moses commanded the children of Israel, saying, This is the land which ye shall inherit by lot, which the LORD commanded to give unto the nine tribes, and to the half tribe: ');";
	$query[4832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4831,'Numbers',34,14,'For the tribe of the children of Reuben according to the house of their fathers, and the tribe of the children of Gad according to the house of their fathers, have received their inheritance; and half the tribe of Manasseh have received their inheritance: ');";
	$query[4833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4832,'Numbers',34,15,'The two tribes and the half tribe have received their inheritance on this side Jordan near Jericho eastward, toward the sunrising. ');";
	$query[4834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4833,'Numbers',34,16,'And the LORD spake unto Moses, saying, ');";
	$query[4835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4834,'Numbers',34,17,'These are the names of the men which shall divide the land unto you: Eleazar the priest, and Joshua the son of Nun. ');";
	$query[4836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4835,'Numbers',34,18,'And ye shall take one prince of every tribe, to divide the land by inheritance. ');";
	$query[4837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4836,'Numbers',34,19,'And the names of the men are these: Of the tribe of Judah, Caleb the son of Jephunneh. ');";
	$query[4838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4837,'Numbers',34,20,'And of the tribe of the children of Simeon, Shemuel the son of Ammihud. ');";
	$query[4839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4838,'Numbers',34,21,'Of the tribe of Benjamin, Elidad the son of Chislon. ');";
	$query[4840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4839,'Numbers',34,22,'And the prince of the tribe of the children of Dan, Bukki the son of Jogli. ');";
	$query[4841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4840,'Numbers',34,23,'The prince of the children of Joseph, for the tribe of the children of Manasseh, Hanniel the son of Ephod. ');";
	$query[4842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4841,'Numbers',34,24,'And the prince of the tribe of the children of Ephraim, Kemuel the son of Shiphtan. ');";
	$query[4843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4842,'Numbers',34,25,'And the prince of the tribe of the children of Zebulun, Elizaphan the son of Parnach. ');";
	$query[4844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4843,'Numbers',34,26,'And the prince of the tribe of the children of Issachar, Paltiel the son of Azzan. ');";
	$query[4845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4844,'Numbers',34,27,'And the prince of the tribe of the children of Asher, Ahihud the son of Shelomi. ');";
	$query[4846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4845,'Numbers',34,28,'And the prince of the tribe of the children of Naphtali, Pedahel the son of Ammihud. ');";
	$query[4847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4846,'Numbers',34,29,'These are they whom the LORD commanded to divide the inheritance unto the children of Israel in the land of Canaan. ');";
	$query[4848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4847,'Numbers',35,1,'And the LORD spake unto Moses in the plains of Moab by Jordan near Jericho, saying, ');";
	$query[4849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4848,'Numbers',35,2,'Command the children of Israel, that they give unto the Levites of the inheritance of their possession cities to dwell in; and ye shall give also unto the Levites suburbs for the cities round about them. ');";
	$query[4850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4849,'Numbers',35,3,'And the cities shall they have to dwell in; and the suburbs of them shall be for their cattle, and for their goods, and for all their beasts. ');";
	$query[4851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4850,'Numbers',35,4,'And the suburbs of the cities, which ye shall give unto the Levites, shall reach from the wall of the city and outward a thousand cubits round about. ');";
	$query[4852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4851,'Numbers',35,5,'And ye shall measure from without the city on the east side two thousand cubits, and on the south side two thousand cubits, and on the west side two thousand cubits, and on the north side two thousand cubits and the city shall be in the midst: this shall be to them the suburbs of the cities. ');";
	$query[4853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4852,'Numbers',35,6,'And among the cities which ye shall give unto the Levites there shall be six cities for refuge, which ye shall appoint for the manslayer, that he may flee thither: and to them ye shall add forty and two cities. ');";
	$query[4854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4853,'Numbers',35,7,'So all the cities which ye shall give to the Levites shall be forty and eight cities: them shall ye give with their suburbs. ');";
	$query[4855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4854,'Numbers',35,8,'And the cities which ye shall give shall be of the possession of the children of Israel: from them that have many ye shall give many; but from them that have few ye shall give few: every one shall give of his cities unto the Levites according to his inheritance which he inheriteth. ');";
	$query[4856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4855,'Numbers',35,9,'And the LORD spake unto Moses, saying, ');";
	$query[4857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4856,'Numbers',35,10,'Speak unto the children of Israel, and say unto them, When ye be come over Jordan into the land of Canaan; ');";
	$query[4858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4857,'Numbers',35,11,'Then ye shall appoint you cities to be cities of refuge for you; that the slayer may flee thither, which killeth any person at unawares. ');";
	$query[4859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4858,'Numbers',35,12,'And they shall be unto you cities for refuge from the avenger; that the manslayer die not, until he stand before the congregation in judgment. ');";
	$query[4860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4859,'Numbers',35,13,'And of these cities which ye shall give six cities shall ye have for refuge. ');";
	$query[4861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4860,'Numbers',35,14,'Ye shall give three cities on this side Jordan, and three cities shall ye give in the land of Canaan, which shall be cities of refuge. ');";
	$query[4862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4861,'Numbers',35,15,'These six cities shall be a refuge, both for the children of Israel, and for the stranger, and for the sojourner among them: that every one that killeth any person unawares may flee thither. ');";
	$query[4863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4862,'Numbers',35,16,'And if he smite him with an instrument of iron, so that he die, he is a murderer: the murderer shall surely be put to death. ');";
	$query[4864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4863,'Numbers',35,17,'And if he smite him with throwing a stone, wherewith he may die, and he die, he is a murderer: the murderer shall surely be put to death. ');";
	$query[4865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4864,'Numbers',35,18,'Or if he smite him with an hand weapon of wood, wherewith he may die, and he die, he is a murderer: the murderer shall surely be put to death. ');";
	$query[4866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4865,'Numbers',35,19,'The revenger of blood himself shall slay the murderer: when he meeteth him, he shall slay him. ');";
	$query[4867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4866,'Numbers',35,20,'But if he thrust him of hatred, or hurl at him by laying of wait, that he die; ');";
	$query[4868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4867,'Numbers',35,21,'Or in enmity smite him with his hand, that he die: he that smote him shall surely be put to death; for he is a murderer: the revenger of blood shall slay the murderer, when he meeteth him. ');";
	$query[4869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4868,'Numbers',35,22,'But if he thrust him suddenly without enmity, or have cast upon him any thing without laying of wait, ');";
	$query[4870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4869,'Numbers',35,23,'Or with any stone, wherewith a man may die, seeing him not, and cast it upon him, that he die, and was not his enemy, neither sought his harm: ');";
	$query[4871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4870,'Numbers',35,24,'Then the congregation shall judge between the slayer and the revenger of blood according to these judgments: ');";
	$query[4872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4871,'Numbers',35,25,'And the congregation shall deliver the slayer out of the hand of the revenger of blood, and the congregation shall restore him to the city of his refuge, whither he was fled: and he shall abide in it unto the death of the high priest, which was anointed with the holy oil. ');";
	$query[4873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4872,'Numbers',35,26,'But if the slayer shall at any time come without the border of the city of his refuge, whither he was fled; ');";
	$query[4874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4873,'Numbers',35,27,'And the revenger of blood find him without the borders of the city of his refuge, and the revenger of blood kill the slayer; he shall not be guilty of blood: ');";
	$query[4875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4874,'Numbers',35,28,'Because he should have remained in the city of his refuge until the death of the high priest: but after the death of the high priest the slayer shall return into the land of his possession. ');";
	$query[4876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4875,'Numbers',35,29,'So these things shall be for a statute of judgment unto you throughout your generations in all your dwellings. ');";
	$query[4877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4876,'Numbers',35,30,'Whoso killeth any person, the murderer shall be put to death by the mouth of witnesses: but one witness shall not testify against any person to cause him to die. ');";
	$query[4878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4877,'Numbers',35,31,'Moreover ye shall take no satisfaction for the life of a murderer, which is guilty of death: but he shall be surely put to death. ');";
	$query[4879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4878,'Numbers',35,32,'And ye shall take no satisfaction for him that is fled to the city of his refuge, that he should come again to dwell in the land, until the death of the priest. ');";
	$query[4880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4879,'Numbers',35,33,'So ye shall not pollute the land wherein ye are: for blood it defileth the land: and the land cannot be cleansed of the blood that is shed therein, but by the blood of him that shed it. ');";
	$query[4881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4880,'Numbers',35,34,'Defile not therefore the land which ye shall inhabit, wherein I dwell: for I the LORD dwell among the children of Israel. ');";
	$query[4882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4881,'Numbers',36,1,'And the chief fathers of the families of the children of Gilead, the son of Machir, the son of Manasseh, of the families of the sons of Joseph, came near, and spake before Moses, and before the princes, the chief fathers of the children of Israel: ');";
	$query[4883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4882,'Numbers',36,2,'And they said, The LORD commanded my lord to give the land for an inheritance by lot to the children of Israel: and my lord was commanded by the LORD to give the inheritance of Zelophehad our brother unto his daughters. ');";
	$query[4884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4883,'Numbers',36,3,'And if they be married to any of the sons of the other tribes of the children of Israel, then shall their inheritance be taken from the inheritance of our fathers, and shall be put to the inheritance of the tribe whereunto they are received: so shall it be taken from the lot of our inheritance. ');";
	$query[4885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4884,'Numbers',36,4,'And when the jubile of the children of Israel shall be, then shall their inheritance be put unto the inheritance of the tribe whereunto they are received: so shall their inheritance be taken away from the inheritance of the tribe of our fathers. ');";
	$query[4886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4885,'Numbers',36,5,'And Moses commanded the children of Israel according to the word of the LORD, saying, The tribe of the sons of Joseph hath said well. ');";
	$query[4887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4886,'Numbers',36,6,'This is the thing which the LORD doth command concerning the daughters of Zelophehad, saying, Let them marry to whom they think best; only to the family of the tribe of their father shall they marry. ');";
	$query[4888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4887,'Numbers',36,7,'So shall not the inheritance of the children of Israel remove from tribe to tribe: for every one of the children of Israel shall keep himself to the inheritance of the tribe of his fathers. ');";
	$query[4889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4888,'Numbers',36,8,'And every daughter, that possesseth an inheritance in any tribe of the children of Israel, shall be wife unto one of the family of the tribe of her father, that the children of Israel may enjoy every man the inheritance of his fathers. ');";
	$query[4890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4889,'Numbers',36,9,'Neither shall the inheritance remove from one tribe to another tribe; but every one of the tribes of the children of Israel shall keep himself to his own inheritance. ');";
	$query[4891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4890,'Numbers',36,10,'Even as the LORD commanded Moses, so did the daughters of Zelophehad: ');";
	$query[4892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4891,'Numbers',36,11,'For Mahlal, Tirzah, and Hoglah, and Milcah, and Noah, the daughters of Zelophehad, were married unto their father\'s brothers\' sons: ');";
	$query[4893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4892,'Numbers',36,12,'And they were married into the families of the sons of Manasseh the son of Joseph, and their inheritance remained in the tribe of the family of their father. ');";
	$query[4894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4893,'Numbers',36,13,'These are the commandments and the judgments, which the LORD commanded by the hand of Moses unto the children of Israel in the plains of Moab by Jordan near Jericho. ');";
	$query[4895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4894,'Deuteronomy',1,1,'These be the words which Moses spake unto all Israel on this side Jordan in the wilderness, in the plain over against the Red sea, between Paran, and Tophel, and Laban, and Hazeroth, and Dizahab. ');";
	$query[4896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4895,'Deuteronomy',1,2,'(There are eleven days\' journey from Horeb by the way of mount Seir unto Kadesh-barnea.) ');";
	$query[4897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4896,'Deuteronomy',1,3,'And it came to pass in the fortieth year, in the eleventh month, on the first day of the month, that Moses spake unto the children of Israel, according unto all that the LORD had given him in commandment unto them; ');";
	$query[4898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4897,'Deuteronomy',1,4,'After he had slain Sihon the king of the Amorites, which dwelt in Heshbon, and Og the king of Bashan, which dwelt at Astaroth in Edrei: ');";
	$query[4899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4898,'Deuteronomy',1,5,'On this side Jordan, in the land of Moab, began Moses to declare this law, saying, ');";
	$query[4900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4899,'Deuteronomy',1,6,'The LORD our God spake unto us in Horeb, saying, Ye have dwelt long enough in this mount: ');";
	$query[4901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4900,'Deuteronomy',1,7,'Turn you, and take your journey, and go to the mount of the Amorites, and unto all the places nigh thereunto, in the plain, in the hills, and in the vale, and in the south, and by the sea side, to the land of the Canaanites, and unto Lebanon, unto the great river, the river Euphrates. ');";
	$query[4902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4901,'Deuteronomy',1,8,'Behold, I have set the land before you: go in and possess the land which the LORD sware unto your fathers, Abraham, Isaac, and Jacob, to give unto them and to their seed after them. ');";
	$query[4903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4902,'Deuteronomy',1,9,'And I spake unto you at that time, saying, I am not able to bear you myself alone: ');";
	$query[4904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4903,'Deuteronomy',1,10,'The LORD your God hath multiplied you, and, behold, ye are this day as the stars of heaven for multitude. ');";
	$query[4905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4904,'Deuteronomy',1,11,'(The LORD God of your fathers make you a thousand times so many more as ye are, and bless you, as he hath promised you!) ');";
	$query[4906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4905,'Deuteronomy',1,12,'How can I myself alone bear your cumbrance, and your burden, and your strife? ');";
	$query[4907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4906,'Deuteronomy',1,13,'Take you wise men, and understanding, and known among your tribes, and I will make them rulers over you. ');";
	$query[4908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4907,'Deuteronomy',1,14,'And ye answered me, and said, The thing which thou hast spoken is good for us to do. ');";
	$query[4909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4908,'Deuteronomy',1,15,'So I took the chief of your tribes, wise men, and known, and made them heads over you, captains over thousands, and captains over hundreds, and captains over fifties, and captains over tens, and officers among your tribes. ');";
	$query[4910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4909,'Deuteronomy',1,16,'And I charged your judges at that time, saying, Hear the causes between your brethren, and judge righteously between every man and his brother, and the stranger that is with him. ');";
	$query[4911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4910,'Deuteronomy',1,17,'Ye shall not respect persons in judgment; but ye shall hear the small as well as the great; ye shall not be afraid of the face of man; for the judgment is God\'s: and the cause that is too hard for you, bring it unto me, and I will hear it. ');";
	$query[4912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4911,'Deuteronomy',1,18,'And I commanded you at that time all the things which ye should do. ');";
	$query[4913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4912,'Deuteronomy',1,19,'And when we departed from Horeb, we went through all that great and terrible wilderness, which ye saw by the way of the mountain of the Amorites, as the LORD our God commanded us; and we came to Kadesh-barnea. ');";
	$query[4914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4913,'Deuteronomy',1,20,'And I said unto you, Ye are come unto the mountain of the Amorites, which the LORD our God doth give unto us. ');";
	$query[4915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4914,'Deuteronomy',1,21,'Behold, the LORD thy God hath set the land before thee: go up and possess it, as the LORD God of thy fathers hath said unto thee; fear not, neither be discouraged. ');";
	$query[4916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4915,'Deuteronomy',1,22,'And ye came near unto me every one of you, and said, We will send men before us, and they shall search us out the land, and bring us word again by what way we must go up, and into what cities we shall come. ');";
	$query[4917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4916,'Deuteronomy',1,23,'And the saying pleased me well: and I took twelve men of you, one of a tribe: ');";
	$query[4918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4917,'Deuteronomy',1,24,'And they turned and went up into the mountain, and came unto the valley of Eshcol, and searched it out. ');";
	$query[4919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4918,'Deuteronomy',1,25,'And they took of the fruit of the land in their hands, and brought it down unto us, and brought us word again, and said, It is a good land which the LORD our God doth give us. ');";
	$query[4920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4919,'Deuteronomy',1,26,'Notwithstanding ye would not go up, but rebelled against the commandment of the LORD your God: ');";
	$query[4921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4920,'Deuteronomy',1,27,'And ye murmured in your tents, and said, Because the LORD hated us, he hath brought us forth out of the land of Egypt, to deliver us into the hand of the Amorites, to destroy us. ');";
	$query[4922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4921,'Deuteronomy',1,28,'Whither shall we go up? our brethren have discouraged our heart, saying, The people is greater and taller than we; the cities are great and walled up to heaven; and moreover we have seen the sons of the Anakims there. ');";
	$query[4923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4922,'Deuteronomy',1,29,'Then I said unto you, Dread not, neither be afraid of them. ');";
	$query[4924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4923,'Deuteronomy',1,30,'The LORD your God which goeth before you, he shall fight for you, according to all that he did for you in Egypt before your eyes; ');";
	$query[4925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4924,'Deuteronomy',1,31,'And in the wilderness, where thou hast seen how that the LORD thy God bare thee, as a man doth bear his son, in all the way that ye went, until ye came into this place. ');";
	$query[4926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4925,'Deuteronomy',1,32,'Yet in this thing ye did not believe the LORD your God, ');";
	$query[4927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4926,'Deuteronomy',1,33,'Who went in the way before you, to search you out a place to pitch your tents in, in fire by night, to shew you by what way ye should go, and in a cloud by day. ');";
	$query[4928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4927,'Deuteronomy',1,34,'And the LORD heard the voice of your words, and was wroth, and sware, saying, ');";
	$query[4929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4928,'Deuteronomy',1,35,'Surely there shall not one of these men of this evil generation see that good land, which I sware to give unto your fathers, ');";
	$query[4930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4929,'Deuteronomy',1,36,'Save Caleb the son of Jephunneh; he shall see it, and to him will I give the land that he hath trodden upon, and to his children, because he hath wholly followed the LORD. ');";
	$query[4931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4930,'Deuteronomy',1,37,'Also the LORD was angry with me for your sakes, saying, Thou also shalt not go in thither. ');";
	$query[4932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4931,'Deuteronomy',1,38,'But Joshua the son of Nun, which standeth before thee, he shall go in thither: encourage him: for he shall cause Israel to inherit it. ');";
	$query[4933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4932,'Deuteronomy',1,39,'Moreover your little ones, which ye said should be a prey, and your children, which in that day had no knowledge between good and evil, they shall go in thither, and unto them will I give it, and they shall possess it. ');";
	$query[4934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4933,'Deuteronomy',1,40,'But as for you, turn you, and take your journey into the wilderness by the way of the Red sea. ');";
	$query[4935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4934,'Deuteronomy',1,41,'Then ye answered and said unto me, We have sinned against the LORD, we will go up and fight, according to all that the LORD our God commanded us. And when ye had girded on every man his weapons of war, ye were ready to go up into the hill. ');";
	$query[4936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4935,'Deuteronomy',1,42,'And the LORD said unto me, Say unto them, Go not up, neither fight; for I am not among you; lest ye be smitten before your enemies. ');";
	$query[4937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4936,'Deuteronomy',1,43,'So I spake unto you; and ye would not hear, but rebelled against the commandment of the LORD, and went presumptuously up into the hill. ');";
	$query[4938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4937,'Deuteronomy',1,44,'And the Amorites, which dwelt in that mountain, came out against you, and chased you, as bees do, and destroyed you in Seir, even unto Hormah. ');";
	$query[4939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4938,'Deuteronomy',1,45,'And ye returned and wept before the LORD; but the LORD would not hearken to your voice, nor give ear unto you. ');";
	$query[4940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4939,'Deuteronomy',1,46,'So ye abode in Kadesh many days, according unto the days that ye abode there. ');";
	$query[4941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4940,'Deuteronomy',2,1,'Then we turned, and took our journey into the wilderness by the way of the Red sea, as the LORD spake unto me: and we compassed mount Seir many days. ');";
	$query[4942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4941,'Deuteronomy',2,2,'And the LORD spake unto me, saying, ');";
	$query[4943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4942,'Deuteronomy',2,3,'Ye have compassed this mountain long enough: turn you northward. ');";
	$query[4944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4943,'Deuteronomy',2,4,'And command thou the people, saying, Ye are to pass through the coast of your brethren the children of Esau, which dwell in Seir; and they shall be afraid of you: take ye good heed unto yourselves therefore: ');";
	$query[4945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4944,'Deuteronomy',2,5,'Meddle not with them; for I will not give you of their land, no, not so much as a foot breadth; because I have given mount Seir unto Esau for a possession. ');";
	$query[4946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4945,'Deuteronomy',2,6,'Ye shall buy meat of them for money, that ye may eat; and ye shall also buy water of them for money, that ye may drink. ');";
	$query[4947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4946,'Deuteronomy',2,7,'For the LORD thy God hath blessed thee in all the works of thy hand: he knoweth thy walking through this great wilderness: these forty years the LORD thy God hath been with thee; thou hast lacked nothing. ');";
	$query[4948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4947,'Deuteronomy',2,8,'And when we passed by from our brethren the children of Esau, which dwelt in Seir, through the way of the plain from Elath, and from Ezion-gaber, we turned and passed by the way of the wilderness of Moab. ');";
	$query[4949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4948,'Deuteronomy',2,9,'And the LORD said unto me, Distress not the Moabites, neither contend with them in battle: for I will not give thee of their land for a possession; because I have given Ar unto the children of Lot for a possession. ');";
	$query[4950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4949,'Deuteronomy',2,10,'The Emims dwelt therein in times past, a people great, and many, and tall, as the Anakims; ');";
	$query[4951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4950,'Deuteronomy',2,11,'Which also were accounted giants, as the Anakims; but the Moabites call them Emims. ');";
	$query[4952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4951,'Deuteronomy',2,12,'The Horims also dwelt in Seir beforetime; but the children of Esau succeeded them, when they had destroyed them from before them, and dwelt in their stead; as Israel did unto the land of his possession, which the LORD gave unto them. ');";
	$query[4953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4952,'Deuteronomy',2,13,'Now rise up, said I, and get you over the brook Zered. And we went over the brook Zered. ');";
	$query[4954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4953,'Deuteronomy',2,14,'And the space in which we came from Kadesh-barnea, until we were come over the brook Zered, was thirty and eight years; until all the generation of the men of war were wasted out from among the host, as the LORD sware unto them. ');";
	$query[4955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4954,'Deuteronomy',2,15,'For indeed the hand of the LORD was against them, to destroy them from among the host, until they were consumed. ');";
	$query[4956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4955,'Deuteronomy',2,16,'So it came to pass, when all the men of war were consumed and dead from among the people, ');";
	$query[4957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4956,'Deuteronomy',2,17,'That the LORD spake unto me, saying, ');";
	$query[4958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4957,'Deuteronomy',2,18,'Thou art to pass over through Ar, the coast of Moab, this day: ');";
	$query[4959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4958,'Deuteronomy',2,19,'And when thou comest nigh over against the children of Ammon, distress them not, nor meddle with them: for I will not give thee of the land of the children of Ammon any possession; because I have given it unto the children of Lot for a possession. ');";
	$query[4960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4959,'Deuteronomy',2,20,'(That also was accounted a land of giants: giants dwelt therein in old time; and the Ammonites call them Zamzummims; ');";
	$query[4961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4960,'Deuteronomy',2,21,'A people great, and many, and tall, as the Anakims; but the LORD destroyed them before them; and they succeeded them, and dwelt in their stead: ');";
	$query[4962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4961,'Deuteronomy',2,22,'As he did to the children of Esau, which dwelt in Seir, when he destroyed the Horims from before them; and they succeeded them, and dwelt in their stead even unto this day: ');";
	$query[4963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4962,'Deuteronomy',2,23,'And the Avims which dwelt in Hazerim, even unto Azzah, the Caphtorims, which came forth out of Caphtor, destroyed them, and dwelt in their stead.) ');";
	$query[4964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4963,'Deuteronomy',2,24,'Rise ye up, take your journey, and pass over the river Arnon: behold, I have given into thine hand Sihon the Amorite, king of Heshbon, and his land: begin to possess it, and contend with him in battle. ');";
	$query[4965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4964,'Deuteronomy',2,25,'This day will I begin to put the dread of thee and the fear of thee upon the nations that are under the whole heaven, who shall hear report of thee, and shall tremble, and be in anguish because of thee. ');";
	$query[4966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4965,'Deuteronomy',2,26,'And I sent messengers out of the wilderness of Kedemoth unto Sihon king of Heshbon with words of peace, saying, ');";
	$query[4967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4966,'Deuteronomy',2,27,'Let me pass through thy land: I will go along by the high way, I will neither turn unto the right hand nor to the left. ');";
	$query[4968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4967,'Deuteronomy',2,28,'Thou shalt sell me meat for money, that I may eat; and give me water for money, that I may drink: only I will pass through on my feet; ');";
	$query[4969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4968,'Deuteronomy',2,29,'(As the children of Esau which dwell in Seir, and the Moabites which dwell in Ar, did unto me;) until I shall pass over Jordan into the land which the LORD our God giveth us. ');";
	$query[4970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4969,'Deuteronomy',2,30,'But Sihon king of Heshbon would not let us pass by him: for the LORD thy God hardened his spirit, and made his heart obstinate, that he might deliver him into thy hand, as appeareth this day. ');";
	$query[4971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4970,'Deuteronomy',2,31,'And the LORD said unto me, Behold, I have begun to give Sihon and his land before thee: begin to possess, that thou mayest inherit his land. ');";
	$query[4972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4971,'Deuteronomy',2,32,'Then Sihon came out against us, he and all his people, to fight at Jahaz. ');";
	$query[4973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4972,'Deuteronomy',2,33,'And the LORD our God delivered him before us; and we smote him, and his sons, and all his people. ');";
	$query[4974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4973,'Deuteronomy',2,34,'And we took all his cities at that time, and utterly destroyed the men, and the women, and the little ones, of every city, we left none to remain: ');";
	$query[4975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4974,'Deuteronomy',2,35,'Only the cattle we took for a prey unto ourselves, and the spoil of the cities which we took. ');";
	$query[4976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4975,'Deuteronomy',2,36,'From Aroer, which is by the brink of the river of Arnon, and from the city that is by the river, even unto Gilead, there was not one city too strong for us: the LORD our God delivered all unto us: ');";
	$query[4977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4976,'Deuteronomy',2,37,'Only unto the land of the children of Ammon thou camest not, nor unto any place of the river Jabbok, nor unto the cities in the mountains, nor unto whatsoever the LORD our God forbad us. ');";
	$query[4978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4977,'Deuteronomy',3,1,'Then we turned, and went up the way to Bashan: and Og the king of Bashan came out against us, he and all his people, to battle at Edrei. ');";
	$query[4979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4978,'Deuteronomy',3,2,'And the LORD said unto me, Fear him not: for I will deliver him, and all his people, and his land, into thy hand; and thou shalt do unto him as thou didst unto Sihon king of the Amorites, which dwelt at Heshbon. ');";
	$query[4980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4979,'Deuteronomy',3,3,'So the LORD our God delivered into our hands Og also, the king of Bashan, and all his people: and we smote him until none was left to him remaining. ');";
	$query[4981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4980,'Deuteronomy',3,4,'And we took all his cities at that time, there was not a city which we took not from them, threescore cities, all the region of Argob, the kingdom of Og in Bashan. ');";
	$query[4982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4981,'Deuteronomy',3,5,'All these cities were fenced with high walls, gates, and bars; beside unwalled towns a great many. ');";
	$query[4983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4982,'Deuteronomy',3,6,'And we utterly destroyed them, as we did unto Sihon king of Heshbon, utterly destroying the men, women, and children, of every city. ');";
	$query[4984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4983,'Deuteronomy',3,7,'But all the cattle, and the spoil of the cities, we took for a prey to ourselves. ');";
	$query[4985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4984,'Deuteronomy',3,8,'And we took at that time out of the hand of the two kings of the Amorites the land that was on this side Jordan, from the river of Arnon unto mount Hermon; ');";
	$query[4986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4985,'Deuteronomy',3,9,'(Which Hermon the Sidonians call Sirion; and the Amorites call it Shenir;) ');";
	$query[4987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4986,'Deuteronomy',3,10,'All the cities of the plain, and all Gilead, and all Bashan, unto Salchah and Edrei, cities of the kingdom of Og in Bashan. ');";
	$query[4988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4987,'Deuteronomy',3,11,'For only Og king of Bashan remained of the remnant of giants; behold, his bedstead was a bedstead of iron; is it not in Rabbath of the children of Ammon? nine cubits was the length thereof, and four cubits the breadth of it, after the cubit of a man. ');";
	$query[4989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4988,'Deuteronomy',3,12,'And this land, which we possessed at that time, from Aroer, which is by the river Arnon, and half mount Gilead, and the cities thereof, gave I unto the Reubenites and to the Gadites. ');";
	$query[4990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4989,'Deuteronomy',3,13,'And the rest of Gilead, and all Bashan, being the kingdom of Og, gave I unto the half tribe of Manasseh; all the region of Argob, with all Bashan, which was called the land of giants. ');";
	$query[4991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4990,'Deuteronomy',3,14,'Jair the son of Manasseh took all the country of Argob unto the coasts of Geshuri and Maachathi; and called them after his own name, Bashan-havoth-jair, unto this day. ');";
	$query[4992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4991,'Deuteronomy',3,15,'And I gave Gilead unto Machir. ');";
	$query[4993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4992,'Deuteronomy',3,16,'And unto the Reubenites and unto the Gadites I gave from Gilead even unto the river Arnon half the valley, and the border even unto the river Jabbok, which is the border of the children of Ammon; ');";
	$query[4994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4993,'Deuteronomy',3,17,'The plain also, and Jordan, and the coast thereof, from Chinnereth even unto the sea of the plain, even the salt sea, under Ashdoth-pisgah eastward. ');";
	$query[4995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4994,'Deuteronomy',3,18,'And I commanded you at that time, saying, The LORD your God hath given you this land to possess it: ye shall pass over armed before your brethren the children of Israel, all that are meet for the war. ');";
	$query[4996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4995,'Deuteronomy',3,19,'But your wives, and your little ones, and your cattle, (for I know that ye have much cattle,) shall abide in your cities which I have given you; ');";
	$query[4997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4996,'Deuteronomy',3,20,'Until the LORD have given rest unto your brethren, as well as unto you, and until they also possess the land which the LORD your God hath given them beyond Jordan: and then shall ye return every man unto his possession, which I have given you. ');";
	$query[4998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4997,'Deuteronomy',3,21,'And I commanded Joshua at that time, saying, Thine eyes have seen all that the LORD your God hath done unto these two kings: so shall the LORD do unto all the kingdoms whither thou passest. ');";
	$query[4999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4998,'Deuteronomy',3,22,'Ye shall not fear them: for the LORD your God he shall fight for you. ');";
	$query[5000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (4999,'Deuteronomy',3,23,'And I besought the LORD at that time, saying, ');";
	$query[5001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5000,'Deuteronomy',3,24,'O Lord GOD, thou hast begun to shew thy servant thy greatness, and thy mighty hand: for what God is there in heaven or in earth, that can do according to thy works, and according to thy might? ');";
	$query[5002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5001,'Deuteronomy',3,25,'I pray thee, let me go over, and see the good land that is beyond Jordan, that goodly mountain, and Lebanon. ');";
	$query[5003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5002,'Deuteronomy',3,26,'But the LORD was wroth with me for your sakes, and would not hear me: and the LORD said unto me, Let it suffice thee; speak no more unto me of this matter. ');";
	$query[5004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5003,'Deuteronomy',3,27,'Get thee up into the top of Pisgah, and lift up thine eyes westward, and northward, and southward, and eastward, and behold it with thine eyes: for thou shalt not go over this Jordan. ');";
	$query[5005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5004,'Deuteronomy',3,28,'But charge Joshua, and encourage him, and strengthen him: for he shall go over before this people, and he shall cause them to inherit the land which thou shalt see. ');";
	$query[5006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5005,'Deuteronomy',3,29,'So we abode in the valley over against Beth-peor. ');";
	$query[5007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5006,'Deuteronomy',4,1,'Now therefore hearken, O Israel, unto the statutes and unto the judgments, which I teach you, for to do them, that ye may live, and go in and possess the land which the LORD God of your fathers giveth you. ');";
	$query[5008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5007,'Deuteronomy',4,2,'Ye shall not add unto the word which I command you, neither shall ye diminish ought from it, that ye may keep the commandments of the LORD your God which I command you. ');";
	$query[5009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5008,'Deuteronomy',4,3,'Your eyes have seen what the LORD did because of Baal-peor: for all the men that followed Baal-peor, the LORD thy God hath destroyed them from among you. ');";
	$query[5010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5009,'Deuteronomy',4,4,'But ye that did cleave unto the LORD your God are alive every one of you this day. ');";
	$query[5011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5010,'Deuteronomy',4,5,'Behold, I have taught you statutes and judgments, even as the LORD my God commanded me, that ye should do so in the land whither ye go to possess it. ');";
	$query[5012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5011,'Deuteronomy',4,6,'Keep therefore and do them; for this is your wisdom and your understanding in the sight of the nations, which shall hear all these statutes, and say, Surely this great nation is a wise and understanding people. ');";
	$query[5013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5012,'Deuteronomy',4,7,'For what nation is there so great, who hath God so nigh unto them, as the LORD our God is in all things that we call upon him for? ');";
	$query[5014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5013,'Deuteronomy',4,8,'And what nation is there so great, that hath statutes and judgments so righteous as all this law, which I set before you this day? ');";
	$query[5015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5014,'Deuteronomy',4,9,'Only take heed to thyself, and keep thy soul diligently, lest thou forget the things which thine eyes have seen, and lest they depart from thy heart all the days of thy life: but teach them thy sons, and thy sons\' sons; ');";
	$query[5016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5015,'Deuteronomy',4,10,'Specially the day that thou stoodest before the LORD thy God in Horeb, when the LORD said unto me, Gather me the people together, and I will make them hear my words, that they may learn to fear me all the days that they shall live upon the earth, and that they may teach their children. ');";
	$query[5017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5016,'Deuteronomy',4,11,'And ye came near and stood under the mountain; and the mountain burned with fire unto the midst of heaven, with darkness, clouds, and thick darkness. ');";
	$query[5018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5017,'Deuteronomy',4,12,'And the LORD spake unto you out of the midst of the fire: ye heard the voice of the words, but saw no similitude; only ye heard a voice. ');";
	$query[5019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5018,'Deuteronomy',4,13,'And he declared unto you his covenant, which he commanded you to perform, even ten commandments; and he wrote them upon two tables of stone. ');";
	$query[5020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5019,'Deuteronomy',4,14,'And the LORD commanded me at that time to teach you statutes and judgments, that ye might do them in the land whither ye go over to possess it. ');";
	$query[5021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5020,'Deuteronomy',4,15,'Take ye therefore good heed unto yourselves; for ye saw no manner of similitude on the day that the LORD spake unto you in Horeb out of the midst of the fire: ');";
	$query[5022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5021,'Deuteronomy',4,16,'Lest ye corrupt yourselves, and make you a graven image, the similitude of any figure, the likeness of male or female, ');";
	$query[5023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5022,'Deuteronomy',4,17,'The likeness of any beast that is on the earth, the likeness of any winged fowl that flieth in the air, ');";
	$query[5024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5023,'Deuteronomy',4,18,'The likeness of any thing that creepeth on the ground, the likeness of any fish that is in the waters beneath the earth: ');";
	$query[5025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5024,'Deuteronomy',4,19,'And lest thou lift up thine eyes unto heaven, and when thou seest the sun, and the moon, and the stars, even all the host of heaven, shouldest be driven to worship them, and serve them, which the LORD thy God hath divided unto all nations under the whole heaven. ');";
	$query[5026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5025,'Deuteronomy',4,20,'But the LORD hath taken you, and brought you forth out of the iron furnace, even out of Egypt, to be unto him a people of inheritance, as ye are this day. ');";
	$query[5027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5026,'Deuteronomy',4,21,'Furthermore the LORD was angry with me for your sakes, and sware that I should not go over Jordan, and that I should not go in unto that good land, which the LORD thy God giveth thee for an inheritance: ');";
	$query[5028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5027,'Deuteronomy',4,22,'But I must die in this land, I must not go over Jordan: but ye shall go over, and possess that good land. ');";
	$query[5029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5028,'Deuteronomy',4,23,'Take heed unto yourselves, lest ye forget the covenant of the LORD your God, which he made with you, and make you a graven image, or the likeness of any thing, which the LORD thy God hath forbidden thee. ');";
	$query[5030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5029,'Deuteronomy',4,24,'For the LORD thy God is a consuming fire, even a jealous God. ');";
	$query[5031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5030,'Deuteronomy',4,25,'When thou shalt beget children, and children\'s children, and ye shall have remained long in the land, and shall corrupt yourselves, and make a graven image, or the likeness of any thing, and shall do evil in the sight of the LORD thy God, to provoke him to anger: ');";
	$query[5032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5031,'Deuteronomy',4,26,'I call heaven and earth to witness against you this day, that ye shall soon utterly perish from off the land whereunto ye go over Jordan to possess it; ye shall not prolong your days upon it, but shall utterly be destroyed. ');";
	$query[5033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5032,'Deuteronomy',4,27,'And the LORD shall scatter you among the nations, and ye shall be left few in number among the heathen, whither the LORD shall lead you. ');";
	$query[5034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5033,'Deuteronomy',4,28,'And there ye shall serve gods, the work of men\'s hands, wood and stone, which neither see, nor hear, nor eat, nor smell. ');";
	$query[5035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5034,'Deuteronomy',4,29,'But if from thence thou shalt seek the LORD thy God, thou shalt find him, if thou seek him with all thy heart and with all thy soul. ');";
	$query[5036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5035,'Deuteronomy',4,30,'When thou art in tribulation, and all these things are come upon thee, even in the latter days, if thou turn to the LORD thy God, and shalt be obedient unto his voice; ');";
	$query[5037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5036,'Deuteronomy',4,31,'(For the LORD thy God is a merciful God;) he will not forsake thee, neither destroy thee, nor forget the covenant of thy fathers which he sware unto them. ');";
	$query[5038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5037,'Deuteronomy',4,32,'For ask now of the days that are past, which were before thee, since the day that God created man upon the earth, and ask from the one side of heaven unto the other, whether there hath been any such thing as this great thing is, or hath been heard like it? ');";
	$query[5039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5038,'Deuteronomy',4,33,'Did ever people hear the voice of God speaking out of the midst of the fire, as thou hast heard, and live? ');";
	$query[5040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5039,'Deuteronomy',4,34,'Or hath God assayed to go and take him a nation from the midst of another nation, by temptations, by signs, and by wonders, and by war, and by a mighty hand, and by a stretched out arm, and by great terrors, according to all that the LORD your God did for you in Egypt before your eyes? ');";
	$query[5041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5040,'Deuteronomy',4,35,'Unto thee it was shewed, that thou mightest know that the LORD he is God; there is none else beside him. ');";
	$query[5042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5041,'Deuteronomy',4,36,'Out of heaven he made thee to hear his voice, that he might instruct thee: and upon earth he shewed thee his great fire; and thou heardest his words out of the midst of the fire. ');";
	$query[5043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5042,'Deuteronomy',4,37,'And because he loved thy fathers, therefore he chose their seed after them, and brought thee out in his sight with his mighty power out of Egypt; ');";
	$query[5044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5043,'Deuteronomy',4,38,'To drive out nations from before thee greater and mightier than thou art, to bring thee in, to give thee their land for an inheritance, as it is this day. ');";
	$query[5045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5044,'Deuteronomy',4,39,'Know therefore this day, and consider it in thine heart, that the LORD he is God in heaven above, and upon the earth beneath: there is none else. ');";
	$query[5046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5045,'Deuteronomy',4,40,'Thou shalt keep therefore his statutes, and his commandments, which I command thee this day, that it may go well with thee, and with thy children after thee, and that thou mayest prolong thy days upon the earth, which the LORD thy God giveth thee, for ever. ');";
	$query[5047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5046,'Deuteronomy',4,41,'Then Moses severed three cities on this side Jordan toward the sunrising; ');";
	$query[5048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5047,'Deuteronomy',4,42,'That the slayer might flee thither, which should kill his neighbour unawares, and hated him not in times past; and that fleeing unto one of these cities he might live: ');";
	$query[5049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5048,'Deuteronomy',4,43,'Namely, Bezer in the wilderness, in the plain country, of the Reubenites; and Ramoth in Gilead, of the Gadites; and Golan in Bashan, of the Manassites. ');";
	$query[5050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5049,'Deuteronomy',4,44,'And this is the law which Moses set before the children of Israel: ');";
	$query[5051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5050,'Deuteronomy',4,45,'These are the testimonies, and the statutes, and the judgments, which Moses spake unto the children of Israel, after they came forth out of Egypt, ');";
	$query[5052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5051,'Deuteronomy',4,46,'On this side Jordan, in the valley over against Beth-peor, in the land of Sihon king of the Amorites, who dwelt at Heshbon, whom Moses and the children of Israel smote, after they were come forth out of Egypt: ');";
	$query[5053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5052,'Deuteronomy',4,47,'And they possessed his land, and the land of Og king of Bashan, two kings of the Amorites, which were on this side Jordan toward the sunrising; ');";
	$query[5054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5053,'Deuteronomy',4,48,'From Aroer, which is by the bank of the river Arnon, even unto mount Sion, which is Hermon, ');";
	$query[5055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5054,'Deuteronomy',4,49,'And all the plain on this side Jordan eastward, even unto the sea of the plain, under the springs of Pisgah. ');";
	$query[5056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5055,'Deuteronomy',5,1,'And Moses called all Israel, and said unto them, Hear, O Israel, the statutes and judgments which I speak in your ears this day, that ye may learn them, and keep, and do them. ');";
	$query[5057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5056,'Deuteronomy',5,2,'The LORD our God made a covenant with us in Horeb. ');";
	$query[5058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5057,'Deuteronomy',5,3,'The LORD made not this covenant with our fathers, but with us, even us, who are all of us here alive this day. ');";
	$query[5059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5058,'Deuteronomy',5,4,'The LORD talked with you face to face in the mount out of the midst of the fire, ');";
	$query[5060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5059,'Deuteronomy',5,5,'(I stood between the LORD and you at that time, to shew you the work of the LORD: for ye were afraid by reason of the fire, and went not up into the mount;) saying, ');";
	$query[5061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5060,'Deuteronomy',5,6,'I am the LORD thy God, which brought thee out of the land of Egypt, from the house of bondage. ');";
	$query[5062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5061,'Deuteronomy',5,7,'Thou shalt have none other gods before me. ');";
	$query[5063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5062,'Deuteronomy',5,8,'Thou shalt not make thee any graven image, or any likeness of any thing that is in heaven above, or that is in the earth beneath, or that is in the waters beneath the earth: ');";
	$query[5064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5063,'Deuteronomy',5,9,'Thou shalt not bow down thyself unto them, nor serve them: for I the LORD thy God am a jealous God, visiting the iniquity of the fathers upon the children unto the third and fourth generation of them that hate me, ');";
	$query[5065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5064,'Deuteronomy',5,10,'And shewing mercy unto thousands of them that love me and keep my commandments. ');";
	$query[5066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5065,'Deuteronomy',5,11,'Thou shalt not take the name of the LORD thy God in vain: for the LORD will not hold him guiltless that taketh his name in vain. ');";
	$query[5067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5066,'Deuteronomy',5,12,'Keep the sabbath day to sanctify it, as the LORD thy God hath commanded thee. ');";
	$query[5068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5067,'Deuteronomy',5,13,'Six days thou shalt labour, and do all thy work: ');";
	$query[5069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5068,'Deuteronomy',5,14,'But the seventh day is the sabbath of the LORD thy God: in it thou shalt not do any work, thou, nor thy son, nor thy daughter, nor thy manservant, nor thy maidservant, nor thine ox, nor thine ass, nor any of thy cattle, nor thy stranger that is within thy gates; that thy manservant and thy maidservant may rest as well as thou. ');";
	$query[5070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5069,'Deuteronomy',5,15,'And remember that thou wast a servant in the land of Egypt, and that the LORD thy God brought thee out thence through a mighty hand and by a stretched out arm: therefore the LORD thy God commanded thee to keep the sabbath day. ');";
	$query[5071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5070,'Deuteronomy',5,16,'Honour thy father and thy mother, as the LORD thy God hath commanded thee; that thy days may be prolonged, and that it may go well with thee, in the land which the LORD thy God giveth thee. ');";
	$query[5072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5071,'Deuteronomy',5,17,'Thou shalt not kill. ');";
	$query[5073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5072,'Deuteronomy',5,18,'Neither shalt thou commit adultery. ');";
	$query[5074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5073,'Deuteronomy',5,19,'Neither shalt thou steal. ');";
	$query[5075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5074,'Deuteronomy',5,20,'Neither shalt thou bear false witness against thy neighbour. ');";
	$query[5076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5075,'Deuteronomy',5,21,'Neither shalt thou desire thy neighbour\'s wife, neither shalt thou covet thy neighbour\'s house, his field, or his manservant, or his maidservant, his ox, or his ass, or any thing that is thy neighbour\'s. ');";
	$query[5077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5076,'Deuteronomy',5,22,'These words the LORD spake unto all your assembly in the mount out of the midst of the fire, of the cloud, and of the thick darkness, with a great voice: and he added no more. And he wrote them in two tables of stone, and delivered them unto me. ');";
	$query[5078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5077,'Deuteronomy',5,23,'And it came to pass, when ye heard the voice out of the midst of the darkness, (for the mountain did burn with fire,) that ye came near unto me, even all the heads of your tribes, and your elders; ');";
	$query[5079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5078,'Deuteronomy',5,24,'And ye said, Behold, the LORD our God hath shewed us his glory and his greatness, and we have heard his voice out of the midst of the fire: we have seen this day that God doth talk with man, and he liveth. ');";
	$query[5080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5079,'Deuteronomy',5,25,'Now therefore why should we die? for this great fire will consume us: if we hear the voice of the LORD our God any more, then we shall die. ');";
	$query[5081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5080,'Deuteronomy',5,26,'For who is there of all flesh, that hath heard the voice of the living God speaking out of the midst of the fire, as we have, and lived? ');";
	$query[5082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5081,'Deuteronomy',5,27,'Go thou near, and hear all that the LORD our God shall say: and speak thou unto us all that the LORD our God shall speak unto thee; and we will hear it, and do it. ');";
	$query[5083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5082,'Deuteronomy',5,28,'And the LORD heard the voice of your words, when ye spake unto me; and the LORD said unto me, I have heard the voice of the words of this people, which they have spoken unto thee: they have well said all that they have spoken. ');";
	$query[5084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5083,'Deuteronomy',5,29,'O that there were such an heart in them, that they would fear me, and keep all my commandments always, that it might be well with them, and with their children for ever! ');";
	$query[5085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5084,'Deuteronomy',5,30,'Go say to them, Get you into your tents again. ');";
	$query[5086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5085,'Deuteronomy',5,31,'But as for thee, stand thou here by me, and I will speak unto thee all the commandments, and the statutes, and the judgments, which thou shalt teach them, that they may do them in the land which I give them to possess it. ');";
	$query[5087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5086,'Deuteronomy',5,32,'Ye shall observe to do therefore as the LORD your God hath commanded you: ye shall not turn aside to the right hand or to the left. ');";
	$query[5088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5087,'Deuteronomy',5,33,'Ye shall walk in all the ways which the LORD your God hath commanded you, that ye may live, and that it may be well with you, and that ye may prolong your days in the land which ye shall possess. ');";
	$query[5089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5088,'Deuteronomy',6,1,'Now these are the commandments, the statutes, and the judgments, which the LORD your God commanded to teach you, that ye might do them in the land whither ye go to possess it: ');";
	$query[5090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5089,'Deuteronomy',6,2,'That thou mightest fear the LORD thy God, to keep all his statutes and his commandments, which I command thee, thou, and thy son, and thy son\'s son, all the days of thy life; and that thy days may be prolonged. ');";
	$query[5091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5090,'Deuteronomy',6,3,'Hear therefore, O Israel, and observe to do it; that it may be well with thee, and that ye may increase mightily, as the LORD God of thy fathers hath promised thee, in the land that floweth with milk and honey. ');";
	$query[5092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5091,'Deuteronomy',6,4,'Hear, O Israel: The LORD our God is one LORD: ');";
	$query[5093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5092,'Deuteronomy',6,5,'And thou shalt love the LORD thy God with all thine heart, and with all thy soul, and with all thy might. ');";
	$query[5094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5093,'Deuteronomy',6,6,'And these words, which I command thee this day, shall be in thine heart: ');";
	$query[5095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5094,'Deuteronomy',6,7,'And thou shalt teach them diligently unto thy children, and shalt talk of them when thou sittest in thine house, and when thou walkest by the way, and when thou liest down, and when thou risest up. ');";
	$query[5096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5095,'Deuteronomy',6,8,'And thou shalt bind them for a sign upon thine hand, and they shall be as frontlets between thine eyes. ');";
	$query[5097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5096,'Deuteronomy',6,9,'And thou shalt write them upon the posts of thy house, and on thy gates. ');";
	$query[5098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5097,'Deuteronomy',6,10,'And it shall be, when the LORD thy God shall have brought thee into the land which he sware unto thy fathers, to Abraham, to Isaac, and to Jacob, to give thee great and goodly cities, which thou buildedst not, ');";
	$query[5099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5098,'Deuteronomy',6,11,'And houses full of all good things, which thou filledst not, and wells digged, which thou diggedst not, vineyards and olive trees, which thou plantedst not; when thou shalt have eaten and be full; ');";
	$query[5100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5099,'Deuteronomy',6,12,'Then beware lest thou forget the LORD, which brought thee forth out of the land of Egypt, from the house of bondage. ');";
	$query[5101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5100,'Deuteronomy',6,13,'Thou shalt fear the LORD thy God, and serve him, and shalt swear by his name. ');";
	$query[5102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5101,'Deuteronomy',6,14,'Ye shall not go after other gods, of the gods of the people which are round about you; ');";
	$query[5103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5102,'Deuteronomy',6,15,'(For the LORD thy God is a jealous God among you) lest the anger of the LORD thy God be kindled against thee, and destroy thee from off the face of the earth. ');";
	$query[5104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5103,'Deuteronomy',6,16,'Ye shall not tempt the LORD your God, as ye tempted him in Massah. ');";
	$query[5105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5104,'Deuteronomy',6,17,'Ye shall diligently keep the commandments of the LORD your God, and his testimonies, and his statutes, which he hath commanded thee. ');";
	$query[5106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5105,'Deuteronomy',6,18,'And thou shalt do that which is right and good in the sight of the LORD: that it may be well with thee, and that thou mayest go in and possess the good land which the LORD sware unto thy fathers, ');";
	$query[5107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5106,'Deuteronomy',6,19,'To cast out all thine enemies from before thee, as the LORD hath spoken. ');";
	$query[5108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5107,'Deuteronomy',6,20,'And when thy son asketh thee in time to come, saying, What mean the testimonies, and the statutes, and the judgments, which the LORD our God hath commanded you? ');";
	$query[5109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5108,'Deuteronomy',6,21,'Then thou shalt say unto thy son, We were Pharaoh\'s bondmen in Egypt; and the LORD brought us out of Egypt with a mighty hand: ');";
	$query[5110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5109,'Deuteronomy',6,22,'And the LORD shewed signs and wonders, great and sore, upon Egypt, upon Pharaoh, and upon all his household, before our eyes: ');";
	$query[5111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5110,'Deuteronomy',6,23,'And he brought us out from thence, that he might bring us in, to give us the land which he sware unto our fathers. ');";
	$query[5112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5111,'Deuteronomy',6,24,'And the LORD commanded us to do all these statutes, to fear the LORD our God, for our good always, that he might preserve us alive, as it is at this day. ');";
	$query[5113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5112,'Deuteronomy',6,25,'And it shall be our righteousness, if we observe to do all these commandments before the LORD our God, as he hath commanded us. ');";
	$query[5114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5113,'Deuteronomy',7,1,'When the LORD thy God shall bring thee into the land whither thou goest to possess it, and hath cast out many nations before thee, the Hittites, and the Girgashites, and the Amorites, and the Canaanites, and the Perizzites, and the Hivites, and the Jebusites, seven nations greater and mightier than thou; ');";
	$query[5115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5114,'Deuteronomy',7,2,'And when the LORD thy God shall deliver them before thee; thou shalt smite them, and utterly destroy them; thou shalt make no covenant with them, nor shew mercy unto them: ');";
	$query[5116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5115,'Deuteronomy',7,3,'Neither shalt thou make marriages with them; thy daughter thou shalt not give unto his son, nor his daughter shalt thou take unto thy son. ');";
	$query[5117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5116,'Deuteronomy',7,4,'For they will turn away thy son from following me, that they may serve other gods: so will the anger of the LORD be kindled against you, and destroy thee suddenly. ');";
	$query[5118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5117,'Deuteronomy',7,5,'But thus shall ye deal with them; ye shall destroy their altars, and break down their images, and cut down their groves, and burn their graven images with fire. ');";
	$query[5119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5118,'Deuteronomy',7,6,'For thou art an holy people unto the LORD thy God: the LORD thy God hath chosen thee to be a special people unto himself, above all people that are upon the face of the earth. ');";
	$query[5120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5119,'Deuteronomy',7,7,'The LORD did not set his love upon you, nor choose you, because ye were more in number than any people; for ye were the fewest of all people: ');";
	$query[5121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5120,'Deuteronomy',7,8,'But because the LORD loved you, and because he would keep the oath which he had sworn unto your fathers, hath the LORD brought you out with a mighty hand, and redeemed you out of the house of bondmen, from the hand of Pharaoh king of Egypt. ');";
	$query[5122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5121,'Deuteronomy',7,9,'Know therefore that the LORD thy God, he is God, the faithful God, which keepeth covenant and mercy with them that love him and keep his commandments to a thousand generations; ');";
	$query[5123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5122,'Deuteronomy',7,10,'And repayeth them that hate him to their face, to destroy them: he will not be slack to him that hateth him, he will repay him to his face. ');";
	$query[5124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5123,'Deuteronomy',7,11,'Thou shalt therefore keep the commandments, and the statutes, and the judgments, which I command thee this day, to do them. ');";
	$query[5125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5124,'Deuteronomy',7,12,'Wherefore it shall come to pass, if ye hearken to these judgments, and keep, and do them, that the LORD thy God shall keep unto thee the covenant and the mercy which he sware unto thy fathers: ');";
	$query[5126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5125,'Deuteronomy',7,13,'And he will love thee, and bless thee, and multiply thee: he will also bless the fruit of thy womb, and the fruit of thy land, thy corn, and thy wine, and thine oil, the increase of thy kine, and the flocks of thy sheep, in the land which he sware unto thy fathers to give thee. ');";
	$query[5127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5126,'Deuteronomy',7,14,'Thou shalt be blessed above all people: there shall not be male or female barren among you, or among your cattle. ');";
	$query[5128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5127,'Deuteronomy',7,15,'And the LORD will take away from thee all sickness, and will put none of the evil diseases of Egypt, which thou knowest, upon thee; but will lay them upon all them that hate thee. ');";
	$query[5129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5128,'Deuteronomy',7,16,'And thou shalt consume all the people which the LORD thy God shall deliver thee; thine eye shall have no pity upon them: neither shalt thou serve their gods; for that will be a snare unto thee. ');";
	$query[5130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5129,'Deuteronomy',7,17,'If thou shalt say in thine heart, These nations are more than I; how can I dispossess them? ');";
	$query[5131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5130,'Deuteronomy',7,18,'Thou shalt not be afraid of them: but shalt well remember what the LORD thy God did unto Pharaoh, and unto all Egypt; ');";
	$query[5132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5131,'Deuteronomy',7,19,'The great temptations which thine eyes saw, and the signs, and the wonders, and the mighty hand, and the stretched out arm, whereby the LORD thy God brought thee out: so shall the LORD thy God do unto all the people of whom thou art afraid. ');";
	$query[5133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5132,'Deuteronomy',7,20,'Moreover the LORD thy God will send the hornet among them, until they that are left, and hide themselves from thee, be destroyed. ');";
	$query[5134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5133,'Deuteronomy',7,21,'Thou shalt not be affrighted at them: for the LORD thy God is among you, a mighty God and terrible. ');";
	$query[5135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5134,'Deuteronomy',7,22,'And the LORD thy God will put out those nations before thee by little and little: thou mayest not consume them at once, lest the beasts of the field increase upon thee. ');";
	$query[5136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5135,'Deuteronomy',7,23,'But the LORD thy God shall deliver them unto thee, and shall destroy them with a mighty destruction, until they be destroyed. ');";
	$query[5137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5136,'Deuteronomy',7,24,'And he shall deliver their kings into thine hand, and thou shalt destroy their name from under heaven: there shall no man be able to stand before thee, until thou have destroyed them. ');";
	$query[5138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5137,'Deuteronomy',7,25,'The graven images of their gods shall ye burn with fire: thou shalt not desire the silver or gold that is on them, nor take it unto thee, lest thou be snared therein: for it is an abomination to the LORD thy God. ');";
	$query[5139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5138,'Deuteronomy',7,26,'Neither shalt thou bring an abomination into thine house, lest thou be a cursed thing like it: but thou shalt utterly detest it, and thou shalt utterly abhor it; for it is a cursed thing. ');";
	$query[5140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5139,'Deuteronomy',8,1,'All the commandments which I command thee this day shall ye observe to do, that ye may live, and multiply, and go in and possess the land which the LORD sware unto your fathers. ');";
	$query[5141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5140,'Deuteronomy',8,2,'And thou shalt remember all the way which the LORD thy God led thee these forty years in the wilderness, to humble thee, and to prove thee, to know what was in thine heart, whether thou wouldest keep his commandments, or no. ');";
	$query[5142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5141,'Deuteronomy',8,3,'And he humbled thee, and suffered thee to hunger, and fed thee with manna, which thou knewest not, neither did thy fathers know; that he might make thee know that man doth not live by bread only, but by every word that proceedeth out of the mouth of the LORD doth man live. ');";
	$query[5143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5142,'Deuteronomy',8,4,'Thy raiment waxed not old upon thee, neither did thy foot swell, these forty years. ');";
	$query[5144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5143,'Deuteronomy',8,5,'Thou shalt also consider in thine heart, that, as a man chasteneth his son, so the LORD thy God chasteneth thee. ');";
	$query[5145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5144,'Deuteronomy',8,6,'Therefore thou shalt keep the commandments of the LORD thy God, to walk in his ways, and to fear him. ');";
	$query[5146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5145,'Deuteronomy',8,7,'For the LORD thy God bringeth thee into a good land, a land of brooks of water, of fountains and depths that spring out of valleys and hills; ');";
	$query[5147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5146,'Deuteronomy',8,8,'A land of wheat, and barley, and vines, and fig trees, and pomegranates; a land of oil olive, and honey; ');";
	$query[5148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5147,'Deuteronomy',8,9,'A land wherein thou shalt eat bread without scarceness, thou shalt not lack any thing in it; a land whose stones are iron, and out of whose hills thou mayest dig brass. ');";
	$query[5149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5148,'Deuteronomy',8,10,'When thou hast eaten and art full, then thou shalt bless the LORD thy God for the good land which he hath given thee. ');";
	$query[5150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5149,'Deuteronomy',8,11,'Beware that thou forget not the LORD thy God, in not keeping his commandments, and his judgments, and his statutes, which I command thee this day: ');";
	$query[5151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5150,'Deuteronomy',8,12,'Lest when thou hast eaten and art full, and hast built goodly houses, and dwelt therein; ');";
	$query[5152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5151,'Deuteronomy',8,13,'And when thy herds and thy flocks multiply, and thy silver and thy gold is multiplied, and all that thou hast is multiplied; ');";
	$query[5153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5152,'Deuteronomy',8,14,'Then thine heart be lifted up, and thou forget the LORD thy God, which brought thee forth out of the land of Egypt, from the house of bondage; ');";
	$query[5154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5153,'Deuteronomy',8,15,'Who led thee through that great and terrible wilderness, wherein were fiery serpents, and scorpions, and drought, where there was no water; who brought thee forth water out of the rock of flint; ');";
	$query[5155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5154,'Deuteronomy',8,16,'Who fed thee in the wilderness with manna, which thy fathers knew not, that he might humble thee, and that he might prove thee, to do thee good at thy latter end; ');";
	$query[5156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5155,'Deuteronomy',8,17,'And thou say in thine heart, My power and the might of mine hand hath gotten me this wealth. ');";
	$query[5157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5156,'Deuteronomy',8,18,'But thou shalt remember the LORD thy God: for it is he that giveth thee power to get wealth, that he may establish his covenant which he sware unto thy fathers, as it is this day. ');";
	$query[5158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5157,'Deuteronomy',8,19,'And it shall be, if thou do at all forget the LORD thy God, and walk after other gods, and serve them, and worship them, I testify against you this day that ye shall surely perish. ');";
	$query[5159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5158,'Deuteronomy',8,20,'As the nations which the LORD destroyeth before your face, so shall ye perish; because ye would not be obedient unto the voice of the LORD your God. ');";
	$query[5160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5159,'Deuteronomy',9,1,'Hear, O Israel: Thou art to pass over Jordan this day, to go in to possess nations greater and mightier than thyself, cities great and fenced up to heaven, ');";
	$query[5161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5160,'Deuteronomy',9,2,'A people great and tall, the children of the Anakims, whom thou knowest, and of whom thou hast heard say, Who can stand before the children of Anak! ');";
	$query[5162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5161,'Deuteronomy',9,3,'Understand therefore this day, that the LORD thy God is he which goeth over before thee; as a consuming fire he shall destroy them, and he shall bring them down before thy face: so shalt thou drive them out, and destroy them quickly, as the LORD hath said unto thee. ');";
	$query[5163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5162,'Deuteronomy',9,4,'Speak not thou in thine heart, after that the LORD thy God hath cast them out from before thee, saying, For my righteousness the LORD hath brought me in to possess this land: but for the wickedness of these nations the LORD doth drive them out from before thee. ');";
	$query[5164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5163,'Deuteronomy',9,5,'Not for thy righteousness, or for the uprightness of thine heart, dost thou go to possess their land: but for the wickedness of these nations the LORD thy God doth drive them out from before thee, and that he may perform the word which the LORD sware unto thy fathers, Abraham, Isaac, and Jacob. ');";
	$query[5165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5164,'Deuteronomy',9,6,'Understand therefore, that the LORD thy God giveth thee not this good land to possess it for thy righteousness; for thou art a stiffnecked people. ');";
	$query[5166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5165,'Deuteronomy',9,7,'Remember, and forget not, how thou provokedst the LORD thy God to wrath in the wilderness: from the day that thou didst depart out of the land of Egypt, until ye came unto this place, ye have been rebellious against the LORD. ');";
	$query[5167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5166,'Deuteronomy',9,8,'Also in Horeb ye provoked the LORD to wrath, so that the LORD was angry with you to have destroyed you. ');";
	$query[5168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5167,'Deuteronomy',9,9,'When I was gone up into the mount to receive the tables of stone, even the tables of the covenant which the LORD made with you, then I abode in the mount forty days and forty nights, I neither did eat bread nor drink water: ');";
	$query[5169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5168,'Deuteronomy',9,10,'And the LORD delivered unto me two tables of stone written with the finger of God; and on them was written according to all the words, which the LORD spake with you in the mount out of the midst of the fire in the day of the assembly. ');";
	$query[5170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5169,'Deuteronomy',9,11,'And it came to pass at the end of forty days and forty nights, that the LORD gave me the two tables of stone, even the tables of the covenant. ');";
	$query[5171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5170,'Deuteronomy',9,12,'And the LORD said unto me, Arise, get thee down quickly from hence; for thy people which thou hast brought forth out of Egypt have corrupted themselves; they are quickly turned aside out of the way which I commanded them; they have made them a molten image. ');";
	$query[5172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5171,'Deuteronomy',9,13,'Furthermore the LORD spake unto me, saying, I have seen this people, and, behold, it is a stiffnecked people: ');";
	$query[5173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5172,'Deuteronomy',9,14,'Let me alone, that I may destroy them, and blot out their name from under heaven: and I will make of thee a nation mightier and greater than they. ');";
	$query[5174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5173,'Deuteronomy',9,15,'So I turned and came down from the mount, and the mount burned with fire: and the two tables of the covenant were in my two hands. ');";
	$query[5175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5174,'Deuteronomy',9,16,'And I looked, and, behold, ye had sinned against the LORD your God, and had made you a molten calf: ye had turned aside quickly out of the way which the LORD had commanded you. ');";
	$query[5176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5175,'Deuteronomy',9,17,'And I took the two tables, and cast them out of my two hands, and brake them before your eyes. ');";
	$query[5177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5176,'Deuteronomy',9,18,'And I fell down before the LORD, as at the first, forty days and forty nights: I did neither eat bread, nor drink water, because of all your sins which ye sinned, in doing wickedly in the sight of the LORD, to provoke him to anger. ');";
	$query[5178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5177,'Deuteronomy',9,19,'For I was afraid of the anger and hot displeasure, wherewith the LORD was wroth against you to destroy you. But the LORD hearkened unto me at that time also. ');";
	$query[5179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5178,'Deuteronomy',9,20,'And the LORD was very angry with Aaron to have destroyed him: and I prayed for Aaron also the same time. ');";
	$query[5180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5179,'Deuteronomy',9,21,'And I took your sin, the calf which ye had made, and burnt it with fire, and stamped it, and ground it very small, even until it was as small as dust: and I cast the dust thereof into the brook that descended out of the mount. ');";
	$query[5181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5180,'Deuteronomy',9,22,'And at Taberah, and at Massah, and at Kibroth-hattaavah, ye provoked the LORD to wrath. ');";
	$query[5182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5181,'Deuteronomy',9,23,'Likewise when the LORD sent you from Kadesh-barnea, saying, Go up and possess the land which I have given you; then ye rebelled against the commandment of the LORD your God, and ye believed him not, nor hearkened to his voice. ');";
	$query[5183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5182,'Deuteronomy',9,24,'Ye have been rebellious against the LORD from the day that I knew you. ');";
	$query[5184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5183,'Deuteronomy',9,25,'Thus I fell down before the LORD forty days and forty nights, as I fell down at the first; because the LORD had said he would destroy you. ');";
	$query[5185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5184,'Deuteronomy',9,26,'I prayed therefore unto the LORD, and said, O Lord GOD, destroy not thy people and thine inheritance, which thou hast redeemed through thy greatness, which thou hast brought forth out of Egypt with a mighty hand. ');";
	$query[5186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5185,'Deuteronomy',9,27,'Remember thy servants, Abraham, Isaac, and Jacob; look not unto the stubbornness of this people, nor to their wickedness, nor to their sin: ');";
	$query[5187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5186,'Deuteronomy',9,28,'Lest the land whence thou broughtest us out say, Because the LORD was not able to bring them into the land which he promised them, and because he hated them, he hath brought them out to slay them in the wilderness. ');";
	$query[5188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5187,'Deuteronomy',9,29,'Yet they are thy people and thine inheritance, which thou broughtest out by thy mighty power and by thy stretched out arm. ');";
	$query[5189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5188,'Deuteronomy',10,1,'At that time the LORD said unto me, Hew thee two tables of stone like unto the first, and come up unto me into the mount, and make thee an ark of wood. ');";
	$query[5190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5189,'Deuteronomy',10,2,'And I will write on the tables the words that were in the first tables which thou brakest, and thou shalt put them in the ark. ');";
	$query[5191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5190,'Deuteronomy',10,3,'And I made an ark of shittim wood, and hewed two tables of stone like unto the first, and went up into the mount, having the two tables in mine hand. ');";
	$query[5192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5191,'Deuteronomy',10,4,'And he wrote on the tables, according to the first writing, the ten commandments, which the LORD spake unto you in the mount out of the midst of the fire in the day of the assembly: and the LORD gave them unto me. ');";
	$query[5193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5192,'Deuteronomy',10,5,'And I turned myself and came down from the mount, and put the tables in the ark which I had made; and there they be, as the LORD commanded me. ');";
	$query[5194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5193,'Deuteronomy',10,6,'And the children of Israel took their journey from Beeroth of the children of Jaakan to Mosera: there Aaron died, and there he was buried; and Eleazar his son ministered in the priest\'s office in his stead. ');";
	$query[5195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5194,'Deuteronomy',10,7,'From thence they journeyed unto Gudgodah; and from Gudgodah to Jotbath, a land of rivers of waters. ');";
	$query[5196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5195,'Deuteronomy',10,8,'At that time the LORD separated the tribe of Levi, to bear the ark of the covenant of the LORD, to stand before the LORD to minister unto him, and to bless in his name, unto this day. ');";
	$query[5197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5196,'Deuteronomy',10,9,'Wherefore Levi hath no part nor inheritance with his brethren; the LORD is his inheritance, according as the LORD thy God promised him. ');";
	$query[5198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5197,'Deuteronomy',10,10,'And I stayed in the mount, according to the first time, forty days and forty nights; and the LORD hearkened unto me at that time also, and the LORD would not destroy thee. ');";
	$query[5199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5198,'Deuteronomy',10,11,'And the LORD said unto me, Arise, take thy journey before the people, that they may go in and possess the land, which I sware unto their fathers to give unto them. ');";
	$query[5200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5199,'Deuteronomy',10,12,'And now, Israel, what doth the LORD thy God require of thee, but to fear the LORD thy God, to walk in all his ways, and to love him, and to serve the LORD thy God with all thy heart and with all thy soul, ');";
	$query[5201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5200,'Deuteronomy',10,13,'To keep the commandments of the LORD, and his statutes, which I command thee this day for thy good? ');";
	$query[5202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5201,'Deuteronomy',10,14,'Behold, the heaven and the heaven of heavens is the LORD\'s thy God, the earth also, with all that therein is. ');";
	$query[5203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5202,'Deuteronomy',10,15,'Only the LORD had a delight in thy fathers to love them, and he chose their seed after them, even you above all people, as it is this day. ');";
	$query[5204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5203,'Deuteronomy',10,16,'Circumcise therefore the foreskin of your heart, and be no more stiffnecked. ');";
	$query[5205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5204,'Deuteronomy',10,17,'For the LORD your God is God of gods, and Lord of lords, a great God, a mighty, and a terrible, which regardeth not persons, nor taketh reward: ');";
	$query[5206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5205,'Deuteronomy',10,18,'He doth execute the judgment of the fatherless and widow, and loveth the stranger, in giving him food and raiment. ');";
	$query[5207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5206,'Deuteronomy',10,19,'Love ye therefore the stranger: for ye were strangers in the land of Egypt. ');";
	$query[5208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5207,'Deuteronomy',10,20,'Thou shalt fear the LORD thy God; him shalt thou serve, and to him shalt thou cleave, and swear by his name. ');";
	$query[5209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5208,'Deuteronomy',10,21,'He is thy praise, and he is thy God, that hath done for thee these great and terrible things, which thine eyes have seen. ');";
	$query[5210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5209,'Deuteronomy',10,22,'Thy fathers went down into Egypt with threescore and ten persons; and now the LORD thy God hath made thee as the stars of heaven for multitude. ');";
	$query[5211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5210,'Deuteronomy',11,1,'Therefore thou shalt love the LORD thy God, and keep his charge, and his statutes, and his judgments, and his commandments, alway. ');";
	$query[5212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5211,'Deuteronomy',11,2,'And know ye this day: for I speak not with your children which have not known, and which have not seen the chastisement of the LORD your God, his greatness, his mighty hand, and his stretched out arm, ');";
	$query[5213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5212,'Deuteronomy',11,3,'And his miracles, and his acts, which he did in the midst of Egypt unto Pharaoh the king of Egypt, and unto all his land; ');";
	$query[5214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5213,'Deuteronomy',11,4,'And what he did unto the army of Egypt, unto their horses, and to their chariots; how he made the water of the Red sea to overflow them as they pursued after you, and how the LORD hath destroyed them unto this day; ');";
	$query[5215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5214,'Deuteronomy',11,5,'And what he did unto you in the wilderness, until ye came into this place; ');";
	$query[5216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5215,'Deuteronomy',11,6,'And what he did unto Dathan and Abiram, the sons of Eliab, the son of Reuben: how the earth opened her mouth, and swallowed them up, and their households, and their tents, and all the substance that was in their possession, in the midst of all Israel: ');";
	$query[5217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5216,'Deuteronomy',11,7,'But your eyes have seen all the great acts of the LORD which he did. ');";
	$query[5218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5217,'Deuteronomy',11,8,'Therefore shall ye keep all the commandments which I command you this day, that ye may be strong, and go in and possess the land, whither ye go to possess it; ');";
	$query[5219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5218,'Deuteronomy',11,9,'And that ye may prolong your days in the land, which the LORD sware unto your fathers to give unto them and to their seed, a land that floweth with milk and honey. ');";
	$query[5220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5219,'Deuteronomy',11,10,'For the land, whither thou goest in to possess it, is not as the land of Egypt, from whence ye came out, where thou sowedst thy seed, and wateredst it with thy foot, as a garden of herbs: ');";
	$query[5221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5220,'Deuteronomy',11,11,'But the land, whither ye go to possess it, is a land of hills and valleys, and drinketh water of the rain of heaven: ');";
	$query[5222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5221,'Deuteronomy',11,12,'A land which the LORD thy God careth for: the eyes of the LORD thy God are always upon it, from the beginning of the year even unto the end of the year. ');";
	$query[5223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5222,'Deuteronomy',11,13,'And it shall come to pass, if ye shall hearken diligently unto my commandments which I command you this day, to love the LORD your God, and to serve him with all your heart and with all your soul, ');";
	$query[5224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5223,'Deuteronomy',11,14,'That I will give you the rain of your land in his due season, the first rain and the latter rain, that thou mayest gather in thy corn, and thy wine, and thine oil. ');";
	$query[5225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5224,'Deuteronomy',11,15,'And I will send grass in thy fields for thy cattle, that thou mayest eat and be full. ');";
	$query[5226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5225,'Deuteronomy',11,16,'Take heed to yourselves, that your heart be not deceived, and ye turn aside, and serve other gods, and worship them; ');";
	$query[5227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5226,'Deuteronomy',11,17,'And then the LORD\'s wrath be kindled against you, and he shut up the heaven, that there be no rain, and that the land yield not her fruit; and lest ye perish quickly from off the good land which the LORD giveth you. ');";
	$query[5228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5227,'Deuteronomy',11,18,'Therefore shall ye lay up these my words in your heart and in your soul, and bind them for a sign upon your hand, that they may be as frontlets between your eyes. ');";
	$query[5229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5228,'Deuteronomy',11,19,'And ye shall teach them your children, speaking of them when thou sittest in thine house, and when thou walkest by the way, when thou liest down, and when thou risest up. ');";
	$query[5230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5229,'Deuteronomy',11,20,'And thou shalt write them upon the door posts of thine house, and upon thy gates: ');";
	$query[5231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5230,'Deuteronomy',11,21,'That your days may be multiplied, and the days of your children, in the land which the LORD sware unto your fathers to give them, as the days of heaven upon the earth. ');";
	$query[5232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5231,'Deuteronomy',11,22,'For if ye shall diligently keep all these commandments which I command you, to do them, to love the LORD your God, to walk in all his ways, and to cleave unto him; ');";
	$query[5233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5232,'Deuteronomy',11,23,'Then will the LORD drive out all these nations from before you, and ye shall possess greater nations and mightier than yourselves. ');";
	$query[5234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5233,'Deuteronomy',11,24,'Every place whereon the soles of your feet shall tread shall be yours: from the wilderness and Lebanon, from the river, the river Euphrates, even unto the uttermost sea shall your coast be. ');";
	$query[5235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5234,'Deuteronomy',11,25,'There shall no man be able to stand before you: for the LORD your God shall lay the fear of you and the dread of you upon all the land that ye shall tread upon, as he hath said unto you. ');";
	$query[5236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5235,'Deuteronomy',11,26,'Behold, I set before you this day a blessing and a curse; ');";
	$query[5237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5236,'Deuteronomy',11,27,'A blessing, if ye obey the commandments of the LORD your God, which I command you this day: ');";
	$query[5238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5237,'Deuteronomy',11,28,'And a curse, if ye will not obey the commandments of the LORD your God, but turn aside out of the way which I command you this day, to go after other gods, which ye have not known. ');";
	$query[5239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5238,'Deuteronomy',11,29,'And it shall come to pass, when the LORD thy God hath brought thee in unto the land whither thou goest to possess it, that thou shalt put the blessing upon mount Gerizim, and the curse upon mount Ebal. ');";
	$query[5240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5239,'Deuteronomy',11,30,'Are they not on the other side Jordan, by the way where the sun goeth down, in the land of the Canaanites, which dwell in the champaign over against Gilgal, beside the plains of Moreh? ');";
	$query[5241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5240,'Deuteronomy',11,31,'For ye shall pass over Jordan to go in to possess the land which the LORD your God giveth you, and ye shall possess it, and dwell therein. ');";
	$query[5242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5241,'Deuteronomy',11,32,'And ye shall observe to do all the statutes and judgments which I set before you this day. ');";
	$query[5243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5242,'Deuteronomy',12,1,'These are the statutes and judgments, which ye shall observe to do in the land, which the LORD God of thy fathers giveth thee to possess it, all the days that ye live upon the earth. ');";
	$query[5244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5243,'Deuteronomy',12,2,'Ye shall utterly destroy all the places, wherein the nations which ye shall possess served their gods, upon the high mountains, and upon the hills, and under every green tree: ');";
	$query[5245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5244,'Deuteronomy',12,3,'And ye shall overthrow their altars, and break their pillars, and burn their groves with fire; and ye shall hew down the graven images of their gods, and destroy the names of them out of that place. ');";
	$query[5246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5245,'Deuteronomy',12,4,'Ye shall not do so unto the LORD your God. ');";
	$query[5247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5246,'Deuteronomy',12,5,'But unto the place which the LORD your God shall choose out of all your tribes to put his name there, even unto his habitation shall ye seek, and thither thou shalt come: ');";
	$query[5248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5247,'Deuteronomy',12,6,'And thither ye shall bring your burnt offerings, and your sacrifices, and your tithes, and heave offerings of your hand, and your vows, and your freewill offerings, and the firstlings of your herds and of your flocks: ');";
	$query[5249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5248,'Deuteronomy',12,7,'And there ye shall eat before the LORD your God, and ye shall rejoice in all that ye put your hand unto, ye and your households, wherein the LORD thy God hath blessed thee. ');";
	$query[5250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5249,'Deuteronomy',12,8,'Ye shall not do after all the things that we do here this day, every man whatsoever is right in his own eyes. ');";
	$query[5251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5250,'Deuteronomy',12,9,'For ye are not as yet come to the rest and to the inheritance, which the LORD your God giveth you. ');";
	$query[5252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5251,'Deuteronomy',12,10,'But when ye go over Jordan, and dwell in the land which the LORD your God giveth you to inherit, and when he giveth you rest from all your enemies round about, so that ye dwell in safety; ');";
	$query[5253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5252,'Deuteronomy',12,11,'Then there shall be a place which the LORD your God shall choose to cause his name to dwell there; thither shall ye bring all that I command you; your burnt offerings, and your sacrifices, your tithes, and the heave offering of your hand, and all your choice vows which ye vow unto the LORD: ');";
	$query[5254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5253,'Deuteronomy',12,12,'And ye shall rejoice before the LORD your God, ye, and your sons, and your daughters, and your menservants, and your maidservants, and the Levite that is within your gates; forasmuch as he hath no part nor inheritance with you. ');";
	$query[5255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5254,'Deuteronomy',12,13,'Take heed to thyself that thou offer not thy burnt offerings in every place that thou seest: ');";
	$query[5256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5255,'Deuteronomy',12,14,'But in the place which the LORD shall choose in one of thy tribes, there thou shalt offer thy burnt offerings, and there thou shalt do all that I command thee. ');";
	$query[5257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5256,'Deuteronomy',12,15,'Notwithstanding thou mayest kill and eat flesh in all thy gates, whatsoever thy soul lusteth after, according to the blessing of the LORD thy God which he hath given thee: the unclean and the clean may eat thereof, as of the roebuck, and as of the hart. ');";
	$query[5258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5257,'Deuteronomy',12,16,'Only ye shall not eat the blood; ye shall pour it upon the earth as water. ');";
	$query[5259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5258,'Deuteronomy',12,17,'Thou mayest not eat within thy gates the tithe of thy corn, or of thy wine, or of thy oil, or the firstlings of thy herds or of thy flock, nor any of thy vows which thou vowest, nor thy freewill offerings, or heave offering of thine hand: ');";
	$query[5260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5259,'Deuteronomy',12,18,'But thou must eat them before the LORD thy God in the place which the LORD thy God shall choose, thou, and thy son, and thy daughter, and thy manservant, and thy maidservant, and the Levite that is within thy gates: and thou shalt rejoice before the LORD thy God in all that thou puttest thine hands unto. ');";
	$query[5261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5260,'Deuteronomy',12,19,'Take heed to thyself that thou forsake not the Levite as long as thou livest upon the earth. ');";
	$query[5262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5261,'Deuteronomy',12,20,'When the LORD thy God shall enlarge thy border, as he hath promised thee, and thou shalt say, I will eat flesh, because thy soul longeth to eat flesh; thou mayest eat flesh, whatsoever thy soul lusteth after. ');";
	$query[5263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5262,'Deuteronomy',12,21,'If the place which the LORD thy God hath chosen to put his name there be too far from thee, then thou shalt kill of thy herd and of thy flock, which the LORD hath given thee, as I have commanded thee, and thou shalt eat in thy gates whatsoever thy soul lusteth after. ');";
	$query[5264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5263,'Deuteronomy',12,22,'Even as the roebuck and the hart is eaten, so thou shalt eat them: the unclean and the clean shall eat of them alike. ');";
	$query[5265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5264,'Deuteronomy',12,23,'Only be sure that thou eat not the blood: for the blood is the life; and thou mayest not eat the life with the flesh. ');";
	$query[5266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5265,'Deuteronomy',12,24,'Thou shalt not eat it; thou shalt pour it upon the earth as water. ');";
	$query[5267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5266,'Deuteronomy',12,25,'Thou shalt not eat it; that it may go well with thee, and with thy children after thee, when thou shalt do that which is right in the sight of the LORD. ');";
	$query[5268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5267,'Deuteronomy',12,26,'Only thy holy things which thou hast, and thy vows, thou shalt take, and go unto the place which the LORD shall choose: ');";
	$query[5269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5268,'Deuteronomy',12,27,'And thou shalt offer thy burnt offerings, the flesh and the blood, upon the altar of the LORD thy God: and the blood of thy sacrifices shall be poured out upon the altar of the LORD thy God, and thou shalt eat the flesh. ');";
	$query[5270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5269,'Deuteronomy',12,28,'Observe and hear all these words which I command thee, that it may go well with thee, and with thy children after thee for ever, when thou doest that which is good and right in the sight of the LORD thy God. ');";
	$query[5271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5270,'Deuteronomy',12,29,'When the LORD thy God shall cut off the nations from before thee, whither thou goest to possess them, and thou succeedest them, and dwellest in their land; ');";
	$query[5272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5271,'Deuteronomy',12,30,'Take heed to thyself that thou be not snared by following them, after that they be destroyed from before thee; and that thou inquire not after their gods, saying, How did these nations serve their gods? even so will I do likewise. ');";
	$query[5273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5272,'Deuteronomy',12,31,'Thou shalt not do so unto the LORD thy God: for every abomination to the LORD, which he hateth, have they done unto their gods; for even their sons and their daughters they have burnt in the fire to their gods. ');";
	$query[5274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5273,'Deuteronomy',12,32,'What thing soever I command you, observe to do it: thou shalt not add thereto, nor diminish from it. ');";
	$query[5275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5274,'Deuteronomy',13,1,'If there arise among you a prophet, or a dreamer of dreams, and giveth thee a sign or a wonder, ');";
	$query[5276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5275,'Deuteronomy',13,2,'And the sign or the wonder come to pass, whereof he spake unto thee, saying, Let us go after other gods, which thou hast not known, and let us serve them; ');";
	$query[5277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5276,'Deuteronomy',13,3,'Thou shalt not hearken unto the words of that prophet, or that dreamer of dreams: for the LORD your God proveth you, to know whether ye love the LORD your God with all your heart and with all your soul. ');";
	$query[5278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5277,'Deuteronomy',13,4,'Ye shall walk after the LORD your God, and fear him, and keep his commandments, and obey his voice, and ye shall serve him, and cleave unto him. ');";
	$query[5279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5278,'Deuteronomy',13,5,'And that prophet, or that dreamer of dreams, shall be put to death; because he hath spoken to turn you away from the LORD your God, which brought you out of the land of Egypt, and redeemed you out of the house of bondage, to thrust thee out of the way which the LORD thy God commanded thee to walk in. So shalt thou put the evil away from the midst of thee. ');";
	$query[5280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5279,'Deuteronomy',13,6,'If thy brother, the son of thy mother, or thy son, or thy daughter, or the wife of thy bosom, or thy friend, which is as thine own soul, entice thee secretly, saying, Let us go and serve other gods, which thou hast not known, thou, nor thy fathers; ');";
	$query[5281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5280,'Deuteronomy',13,7,'Namely, of the gods of the people which are round about you, nigh unto thee, or far off from thee, from the one end of the earth even unto the other end of the earth; ');";
	$query[5282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5281,'Deuteronomy',13,8,'Thou shalt not consent unto him, nor hearken unto him; neither shall thine eye pity him, neither shalt thou spare, neither shalt thou conceal him: ');";
	$query[5283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5282,'Deuteronomy',13,9,'But thou shalt surely kill him; thine hand shall be first upon him to put him to death, and afterwards the hand of all the people. ');";
	$query[5284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5283,'Deuteronomy',13,10,'And thou shalt stone him with stones, that he die; because he hath sought to thrust thee away from the LORD thy God, which brought thee out of the land of Egypt, from the house of bondage. ');";
	$query[5285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5284,'Deuteronomy',13,11,'And all Israel shall hear, and fear, and shall do no more any such wickedness as this is among you. ');";
	$query[5286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5285,'Deuteronomy',13,12,'If thou shalt hear say in one of thy cities, which the LORD thy God hath given thee to dwell there, saying, ');";
	$query[5287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5286,'Deuteronomy',13,13,'Certain men, the children of Belial, are gone out from among you, and have withdrawn the inhabitants of their city, saying, Let us go and serve other gods, which ye have not known; ');";
	$query[5288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5287,'Deuteronomy',13,14,'Then shalt thou inquire, and make search, and ask diligently; and, behold, if it be truth, and the thing certain, that such abomination is wrought among you; ');";
	$query[5289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5288,'Deuteronomy',13,15,'Thou shalt surely smite the inhabitants of that city with the edge of the sword, destroying it utterly, and all that is therein, and the cattle thereof, with the edge of the sword. ');";
	$query[5290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5289,'Deuteronomy',13,16,'And thou shalt gather all the spoil of it into the midst of the street thereof, and shalt burn with fire the city, and all the spoil thereof every whit, for the LORD thy God: and it shall be an heap for ever; it shall not be built again. ');";
	$query[5291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5290,'Deuteronomy',13,17,'And there shall cleave nought of the cursed thing to thine hand: that the LORD may turn from the fierceness of his anger, and shew thee mercy, and have compassion upon thee, and multiply thee, as he hath sworn unto thy fathers; ');";
	$query[5292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5291,'Deuteronomy',13,18,'When thou shalt hearken to the voice of the LORD thy God, to keep all his commandments which I command thee this day, to do that which is right in the eyes of the LORD thy God. ');";
	$query[5293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5292,'Deuteronomy',14,1,'Ye are the children of the LORD your God: ye shall not cut yourselves, nor make any baldness between your eyes for the dead. ');";
	$query[5294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5293,'Deuteronomy',14,2,'for thou art an holy people unto the LORD thy God, and the LORD hath chosen thee to be a peculiar people unto himself, above all the nations that are upon the earth. ');";
	$query[5295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5294,'Deuteronomy',14,3,'Thou shalt not eat any abominable thing. ');";
	$query[5296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5295,'Deuteronomy',14,4,'These are the beasts which ye shall eat: the ox, the sheep, and the goat, ');";
	$query[5297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5296,'Deuteronomy',14,5,'The hart, and the roebuck, and the fallow deer, and the wild goat, and the pygarg, and the wild ox, and the chamois. ');";
	$query[5298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5297,'Deuteronomy',14,6,'And every beast that parteth the hoof, and cleaveth the cleft into two claws, and cheweth the cud among the beasts, that ye shall eat. ');";
	$query[5299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5298,'Deuteronomy',14,7,'Nevertheless these ye shall not eat of them that chew the cud, or of them that divide the cloven hoof; as the camel, and the hare, and the coney: for they chew the cud, but divide not the hoof; therefore they are unclean unto you. ');";
	$query[5300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5299,'Deuteronomy',14,8,'And the swine, because it divideth the hoof, yet cheweth not the cud, it is unclean unto you: ye shall not eat of their flesh, nor touch their dead carcase. ');";
	$query[5301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5300,'Deuteronomy',14,9,'These ye shall eat of all that are in the waters: all that have fins and scales shall ye eat: ');";
	$query[5302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5301,'Deuteronomy',14,10,'And whatsoever hath not fins and scales ye may not eat; it is unclean unto you. ');";
	$query[5303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5302,'Deuteronomy',14,11,'Of all clean birds ye shall eat. ');";
	$query[5304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5303,'Deuteronomy',14,12,'But these are they of which ye shall not eat: the eagle, and ossifrage, and the ospray, ');";
	$query[5305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5304,'Deuteronomy',14,13,'And the glede, and the kite, and the vulture after his kind, ');";
	$query[5306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5305,'Deuteronomy',14,14,'And every raven after his kind, ');";
	$query[5307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5306,'Deuteronomy',14,15,'And the owl, and the night hawk, and the cuckow, and the hawk after his kind, ');";
	$query[5308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5307,'Deuteronomy',14,16,'The little owl, and the great owl, and the swan, ');";
	$query[5309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5308,'Deuteronomy',14,17,'And the pelican, and the gier eagle, and the cormorant, ');";
	$query[5310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5309,'Deuteronomy',14,18,'And the stork, and the heron after her kind, and the lapwing, and the bat. ');";
	$query[5311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5310,'Deuteronomy',14,19,'And every creeping thing that flieth is unclean unto you: they shall not be eaten. ');";
	$query[5312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5311,'Deuteronomy',14,20,'But of all clean fowls ye may eat. ');";
	$query[5313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5312,'Deuteronomy',14,21,'Ye shall not eat of any thing that dieth of itself: thou shalt give it unto the stranger that is in thy gates, that he may eat it; or thou mayest sell it unto an alien: for thou art an holy people unto the LORD thy God. Thou shalt not seethe a kid in his mother\'s milk. ');";
	$query[5314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5313,'Deuteronomy',14,22,'Thou shalt truly tithe all the increase of thy seed, that the field bringeth forth year by year. ');";
	$query[5315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5314,'Deuteronomy',14,23,'And thou shalt eat before the LORD thy God, in the place which he shall choose to place his name there, the tithe of thy corn, of thy wine, and of thine oil, and the firstlings of thy herds and of thy flocks; that thou mayest learn to fear the LORD thy God always. ');";
	$query[5316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5315,'Deuteronomy',14,24,'And if the way be too long for thee, so that thou art not able to carry it; or if the place be too far from thee, which the LORD thy God shall choose to set his name there, when the LORD thy God hath blessed thee: ');";
	$query[5317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5316,'Deuteronomy',14,25,'Then shalt thou turn it into money, and bind up the money in thine hand, and shalt go unto the place which the LORD thy God shall choose: ');";
	$query[5318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5317,'Deuteronomy',14,26,'And thou shalt bestow that money for whatsoever thy soul lusteth after, for oxen, or for sheep, or for wine, or for strong drink, or for whatsoever thy soul desireth: and thou shalt eat there before the LORD thy God, and thou shalt rejoice, thou, and thine household, ');";
	$query[5319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5318,'Deuteronomy',14,27,'And the Levite that is within thy gates; thou shalt not forsake him; for he hath no part nor inheritance with thee. ');";
	$query[5320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5319,'Deuteronomy',14,28,'At the end of three years thou shalt bring forth all the tithe of thine increase the same year, and shalt lay it up within thy gates: ');";
	$query[5321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5320,'Deuteronomy',14,29,'And the Levite, (because he hath no part nor inheritance with thee,) and the stranger, and the fatherless, and the widow, which are within thy gates, shall come, and shall eat and be satisfied; that the LORD thy God may bless thee in all the work of thine hand which thou doest. ');";
	$query[5322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5321,'Deuteronomy',15,1,'At the end of every seven years thou shalt make a release. ');";
	$query[5323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5322,'Deuteronomy',15,2,'And this is the manner of the release: Every creditor that lendeth ought unto his neighbour shall release it;he shall not exact it of his neighbour, or of his brother; because it is called the LORD\'s release. ');";
	$query[5324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5323,'Deuteronomy',15,3,'Of a foreigner thou mayest exact it again: but that which is thine with thy brother thine hand shall release; ');";
	$query[5325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5324,'Deuteronomy',15,4,'Save when there shall be no poor among you; for the LORD shall greatly bless thee in the land which the LORD thy God giveth thee for an inheritance to possess it: ');";
	$query[5326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5325,'Deuteronomy',15,5,'Only if thou carefully hearken unto the voice of the LORD thy God, to observe to do all these commandments which I command thee this day. ');";
	$query[5327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5326,'Deuteronomy',15,6,'For the LORD thy God blesseth thee, as he promised thee: and thou shalt lend unto many nations, but thou shalt not borrow; and thou shalt reign over many nations,but they shall not reign over thee. ');";
	$query[5328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5327,'Deuteronomy',15,7,'If there be among you a poor man of one of thy brethren within any of thy gates in thy land which the LORD thy God giveth thee, thou shalt not harden thine heart, nor shut thine hand from thy poor brother: ');";
	$query[5329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5328,'Deuteronomy',15,8,'But thou shalt open thine hand wide unto him, and shalt surely lend him sufficient for his need, in that which he wanteth. ');";
	$query[5330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5329,'Deuteronomy',15,9,'Beware that there be not a thought in thy wicked heart, saying, The seventh year, the year of release, is at hand; and thine eye be evil against thy poor brother, and thou givest him nought; and he cry unto the LORD against thee, and it be sin unto thee. ');";
	$query[5331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5330,'Deuteronomy',15,10,'Thou shalt surely give him, and thine heart shall not be grieved when thou givest unto him: because that for this thing the LORD thy God shall bless thee in all thy works, and in all that thou puttest thine hand unto. ');";
	$query[5332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5331,'Deuteronomy',15,11,'For the poor shall never cease out of the land: therefore I command thee, saying, Thou shalt open thine hand wide unto thy brother, to thy poor, and to thy needy, in thy land. ');";
	$query[5333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5332,'Deuteronomy',15,12,'And if thy brother, an Hebrew man, or an Hebrew woman , be sold unto thee, and serve thee six years; then in the seventh year thou shalt let him go free from thee. ');";
	$query[5334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5333,'Deuteronomy',15,13,'And when thou sendest him out free from thee, thou shalt not let him go away empty: ');";
	$query[5335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5334,'Deuteronomy',15,14,'Thou shalt furnish him liberally out of thy flock, and out of thy floor, and out of thy winepress: of that wherewith the LORD thy God hath blessed thee thou shalt give unto him. ');";
	$query[5336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5335,'Deuteronomy',15,15,'And thou shalt remember that thou wast a bondman in the land of Egypt, and the LORD thy God redeemed thee: therefore I command thee this thing to day. ');";
	$query[5337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5336,'Deuteronomy',15,16,'And it shall be, if he say unto thee, I will not go away from thee; because he loveth thee and thine house, because he is well with thee; ');";
	$query[5338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5337,'Deuteronomy',15,17,'Then thou shalt take an aul, and thrust it through his ear unto the door, and he shall be thy servant for ever. And also unto thy maidservant thou shalt do likewise. ');";
	$query[5339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5338,'Deuteronomy',15,18,'It shall not seem hard unto thee, when thou sendest him away free from thee; for he hath been worth a double hired servant to thee, in serving thee six years: and the LORD thy God shall bless thee in all that thou doest. ');";
	$query[5340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5339,'Deuteronomy',15,19,'All the firstling males that come of thy herd and of thy flock thou shalt sanctify unto the LORD thy God: thou shalt do no work with the firstling of thy bullock, nor shear the firstling of thy sheep. ');";
	$query[5341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5340,'Deuteronomy',15,20,'Thou shalt eat it before the LORD thy God year by year in the place which the LORD shall choose, thou and thy household. ');";
	$query[5342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5341,'Deuteronomy',15,21,'And if there be any blemish therein, as if it be lame, or blind, or have any ill blemish, thou shalt not sacrifice it unto the LORD thy God. ');";
	$query[5343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5342,'Deuteronomy',15,22,'Thou shalt eat it within thy gates: the unclean and the clean person shall eat it alike, as the roebuck, and as the hart. ');";
	$query[5344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5343,'Deuteronomy',15,23,'Only thou shalt not eat the blood thereof; thou shalt pour it upon the ground as water. ');";
	$query[5345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5344,'Deuteronomy',16,1,'Observe the month of Abib, and keep the passover unto the LORD thy God: for in the month of Abib the LORD thy God brought thee forth out of Egypt by night. ');";
	$query[5346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5345,'Deuteronomy',16,2,'Thou shalt therefore sacrifice the passover unto the LORD thy God, of the flock and the herd, in the place which the LORD shall choose to place his name there. ');";
	$query[5347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5346,'Deuteronomy',16,3,'Thou shalt eat no leavened bread with it; seven days shalt thou eat unleavened bread therewith, even the bread of affliction; for thou camest forth out of the land of Egypt in haste: that thou mayest remember the day when thou camest forth out of the land of Egypt all the days of thy life. ');";
	$query[5348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5347,'Deuteronomy',16,4,'And there shall be no leavened bread seen with thee in all thy coast seven days; neither shall there anything of the flesh, which thou sacrificedst the first day at even, remain all night until the morning. ');";
	$query[5349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5348,'Deuteronomy',16,5,'Thou mayest not sacrifice the passover within any of thy gates, which the LORD thy God giveth thee: ');";
	$query[5350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5349,'Deuteronomy',16,6,'But at the place which the LORD thy God shall choose to place his name in, there thou shalt sacrifice the passover at even, at the going down of the sun, at the season that thou camest forth out of Egypt. ');";
	$query[5351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5350,'Deuteronomy',16,7,'And thou shalt roast and eat it in the place which the LORD thy God shall choose: and thou shalt turn in the morning, and go unto thy tents. ');";
	$query[5352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5351,'Deuteronomy',16,8,'Six days thou shalt eat unleavened bread: and on the seventh day shall be a solemn assembly to the LORD thy God: thou shalt do no work therein. ');";
	$query[5353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5352,'Deuteronomy',16,9,'Seven weeks shalt thou number unto thee: begin to number the seven weeks from such time as thou beginnest to put the sickle to the corn. ');";
	$query[5354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5353,'Deuteronomy',16,10,'And thou shalt keep the feast of weeks unto the LORD thy God with a tribute of a freewill offering of thine hand, which thou shalt give unto the LORD thy God, according as the LORD thy God hath blessed thee: ');";
	$query[5355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5354,'Deuteronomy',16,11,'And thou shalt rejoice before the LORD thy God, thou, and thy son, and thy daughter, and thy manservant, and thy maidservant, and the Levite that is within thy gates, and the stranger, and the fatherless, and the widow, that are among you, in the place which the LORD thy God hath chosen to place his name there. ');";
	$query[5356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5355,'Deuteronomy',16,12,'And thou shalt remember that thou wast a bondman in Egypt: and thou shalt observe and do these statutes. ');";
	$query[5357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5356,'Deuteronomy',16,13,'Thou shalt observe the feast of tabernacles seven days, after that thou hast gathered in thy corn and thy wine: ');";
	$query[5358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5357,'Deuteronomy',16,14,'And thou shalt rejoice in thy feast, thou, and thy son, and thy daughter, and thy manservant, and thy maidservant, and the Levite, the stranger, and the fatherless, and the widow, that are within thy gates. ');";
	$query[5359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5358,'Deuteronomy',16,15,'Seven days shalt thou keep a solemn feast unto the LORD thy God in the place which the LORD shall choose: because the LORD thy God shall bless thee in all thine increase, and in all the works of thine hands, therefore thou shalt surely rejoice. ');";
	$query[5360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5359,'Deuteronomy',16,16,'Three times in a year shall all thy males appear before the LORD thy God in the place which he shall choose; in the feast of unleavened bread, and in the feast of weeks, and in the feast of tabernacles: and they shall not appear before the LORD empty: ');";
	$query[5361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5360,'Deuteronomy',16,17,'Every man shall give as he is able, according to the blessing of the LORD thy God which he hath given thee. ');";
	$query[5362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5361,'Deuteronomy',16,18,'Judges and officers shalt thou make thee in all thy gates, which the LORD thy God giveth thee, throughout thy tribes: and they shall judge the people with just judgment. ');";
	$query[5363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5362,'Deuteronomy',16,19,'Thou shalt not wrest judgment; thou shalt not respect persons, neither take a gift: for a gift doth blind the eyes of the wise, and pervert the words of the righteous. ');";
	$query[5364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5363,'Deuteronomy',16,20,'That which is altogether just shalt thou follow, that thou mayest live, and inherit the land which the LORD thy God giveth thee. ');";
	$query[5365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5364,'Deuteronomy',16,21,'Thou shalt not plant thee a grove of any trees near unto the altar of the LORD thy God, which thou shalt make thee. ');";
	$query[5366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5365,'Deuteronomy',16,22,'Neither shalt thou set thee up any image; which the LORD thy God hateth. ');";
	$query[5367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5366,'Deuteronomy',17,1,'Thou shalt not sacrifice unto the LORD thy God any bullock, or sheep, wherein is blemish, or any evilfavouredness: for that is an abomination unto the LORD thy God. ');";
	$query[5368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5367,'Deuteronomy',17,2,'If there be found among you, within any of thy gates which the LORD thy God giveth thee, man or woman, that hath wrought wickedness in the sight of the LORD thy God, in transgressing his covenant, ');";
	$query[5369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5368,'Deuteronomy',17,3,'And hath gone and served other gods, and worshipped them, either the sun, or moon, or any of the host of heaven, which I have not commanded; ');";
	$query[5370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5369,'Deuteronomy',17,4,'And it be told thee, and thou hast heard of it, and inquired diligently, and, behold, it be true, and the thing certain, that such abomination is wrought in Israel: ');";
	$query[5371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5370,'Deuteronomy',17,5,'Then shalt thou bring forth that man or that woman, which have committed that wicked thing, unto thy gates, even that man or that woman, and shalt stone them with stones, till they die. ');";
	$query[5372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5371,'Deuteronomy',17,6,'At the mouth of two witnesses, or three witnesses, shall he that is worthy of death be put to death; but at the mouth of one witness he shall not be put to death. ');";
	$query[5373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5372,'Deuteronomy',17,7,'The hands of the witnesses shall be first upon him to put him to death, and afterward the hands of all the people. So thou shalt put the evil away from among you. ');";
	$query[5374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5373,'Deuteronomy',17,8,'If there arise a matter too hard for thee in judgment, between blood and blood, between plea and plea, and between stroke and stroke, being matters of controversy within thy gates: then shalt thou arise, and get thee up into the place which the LORD thy God shall choose; ');";
	$query[5375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5374,'Deuteronomy',17,9,'And thou shalt come unto the priests the Levites, and unto the judge that shall be in those days, and inquire; and they shall shew thee the sentence of judgment: ');";
	$query[5376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5375,'Deuteronomy',17,10,'And thou shalt do according to the sentence, which they of that place which the LORD shall choose shall shew thee; and thou shalt observe to do according to all that they inform thee: ');";
	$query[5377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5376,'Deuteronomy',17,11,'According to the sentence of the law which they shall teach thee, and according to the judgment which they shall tell thee, thou shalt do: thou shalt not decline from the sentence which they shall shew thee, to the right hand, nor to the left. ');";
	$query[5378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5377,'Deuteronomy',17,12,'And the man that will do presumptuously, and will not hearken unto the priest that standeth to minister there before the LORD thy God, or unto the judge, even that man shall die: and thou shalt put away the evil from Israel. ');";
	$query[5379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5378,'Deuteronomy',17,13,'And all the people shall hear, and fear, and do no more presumptuously. ');";
	$query[5380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5379,'Deuteronomy',17,14,'When thou art come unto the land which the LORD thy God giveth thee, and shalt possess it, and shalt dwell therein, and shalt say, I will set a king over me, like as all the nations that are about me; ');";
	$query[5381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5380,'Deuteronomy',17,15,'Thou shalt in any wise set him king over thee, whom the LORD thy God shall choose: one from among thy brethren shalt thou set king over thee: thou mayest not set a stranger over thee, which is not thy brother. ');";
	$query[5382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5381,'Deuteronomy',17,16,'But he shall not multiply horses to himself, nor cause the people to return to Egypt, to the end that he should multiply horses: forasmuch as the LORD hath said unto you, Ye shall henceforth return no more that way. ');";
	$query[5383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5382,'Deuteronomy',17,17,'Neither shall he multiply wives to himself, that his heart turn not away: neither shall he greatly multiply to himself silver and gold. ');";
	$query[5384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5383,'Deuteronomy',17,18,'And it shall be, when he sitteth upon the throne of his kingdom, that he shall write him a copy of this law in a book out of that which is before the priests the Levites: ');";
	$query[5385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5384,'Deuteronomy',17,19,'And it shall be with him, and he shall read therein all the days of his life: that he may learn to fear the LORD his God, to keep all the words of this law and these statutes, to do them: ');";
	$query[5386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5385,'Deuteronomy',17,20,'That his heart be not lifted up above his brethren, and that he turn not aside from the commandment, to the right hand, or to the left: to the end that he may prolong his days in his kingdom, he, and his children, in the midst of Israel. ');";
	$query[5387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5386,'Deuteronomy',18,1,'The priests the Levites, and all the tribe of Levi, shall have no part nor inheritance with Israel: they shall eat the offerings of the LORD made by fire, and his inheritance. ');";
	$query[5388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5387,'Deuteronomy',18,2,'Therefore shall they have no inheritance among their brethren: the LORD is their inheritance, as he hath said unto them. ');";
	$query[5389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5388,'Deuteronomy',18,3,'And this shall be the priest\'s due from the people, from them that offer a sacrifice, whether it be ox or sheep; and they shall give unto the priest the shoulder, and the two cheeks, and the maw. ');";
	$query[5390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5389,'Deuteronomy',18,4,'The firstfruit also of thy corn, of thy wine, and of thine oil, and the first of the fleece of thy sheep, shalt thou give him. ');";
	$query[5391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5390,'Deuteronomy',18,5,'For the LORD thy God hath chosen him out of all thy tribes, to stand to minister in the name of the LORD, him and his sons for ever. ');";
	$query[5392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5391,'Deuteronomy',18,6,'And if a Levite come from any of thy gates out of all Israel, where he sojourned, and come with all the desire of his mind unto the place which the LORD shall choose; ');";
	$query[5393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5392,'Deuteronomy',18,7,'Then he shall minister in the name of the LORD his God, as all his brethren the Levites do, which stand there before the LORD. ');";
	$query[5394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5393,'Deuteronomy',18,8,'They shall have like portions to eat, beside that which cometh of the sale of his patrimony. ');";
	$query[5395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5394,'Deuteronomy',18,9,'When thou art come into the land which the LORD thy God giveth thee, thou shalt not learn to do after the abominations of those nations. ');";
	$query[5396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5395,'Deuteronomy',18,10,'There shall not be found among you any one that maketh his son or his daughter to pass through the fire, or that useth divination, or an observer of times, or an enchanter, or a witch, ');";
	$query[5397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5396,'Deuteronomy',18,11,'Or a charmer, or a consulter with familiar spirits, or a wizard, or a necromancer. ');";
	$query[5398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5397,'Deuteronomy',18,12,'For all that do these things are an abomination unto the LORD: and because of these abominations the LORD thy God doth drive them out from before thee. ');";
	$query[5399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5398,'Deuteronomy',18,13,'Thou shalt be perfect with the LORD thy God. ');";
	$query[5400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5399,'Deuteronomy',18,14,'For these nations, which thou shalt possess, hearkened unto observers of times, and unto diviners: but as for thee, the LORD thy God hath not suffered thee so to do. ');";
	$query[5401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5400,'Deuteronomy',18,15,'The LORD thy God will raise up unto thee a Prophet from the midst of thee, of thy brethren, like unto me; unto him ye shall hearken; ');";
	$query[5402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5401,'Deuteronomy',18,16,'According to all that thou desiredst of the LORD thy God in Horeb in the day of the assembly, saying, Let me not hear again the voice of the LORD my God, neither let me see this great fire any more, that I die not. ');";
	$query[5403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5402,'Deuteronomy',18,17,'And the LORD said unto me, They have well spoken that which they have spoken. ');";
	$query[5404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5403,'Deuteronomy',18,18,'I will raise them up a Prophet from among their brethren, like unto thee, and will put my words in his mouth; and he shall speak unto them all that I shall command him. ');";
	$query[5405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5404,'Deuteronomy',18,19,'And it shall come to pass, that whosoever will not hearken unto my words which he shall speak in my name, I will require it of him. ');";
	$query[5406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5405,'Deuteronomy',18,20,'But the prophet, which shall presume to speak a word in my name, which I have not commanded him to speak, or that shall speak in the name of other gods, even that prophet shall die. ');";
	$query[5407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5406,'Deuteronomy',18,21,'And if thou say in thine heart, How shall we know the word which the LORD hath not spoken? ');";
	$query[5408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5407,'Deuteronomy',18,22,'When a prophet speaketh in the name of the LORD, if the thing follow not, nor come to pass, that is the thing which the LORD hath not spoken, but the prophet hath spoken it presumptuously: thou shalt not be afraid of him. ');";
	$query[5409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5408,'Deuteronomy',19,1,'When the LORD thy God hath cut off the nations, whose land the LORD thy God giveth thee, and thou succeedest them, and dwellest in their cities, and in their houses; ');";
	$query[5410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5409,'Deuteronomy',19,2,'Thou shalt separate three cities for thee in the midst of thy land, which the LORD thy God giveth thee to possess it. ');";
	$query[5411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5410,'Deuteronomy',19,3,'Thou shalt prepare thee a way, and divide the coasts of thy land, which the LORD thy God giveth thee to inherit, into three parts, that every slayer may flee thither. ');";
	$query[5412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5411,'Deuteronomy',19,4,'And this is the case of the slayer, which shall flee thither, that he may live: Whoso killeth his neighbour ignorantly, whom he hated not in time past; ');";
	$query[5413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5412,'Deuteronomy',19,5,'As when a man goeth into the wood with his neighbour to hew wood, and his hand fetcheth a stroke with the axe to cut down the tree, and the head slippeth from the helve, and lighteth upon his neighbour, that he die; he shall flee unto one of those cities, and live: ');";
	$query[5414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5413,'Deuteronomy',19,6,'Lest the avenger of the blood pursue the slayer, while his heart is hot, and overtake him, because the way is long, and slay him; whereas he was not worthy of death, inasmuch as he hated him not in time past. ');";
	$query[5415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5414,'Deuteronomy',19,7,'Wherefore I command thee, saying, Thou shalt separate three cities for thee. ');";
	$query[5416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5415,'Deuteronomy',19,8,'And if the LORD thy God enlarge thy coast, as he hath sworn unto thy fathers, and give thee all the land which he promised to give unto thy fathers; ');";
	$query[5417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5416,'Deuteronomy',19,9,'If thou shalt keep all these commandments to do them, which I command thee this day, to love the LORD thy God, and to walk ever in his ways; then shalt thou add three cities more for thee, beside these three: ');";
	$query[5418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5417,'Deuteronomy',19,10,'That innocent blood be not shed in thy land, which the LORD thy God giveth thee for an inheritance, and so blood be upon thee. ');";
	$query[5419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5418,'Deuteronomy',19,11,'But if any man hate his neighbour, and lie in wait for him, and rise up against him, and smite him mortally that he die, and fleeth into one of these cities: ');";
	$query[5420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5419,'Deuteronomy',19,12,'Then the elders of his city shall send and fetch him thence, and deliver him into the hand of the avenger of blood, that he may die. ');";
	$query[5421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5420,'Deuteronomy',19,13,'Thine eye shall not pity him, but thou shalt put away the guilt of innocent blood from Israel, that it may go well with thee. ');";
	$query[5422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5421,'Deuteronomy',19,14,'Thou shalt not remove thy neighbour\'s landmark, which they of old time have set in thine inheritance, which thou shalt inherit in the land that the LORD thy God giveth thee to possess it. ');";
	$query[5423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5422,'Deuteronomy',19,15,'One witness shall not rise up against a man for any iniquity, or for any sin, in any sin that he sinneth: at the mouth of two witnesses, or at the mouth of three witnesses, shall the matter be established. ');";
	$query[5424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5423,'Deuteronomy',19,16,'If a false witness rise up against any man to testify against him that which is wrong; ');";
	$query[5425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5424,'Deuteronomy',19,17,'Then both the men, between whom the controversy is, shall stand before the LORD, before the priests and the judges, which shall be in those days; ');";
	$query[5426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5425,'Deuteronomy',19,18,'And the judges shall make diligent inquisition: and, behold, if the witness be a false witness, and hath testified falsely against his brother; ');";
	$query[5427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5426,'Deuteronomy',19,19,'Then shall ye do unto him, as he had thought to have done unto his brother: so shalt thou put the evil away from among you. ');";
	$query[5428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5427,'Deuteronomy',19,20,'And those which remain shall hear, and fear, and shall henceforth commit no more any such evil among you. ');";
	$query[5429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5428,'Deuteronomy',19,21,'And thine eye shall not pity; but life shall go for life, eye for eye, tooth for tooth, hand for hand, foot for foot. ');";
	$query[5430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5429,'Deuteronomy',20,1,'When thou goest out to battle against thine enemies, and seest horses, and chariots, and a people more than thou, be not afraid of them: for the LORD thy God is with thee, which brought thee up out of the land of Egypt. ');";
	$query[5431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5430,'Deuteronomy',20,2,'And it shall be, when ye are come nigh unto the battle, that the priest shall approach and speak unto the people, ');";
	$query[5432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5431,'Deuteronomy',20,3,'And shall say unto them, Hear, O Israel, ye approach this day unto battle against your enemies: let not your hearts faint, fear not, and do not tremble, neither be ye terrified because of them; ');";
	$query[5433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5432,'Deuteronomy',20,4,'For the LORD your God is he that goeth with you, to fight for you against your enemies, to save you. ');";
	$query[5434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5433,'Deuteronomy',20,5,'And the officers shall speak unto the people, saying, What man is there that hath built a new house, and hath not dedicated it? let him go and return to his house, lest he die in the battle, and another man dedicate it. ');";
	$query[5435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5434,'Deuteronomy',20,6,'And what man is he that hath planted a vineyard, and hath not yet eaten of it? let him also go and return unto his house, lest he die in the battle, and another man eat of it. ');";
	$query[5436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5435,'Deuteronomy',20,7,'And what man is there that hath betrothed a wife, and hath not taken her? let him go and return unto his house, lest he die in the battle, and another man take her. ');";
	$query[5437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5436,'Deuteronomy',20,8,'And the officers shall speak further unto the people, and they shall say, What man is there that is fearful and fainthearted? let him go and return unto his house, lest his brethren\'s heart faint as well as his heart. ');";
	$query[5438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5437,'Deuteronomy',20,9,'And it shall be, when the officers have made an end of speaking unto the people, that they shall make captains of the armies to lead the people. ');";
	$query[5439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5438,'Deuteronomy',20,10,'When thou comest nigh unto a city to fight against it, then proclaim peace unto it. ');";
	$query[5440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5439,'Deuteronomy',20,11,'And it shall be, if it make thee answer of peace, and open unto thee, then it shall be, that all the people that is found therein shall be tributaries unto thee, and they shall serve thee. ');";
	$query[5441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5440,'Deuteronomy',20,12,'And if it will make no peace with thee, but will make war against thee, then thou shalt besiege it: ');";
	$query[5442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5441,'Deuteronomy',20,13,'And when the LORD thy God hath delivered it into thine hands, thou shalt smite every male thereof with the edge of the sword: ');";
	$query[5443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5442,'Deuteronomy',20,14,'But the women, and the little ones, and the cattle, and all that is in the city, even all the spoil thereof, shalt thou take unto thyself; and thou shalt eat the spoil of thine enemies, which the LORD thy God hath given thee. ');";
	$query[5444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5443,'Deuteronomy',20,15,'Thus shalt thou do unto all the cities which are very far off from thee, which are not of the cities of these nations. ');";
	$query[5445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5444,'Deuteronomy',20,16,'But of the cities of these people, which the LORD thy God doth give thee for an inheritance, thou shalt save alive nothing that breatheth: ');";
	$query[5446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5445,'Deuteronomy',20,17,'But thou shalt utterly destroy them; namely, the Hittites, and the Amorites, the Canaanites, and the Perizzites, the Hivites, and the Jebusites; as the LORD thy God hath commanded thee: ');";
	$query[5447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5446,'Deuteronomy',20,18,'That they teach you not to do after all their abominations, which they have done unto their gods; so should ye sin against the LORD your God. ');";
	$query[5448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5447,'Deuteronomy',20,19,'When thou shalt besiege a city a long time, in making war against it to take it, thou shalt not destroy the trees thereof by forcing an axe against them: for thou mayest eat of them, and thou shalt not cut them down (for the tree of the field is man\'s life) to employ them in the siege: ');";
	$query[5449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5448,'Deuteronomy',20,20,'Only the trees which thou knowest that they be not trees for meat, thou shalt destroy and cut them down; and thou shalt build bulwarks against the city that maketh war with thee, until it be subdued. ');";
	$query[5450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5449,'Deuteronomy',21,1,'If one be found slain in the land which the LORD thy God giveth thee to possess it, lying in the field, and it be not known who hath slain him: ');";
	$query[5451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5450,'Deuteronomy',21,2,'Then thy elders and thy judges shall come forth, and they shall measure unto the cities which are round about him that is slain: ');";
	$query[5452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5451,'Deuteronomy',21,3,'And it shall be, that the city which is next unto the slain man, even the elders of that city shall take an heifer, which hath not been wrought with, and which hath not drawn in the yoke; ');";
	$query[5453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5452,'Deuteronomy',21,4,'And the elders of that city shall bring down the heifer unto a rough valley, which is neither eared nor sown, and shall strike off the heifer\'s neck there in the valley: ');";
	$query[5454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5453,'Deuteronomy',21,5,'And the priests the sons of Levi shall come near; for them the LORD thy God hath chosen to minister unto him, and to bless in the name of the LORD; and by their word shall every controversy and every stroke be tried: ');";
	$query[5455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5454,'Deuteronomy',21,6,'And all the elders of that city, that are next unto the slain man, shall wash their hands over the heifer that is beheaded in the valley: ');";
	$query[5456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5455,'Deuteronomy',21,7,'And they shall answer and say, Our hands have not shed this blood, neither have our eyes seen it. ');";
	$query[5457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5456,'Deuteronomy',21,8,'Be merciful, O LORD, unto thy people Israel, whom thou hast redeemed, and lay not innocent blood unto thy people of Israel\'s charge. And the blood shall be forgiven them. ');";
	$query[5458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5457,'Deuteronomy',21,9,'So shalt thou put away the guilt of innocent blood from among you, when thou shalt do that which is right in the sight of the LORD. ');";
	$query[5459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5458,'Deuteronomy',21,10,'When thou goest forth to war against thine enemies, and the LORD thy God hath delivered them into thine hands, and thou hast taken them captive, ');";
	$query[5460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5459,'Deuteronomy',21,11,'And seest among the captives a beautiful woman, and hast a desire unto her, that thou wouldest have her to thy wife; ');";
	$query[5461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5460,'Deuteronomy',21,12,'Then thou shalt bring her home to thine house; and she shall shave her head, and pare her nails; ');";
	$query[5462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5461,'Deuteronomy',21,13,'And she shall put the raiment of her captivity from off her, and shall remain in thine house, and bewail her father and her mother a full month: and after that thou shalt go in unto her, and be her husband, and she shall be thy wife. ');";
	$query[5463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5462,'Deuteronomy',21,14,'And it shall be, if thou have no delight in her, then thou shalt let her go whither she will; but thou shalt not sell her at all for money, thou shalt not make merchandise of her, because thou hast humbled her. ');";
	$query[5464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5463,'Deuteronomy',21,15,'If a man have two wives, one beloved, and another hated, and they have born him children, both the beloved and the hated; and if the firstborn son be hers that was hated: ');";
	$query[5465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5464,'Deuteronomy',21,16,'Then it shall be, when he maketh his sons to inherit that which he hath, that he may not make the son of the beloved firstborn before the son of the hated, which is indeed the firstborn: ');";
	$query[5466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5465,'Deuteronomy',21,17,'But he shall acknowledge the son of the hated for the firstborn, by giving him a double portion of all that he hath: for he is the beginning of his strength; the right of the firstborn is his. ');";
	$query[5467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5466,'Deuteronomy',21,18,'If a man have a stubborn and rebellious son, which will not obey the voice of his father, or the voice of his mother, and that, when they have chastened him, will not hearken unto them: ');";
	$query[5468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5467,'Deuteronomy',21,19,'Then shall his father and his mother lay hold on him, and bring him out unto the elders of his city, and unto the gate of his place; ');";
	$query[5469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5468,'Deuteronomy',21,20,'And they shall say unto the elders of his city, This our son is stubborn and rebellious, he will not obey our voice; he is a glutton, and a drunkard. ');";
	$query[5470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5469,'Deuteronomy',21,21,'And all the men of his city shall stone him with stones, that he die: so shalt thou put evil away from among you; and all Israel shall hear, and fear. ');";
	$query[5471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5470,'Deuteronomy',21,22,'And if a man have committed a sin worthy of death, and he be to be put to death, and thou hang him on a tree: ');";
	$query[5472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5471,'Deuteronomy',21,23,'His body shall not remain all night upon the tree, but thou shalt in any wise bury him that day; (for he that is hanged is accursed of God;) that thy land be not defiled, which the LORD thy God giveth thee for an inheritance. ');";
	$query[5473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5472,'Deuteronomy',22,1,'Thou shalt not see the brother\'s ox or his sheep go astray, and hide thyself from them: thou shalt in any case bring them again unto thy brother. ');";
	$query[5474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5473,'Deuteronomy',22,2,'And if thy brother be not nigh unto thee, or if thou know him not, then thou shalt bring it unto thine own house, and it shall be with thee until thy brother seek after it, and thou shalt restore it to him again. ');";
	$query[5475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5474,'Deuteronomy',22,3,'In like manner shalt thou do with his ass; and so shalt thou do with his raiment; and with all lost thing of thy brother\'s, which he hath lost, and thou hast found, shalt thou do likewise: thou mayest not hide thyself. ');";
	$query[5476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5475,'Deuteronomy',22,4,'Thou shalt not see thy brother\'s ass or his ox fall down by the way, and hide thyself from them: thou shalt surely help him to lift them up again. ');";
	$query[5477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5476,'Deuteronomy',22,5,'The woman shall not wear that which pertaineth unto a man, neither shall a man put on a woman\'s garment: for all that do so are abomination unto the LORD thy God. ');";
	$query[5478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5477,'Deuteronomy',22,6,'If a bird\'s nest chance to be before thee in the way in any tree, or on the ground, whether they be young ones, or eggs, and the dam sitting upon the young, or upon the eggs, thou shalt not take the dam with the young: ');";
	$query[5479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5478,'Deuteronomy',22,7,'But thou shalt in any wise let the dam go, and take the young to thee; that it may be well with thee, and that thou mayest prolong thy days. ');";
	$query[5480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5479,'Deuteronomy',22,8,'When thou buildest a new house, then thou shalt make a battlement for thy roof, that thou bring not blood upon thine house, if any man fall from thence. ');";
	$query[5481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5480,'Deuteronomy',22,9,'Thou shalt not sow thy vineyard with divers seeds: lest the fruit of thy seed which thou hast sown, and the fruit of thy vineyard, be defiled. ');";
	$query[5482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5481,'Deuteronomy',22,10,'Thou shalt not plow with an ox and an ass together. ');";
	$query[5483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5482,'Deuteronomy',22,11,'Thou shalt not wear a garment of divers sorts, as of woollen and linen together. ');";
	$query[5484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5483,'Deuteronomy',22,12,'Thou shalt make thee fringes upon the four quarters of thy vesture, wherewith thou coverest thyself. ');";
	$query[5485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5484,'Deuteronomy',22,13,'If any man take a wife, and go in unto her, and hate her, ');";
	$query[5486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5485,'Deuteronomy',22,14,'And give occasions of speech against her, and bring up an evil name upon her, and say, I took this woman, and when I came to her, I found her not a maid: ');";
	$query[5487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5486,'Deuteronomy',22,15,'Then shall the father of the damsel, and her mother, take and bring forth the tokens of the damsel\'s virginity unto the elders of the city in the gate: ');";
	$query[5488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5487,'Deuteronomy',22,16,'And the damsel\'s father shall say unto the elders, I gave my daughter unto this man to wife, and he hateth her; ');";
	$query[5489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5488,'Deuteronomy',22,17,'And, lo, he hath given occasions of speech against her, saying, I found not thy daughter a maid; and yet these are the tokens of my daughter\'s virginity. And they shall spread the cloth before the elders of the city. ');";
	$query[5490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5489,'Deuteronomy',22,18,'And the elders of that city shall take that man and chastise him; ');";
	$query[5491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5490,'Deuteronomy',22,19,'And they shall amerce him in an hundred shekels of silver, and give them unto the father of the damsel, because he hath brought up an evil name upon a virgin of Israel: and she shall be his wife; he may not put her away all his days. ');";
	$query[5492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5491,'Deuteronomy',22,20,'But if this thing be true, and the tokens of virginity be not found for the damsel: ');";
	$query[5493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5492,'Deuteronomy',22,21,'Then they shall bring out the damsel to the door of her father\'s house, and the men of her city shall stone her with stones that she die: because she hath wrought folly in Israel, to play the whore in her father\'s house: so shalt thou put evil away from among you. ');";
	$query[5494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5493,'Deuteronomy',22,22,'If a man be found lying with a woman married to an husband, then they shall both of them die, both the man that lay with the woman, and the woman: so shalt thou put away evil from Israel. ');";
	$query[5495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5494,'Deuteronomy',22,23,'If a damsel that is a virgin be betrothed unto an husband, and a man find her in the city, and lie with her; ');";
	$query[5496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5495,'Deuteronomy',22,24,'Then ye shall bring them both out unto the gate of that city, and ye shall stone them with stones that they die; the damsel, because she cried not, being in the city; and the man, because he hath humbled his neighbour\'s wife: so thou shalt put away evil from among you. ');";
	$query[5497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5496,'Deuteronomy',22,25,'But if a man find a betrothed damsel in the field, and the man force her, and lie with her: then the man only that lay with her shall die: ');";
	$query[5498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5497,'Deuteronomy',22,26,'But unto the damsel thou shalt do nothing; there is in the damsel no sin worthy of death: for as when a man riseth against his neighbour, and slayeth him, even so is this matter: ');";
	$query[5499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5498,'Deuteronomy',22,27,'For he found her in the field, and the betrothed damsel cried, and there was none to save her. ');";
	$query[5500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5499,'Deuteronomy',22,28,'If a man find a damsel that is a virgin, which is not betrothed, and lay hold on her, and lie with her, and they be found; ');";
	$query[5501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5500,'Deuteronomy',22,29,'Then the man that lay with her shall give unto the damsel\'s father fifty shekels of silver, and she shall be his wife; because he hath humbled her, he may not put her away all his days. ');";
	$query[5502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5501,'Deuteronomy',22,30,'A man shall not take his father\'s wife, nor discover his father\'s skirt. ');";
	$query[5503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5502,'Deuteronomy',23,1,'He that is wounded in the stones, or hath his privy member cut off, shall not enter into the congregation of the LORD. ');";
	$query[5504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5503,'Deuteronomy',23,2,'A bastard shall not enter into the congregation of the LORD; even to his tenth generation shall he not enter into the congregation of the LORD. ');";
	$query[5505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5504,'Deuteronomy',23,3,'An Ammonite or Moabite shall not enter into the congregation of the LORD; even to their tenth generation shall they not enter into the congregation of the LORD for ever: ');";
	$query[5506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5505,'Deuteronomy',23,4,'Because they met you not with bread and with water in the way, when ye came forth out of Egypt; and because they hired against thee Balaam the son of Beor of Pethor of Mesopotamia, to curse thee. ');";
	$query[5507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5506,'Deuteronomy',23,5,'Nevertheless the LORD thy God would not hearken unto Balaam; but the LORD thy God turned the curse into a blessing unto thee, because the LORD thy God loved thee. ');";
	$query[5508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5507,'Deuteronomy',23,6,'Thou shalt not seek their peace nor their prosperity all thy days for ever. ');";
	$query[5509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5508,'Deuteronomy',23,7,'Thou shalt not abhor an Edomite; for he is thy brother: thou shalt not abhor an Egyptian; because thou wast a stranger in his land. ');";
	$query[5510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5509,'Deuteronomy',23,8,'The children that are begotten of them shall enter into the congregation of the LORD in their third generation. ');";
	$query[5511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5510,'Deuteronomy',23,9,'When the host goeth forth against thine enemies, then keep thee from every wicked thing. ');";
	$query[5512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5511,'Deuteronomy',23,10,'If there be among you any man, that is not clean by reason of uncleanness that chanceth him by night, then shall he go abroad out of the camp, he shall not come within the camp: ');";
	$query[5513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5512,'Deuteronomy',23,11,'But it shall be, when evening cometh on, he shall wash himself with water: and when the sun is down, he shall come into the camp again. ');";
	$query[5514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5513,'Deuteronomy',23,12,'Thou shalt have a place also without the camp, whither thou shalt go forth abroad: ');";
	$query[5515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5514,'Deuteronomy',23,13,'And thou shalt have a paddle upon thy weapon; and it shall be, when thou wilt ease thyself abroad, thou shalt dig therewith, and shalt turn back and cover that which cometh from thee: ');";
	$query[5516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5515,'Deuteronomy',23,14,'For the LORD thy God walketh in the midst of thy camp, to deliver thee, and to give up thine enemies before thee; therefore shall thy camp be holy: that he see no unclean thing in thee, and turn away from thee. ');";
	$query[5517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5516,'Deuteronomy',23,15,'Thou shalt not deliver unto his master the servant which is escaped from his master unto thee: ');";
	$query[5518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5517,'Deuteronomy',23,16,'He shall dwell with thee, even among you, in that place which he shall choose in one of thy gates, where it liketh him best: thou shalt not oppress him. ');";
	$query[5519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5518,'Deuteronomy',23,17,'There shall be no whore of the daughters of Israel, nor a sodomite of the sons of Israel. ');";
	$query[5520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5519,'Deuteronomy',23,18,'Thou shalt not bring the hire of a whore, or the price of a dog, into the house of the LORD thy God for any vow: for even both these are abomination unto the LORD thy God. ');";
	$query[5521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5520,'Deuteronomy',23,19,'Thou shalt not lend upon usury to thy brother; usury of money, usury of victuals, usury of any thing that is lent upon usury: ');";
	$query[5522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5521,'Deuteronomy',23,20,'Unto a stranger thou mayest lend upon usury; but unto thy brother thou shalt not lend upon usury: that the LORD thy God may bless thee in all that thou settest thine hand to in the land whither thou goest to possess it. ');";
	$query[5523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5522,'Deuteronomy',23,21,'When thou shalt vow a vow unto the LORD thy God, thou shalt not slack to pay it: for the LORD thy God will surely require it of thee; and it would be sin in thee. ');";
	$query[5524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5523,'Deuteronomy',23,22,'But if thou shalt forbear to vow, it shall be no sin in thee. ');";
	$query[5525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5524,'Deuteronomy',23,23,'That which is gone out of thy lips thou shalt keep and perform; even a freewill offering, according as thou hast vowed unto the LORD thy God, which thou hast promised with thy mouth. ');";
	$query[5526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5525,'Deuteronomy',23,24,'When thou comest into thy neighbour\'s vineyard, then thou mayest eat grapes thy fill at thine own pleasure; but thou shalt not put any in thy vessel. ');";
	$query[5527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5526,'Deuteronomy',23,25,'When thou comest into the standing corn of thy neighbour, then thou mayest pluck the ears with thine hand; but thou shalt not move a sickle unto thy neighbour\'s standing corn. ');";
	$query[5528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5527,'Deuteronomy',24,1,'When a man hath taken a wife, and married her, and it come to pass that she find no favour in his eyes, because he hath found some uncleanness in her: then let him write her a bill of divorcement, and give it in her hand, and send her out of his house. ');";
	$query[5529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5528,'Deuteronomy',24,2,'And when she is departed out of his house, she may go and be another man\'s wife. ');";
	$query[5530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5529,'Deuteronomy',24,3,'And if the latter husband hate her, and write her a bill of divorcement, and giveth it in her hand, and sendeth her out of his house; or if the latter husband die, which took her to be his wife; ');";
	$query[5531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5530,'Deuteronomy',24,4,'Her former husband, which sent her away, may not take her again to be his wife, after that she is defiled; for that is abomination before the LORD: and thou shalt not cause the land to sin, which the LORD thy God giveth thee for an inheritance. ');";
	$query[5532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5531,'Deuteronomy',24,5,'When a man hath taken a new wife, he shall not go out to war, neither shall he be charged with any business: but he shall be free at home one year, and shall cheer up his wife which he hath taken. ');";
	$query[5533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5532,'Deuteronomy',24,6,'No man shall take the nether or the upper millstone to pledge: for he taketh a man\'s life to pledge. ');";
	$query[5534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5533,'Deuteronomy',24,7,'If a man be found stealing any of his brethren of the children of Israel, and maketh merchandise of him, or selleth him; then that thief shall die; and thou shalt put evil away from among you. ');";
	$query[5535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5534,'Deuteronomy',24,8,'Take heed in the plague of leprosy, that thou observe diligently, and do according to all that the priests the Levites shall teach you: as I commanded them, so ye shall observe to do. ');";
	$query[5536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5535,'Deuteronomy',24,9,'Remember what the LORD thy God did unto Miriam by the way, after that ye were come forth out of Egypt. ');";
	$query[5537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5536,'Deuteronomy',24,10,'When thou dost lend thy brother any thing, thou shalt not go into his house to fetch his pledge. ');";
	$query[5538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5537,'Deuteronomy',24,11,'Thou shalt stand abroad, and the man to whom thou dost lend shall bring out the pledge abroad unto thee. ');";
	$query[5539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5538,'Deuteronomy',24,12,'And if the man be poor, thou shalt not sleep with his pledge: ');";
	$query[5540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5539,'Deuteronomy',24,13,'In any case thou shalt deliver him the pledge again when the sun goeth down, that he may sleep in his own raiment, and bless thee: and it shall be righteousness unto thee before the LORD thy God. ');";
	$query[5541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5540,'Deuteronomy',24,14,'Thou shalt not oppress an hired servant that is poor and needy, whether he be of thy brethren, or of thy strangers that are in thy land within thy gates: ');";
	$query[5542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5541,'Deuteronomy',24,15,'At his day thou shalt give him his hire, neither shall the sun go down upon it; for he is poor, and setteth his heart upon it: lest he cry against thee unto the LORD, and it be sin unto thee. ');";
	$query[5543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5542,'Deuteronomy',24,16,'The fathers shall not be put to death for the children, neither shall the children be put to death for the fathers: every man shall be put to death for his own sin. ');";
	$query[5544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5543,'Deuteronomy',24,17,'Thou shalt not pervert the judgment of the stranger, nor of the fatherless; nor take a widow\'s raiment to pledge: ');";
	$query[5545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5544,'Deuteronomy',24,18,'But thou shalt remember that thou wast a bondman in Egypt, and the LORD thy God redeemed thee thence: therefore I command thee to do this thing. ');";
	$query[5546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5545,'Deuteronomy',24,19,'When thou cuttest down thine harvest in thy field, and hast forgot a sheaf in the field, thou shalt not go again to fetch it: it shall be for the stranger, for the fatherless, and for the widow: that the LORD thy God may bless thee in all the work of thine hands. ');";
	$query[5547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5546,'Deuteronomy',24,20,'When thou beatest thine olive tree, thou shalt not go over the boughs again: it shall be for the stranger, for the fatherless, and for the widow. ');";
	$query[5548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5547,'Deuteronomy',24,21,'When thou gatherest the grapes of thy vineyard, thou shalt not glean it afterward: it shall be for the stranger, for the fatherless, and for the widow. ');";
	$query[5549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5548,'Deuteronomy',24,22,'And thou shalt remember that thou wast a bondman in the land of Egypt: therefore I command thee to do this thing. ');";
	$query[5550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5549,'Deuteronomy',25,1,'If there be a controversy between men, and they come unto judgment, that the judges may judge them; then they shall justify the righteous, and condemn the wicked. ');";
	$query[5551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5550,'Deuteronomy',25,2,'And it shall be, if the wicked man be worthy to be beaten, that the judge shall cause him to lie down, and to be beaten before his face, according to his fault, by a certain number. ');";
	$query[5552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5551,'Deuteronomy',25,3,'Forty stripes he may give him, and not exceed: lest, if he should exceed, and beat him above these with many stripes, then thy brother should seem vile unto thee. ');";
	$query[5553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5552,'Deuteronomy',25,4,'Thou shalt not muzzle the ox when he treadeth out the corn. ');";
	$query[5554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5553,'Deuteronomy',25,5,'If brethren dwell together, and one of them die, and have no child, the wife of the dead shall not marry without unto a stranger: her husband\'s brother shall go in unto her, and take her to him to wife, and perform the duty of an husband\'s brother unto her. ');";
	$query[5555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5554,'Deuteronomy',25,6,'And it shall be, that the firstborn which she beareth shall succeed in the name of his brother which is dead, that his name be not put out of Israel. ');";
	$query[5556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5555,'Deuteronomy',25,7,'And if the man like not to take his brother\'s wife, then let his brother\'s wife go up to the gate unto the elders, and say, My husband\'s brother refuseth to raise up unto his brother a name in Israel, he will not perform the duty of my husband\'s brother. ');";
	$query[5557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5556,'Deuteronomy',25,8,'Then the elders of his city shall call him, and speak unto him: and if he stand to it, and say, I like not to take her; ');";
	$query[5558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5557,'Deuteronomy',25,9,'Then shall his brother\'s wife come unto him in the presence of the elders, and loose his shoe from off his foot, and spit in his face, and shall answer and say, So shall it be done unto that man that will not build up his brother\'s house. ');";
	$query[5559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5558,'Deuteronomy',25,10,'And his name shall be called in Israel, The house of him that hath his shoe loosed. ');";
	$query[5560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5559,'Deuteronomy',25,11,'When men strive together one with another, and the wife of the one draweth near for to deliver her husband out of the hand of him that smiteth him, and putteth forth her hand, and taketh him by the secrets: ');";
	$query[5561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5560,'Deuteronomy',25,12,'Then thou shalt cut off her hand, thine eye shall not pity her. ');";
	$query[5562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5561,'Deuteronomy',25,13,'Thou shalt not have in thy bag divers weights, a great and a small. ');";
	$query[5563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5562,'Deuteronomy',25,14,'Thou shalt not have in thine house divers measures, a great and a small. ');";
	$query[5564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5563,'Deuteronomy',25,15,'But thou shalt have a perfect and just weight, a perfect and just measure shalt thou have: that thy days may be lengthened in the land which the LORD thy God giveth thee. ');";
	$query[5565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5564,'Deuteronomy',25,16,'For all that do such things, and all that do unrighteously, are an abomination unto the LORD thy God. ');";
	$query[5566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5565,'Deuteronomy',25,17,'Remember what Amalek did unto thee by the way, when ye were come forth out of Egypt; ');";
	$query[5567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5566,'Deuteronomy',25,18,'How he met thee by the way, and smote the hindmost of thee, even all that were feeble behind thee, when thou wast faint and weary; and he feared not God. ');";
	$query[5568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5567,'Deuteronomy',25,19,'Therefore it shall be, when the LORD thy God hath given thee rest from all thine enemies round about, in the land which the LORD thy God giveth thee for an inheritance to possess it, that thou shalt blot out the remembrance of Amalek from under heaven; thou shalt not forget it. ');";
	$query[5569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5568,'Deuteronomy',26,1,'And it shall be, when thou art come in unto the land which the LORD thy God giveth thee for an inheritance, and possessest it, and dwellest therein; ');";
	$query[5570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5569,'Deuteronomy',26,2,'That thou shalt take of the first of all the fruit of the earth, which thou shalt bring of thy land that the LORD thy God giveth thee, and shalt put it in a basket, and shalt go unto the place which the LORD thy God shall choose to place his name there. ');";
	$query[5571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5570,'Deuteronomy',26,3,'And thou shalt go unto the priest that shall be in those days, and say unto him, I profess this day unto the LORD thy God, that I am come unto the country which the LORD sware unto our fathers for to give us. ');";
	$query[5572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5571,'Deuteronomy',26,4,'And the priest shall take the basket out of thine hand, and set it down before the altar of the LORD thy God. ');";
	$query[5573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5572,'Deuteronomy',26,5,'And thou shalt speak and say before the LORD thy God, A Syrian ready to perish was my father, and he went down into Egypt, and sojourned there with a few, and became there a nation, great, mighty, and populous: ');";
	$query[5574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5573,'Deuteronomy',26,6,'And the Egyptians evil entreated us, and afflicted us, and laid upon us hard bondage: ');";
	$query[5575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5574,'Deuteronomy',26,7,'And when we cried unto the LORD God of our fathers, the LORD heard our voice, and looked on our affliction, and our labour, and our oppression: ');";
	$query[5576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5575,'Deuteronomy',26,8,'And the LORD brought us forth out of Egypt with a mighty hand, and with an outstretched arm, and with great terribleness, and with signs, and with wonders: ');";
	$query[5577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5576,'Deuteronomy',26,9,'And he hath brought us into this place, and hath given us this land, even a land that floweth with milk and honey. ');";
	$query[5578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5577,'Deuteronomy',26,10,'And now, behold, I have brought the firstfruits of the land, which thou, O LORD, hast given me. And thou shalt set it before the LORD thy God, and worship before the LORD thy God: ');";
	$query[5579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5578,'Deuteronomy',26,11,'And thou shalt rejoice in every good thing which the LORD thy God hath given unto thee, and unto thine house, thou, and the Levite, and the stranger that is among you. ');";
	$query[5580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5579,'Deuteronomy',26,12,'When thou hast made an end of tithing all the tithes of thine increase the third year, which is the year of tithing, and hast given it unto the Levite, the stranger, the fatherless, and the widow, that they may eat within thy gates, and be filled; ');";
	$query[5581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5580,'Deuteronomy',26,13,'Then thou shalt say before the LORD thy God, I have brought away the hallowed things out of mine house, and also have given them unto the Levite, and unto the stranger, to the fatherless, and to the widow, according to all thy commandments which thou hast commanded me: I have not transgressed thy commandments, neither have I forgotten them: ');";
	$query[5582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5581,'Deuteronomy',26,14,'I have not eaten thereof in my mourning, neither have I taken away ought thereof for any unclean use, nor given ought thereof for the dead: but I have hearkened to the voice of the LORD my God, and have done according to all that thou hast commanded me. ');";
	$query[5583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5582,'Deuteronomy',26,15,'Look down from thy holy habitation, from heaven, and bless thy people Israel, and the land which thou hast given us, as thou swarest unto our fathers, a land that floweth with milk and honey. ');";
	$query[5584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5583,'Deuteronomy',26,16,'This day the LORD thy God hath commanded thee to do these statutes and judgments: thou shalt therefore keep and do them with all thine heart, and with all thy soul. ');";
	$query[5585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5584,'Deuteronomy',26,17,'Thou hast avouched the LORD this day to be thy God, and to walk in his ways, and to keep his statutes, and his commandments, and his judgments, and to hearken unto his voice: ');";
	$query[5586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5585,'Deuteronomy',26,18,'And the LORD hath avouched thee this day to be his peculiar people, as he hath promised thee, and that thou shouldest keep all his commandments; ');";
	$query[5587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5586,'Deuteronomy',26,19,'And to make thee high above all nations which he hath made, in praise, and in name, and in honour; and that thou mayest be an holy people unto the LORD thy God, as he hath spoken. ');";
	$query[5588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5587,'Deuteronomy',27,1,'And Moses with the elders of Israel commanded the people, saying, Keep all the commandments which I command you this day. ');";
	$query[5589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5588,'Deuteronomy',27,2,'And it shall be on the day when ye shall pass over Jordan unto the land which the LORD thy God giveth thee, that thou shalt set thee up great stones, and plaister them with plaister: ');";
	$query[5590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5589,'Deuteronomy',27,3,'And thou shalt write upon them all the words of this law, when thou art passed over, that thou mayest go in unto the land which the LORD thy God giveth thee, a land that floweth with milk and honey; as the LORD God of thy fathers hath promised thee. ');";
	$query[5591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5590,'Deuteronomy',27,4,'Therefore it shall be when ye be gone over Jordan, that ye shall set up these stones, which I command you this day, in mount Ebal, and thou shalt plaister them with plaister. ');";
	$query[5592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5591,'Deuteronomy',27,5,'And there shalt thou build an altar unto the LORD thy God, an altar of stones: thou shalt not lift up any iron tool upon them. ');";
	$query[5593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5592,'Deuteronomy',27,6,'Thou shalt build the altar of the LORD thy God of whole stones: and thou shalt offer burnt offerings thereon unto the LORD thy God: ');";
	$query[5594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5593,'Deuteronomy',27,7,'And thou shalt offer peace offerings, and shalt eat there, and rejoice before the LORD thy God. ');";
	$query[5595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5594,'Deuteronomy',27,8,'And thou shalt write upon the stones all the words of this law very plainly. ');";
	$query[5596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5595,'Deuteronomy',27,9,'And Moses and the priests the Levites spake unto all Israel, saying, Take heed, and hearken, O Israel; this day thou art become the people of the LORD thy God. ');";
	$query[5597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5596,'Deuteronomy',27,10,'Thou shalt therefore obey the voice of the LORD thy God, and do his commandments and his statutes, which I command thee this day. ');";
	$query[5598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5597,'Deuteronomy',27,11,'And Moses charged the people the same day, saying, ');";
	$query[5599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5598,'Deuteronomy',27,12,'These shall stand upon mount Gerizim to bless the people, when ye are come over Jordan; Simeon, and Levi, and Judah, and Issachar, and Joseph, and Benjamin: ');";
	$query[5600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5599,'Deuteronomy',27,13,'And these shall stand upon mount Ebal to curse; Reuben, Gad, and Asher, and Zebulun, Dan, and Naphtali. ');";
	$query[5601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5600,'Deuteronomy',27,14,'And the Levites shall speak, and say unto all the men of Israel with a loud voice, ');";
	$query[5602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5601,'Deuteronomy',27,15,'Cursed be the man that maketh any graven or molten image, an abomination unto the LORD, the work of the hands of the craftsman, and putteth it in a secret place. And all the people shall answer and say, Amen. ');";
	$query[5603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5602,'Deuteronomy',27,16,'Cursed be he that setteth light by his father or his mother. And all the people shall say, Amen. ');";
	$query[5604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5603,'Deuteronomy',27,17,'Cursed be he that removeth his neighbour\'s landmark. And all the people shall say, Amen. ');";
	$query[5605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5604,'Deuteronomy',27,18,'Cursed be he that maketh the blind to wander out of the way. And all the people shall say, Amen. ');";
	$query[5606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5605,'Deuteronomy',27,19,'Cursed be he that perverteth the judgment of the stranger, fatherless, and widow. And all the people shall say, Amen. ');";
	$query[5607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5606,'Deuteronomy',27,20,'Cursed be he that lieth with his father\'s wife; because he uncovereth his father\'s skirt. And all the people shall say, Amen. ');";
	$query[5608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5607,'Deuteronomy',27,21,'Cursed be he that lieth with any manner of beast. And all the people shall say, Amen. ');";
	$query[5609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5608,'Deuteronomy',27,22,'Cursed be he that lieth with his sister, the daughter of his father, or the daughter of his mother. And all the people shall say, Amen. ');";
	$query[5610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5609,'Deuteronomy',27,23,'Cursed be he that lieth with his mother in law. And all the people shall say, Amen. ');";
	$query[5611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5610,'Deuteronomy',27,24,'Cursed be he that smiteth his neighbour secretly. And all the people shall say, Amen. ');";
	$query[5612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5611,'Deuteronomy',27,25,'Cursed be he that taketh reward to slay an innocent person. And all the people shall say, Amen. ');";
	$query[5613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5612,'Deuteronomy',27,26,'Cursed be he that confirmeth not all the words of this law to do them. And all the people shall say, Amen. ');";
	$query[5614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5613,'Deuteronomy',28,1,'And it shall come to pass, if thou shalt hearken diligently unto the voice of the LORD thy God, to observe and to do all his commandments which I command thee this day, that the LORD thy God will set thee on high above all nations of the earth: ');";
	$query[5615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5614,'Deuteronomy',28,2,'And all these blessings shall come on thee, and overtake thee, if thou shalt hearken unto the voice of the LORD thy God. ');";
	$query[5616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5615,'Deuteronomy',28,3,'Blessed shalt thou be in the city, and blessed shalt thou be in the field. ');";
	$query[5617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5616,'Deuteronomy',28,4,'Blessed shall be the fruit of thy body, and the fruit of thy ground, and the fruit of thy cattle, the increase of thy kine, and the flocks of thy sheep. ');";
	$query[5618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5617,'Deuteronomy',28,5,'Blessed shall be thy basket and thy store. ');";
	$query[5619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5618,'Deuteronomy',28,6,'Blessed shalt thou be when thou comest in, and blessed shalt thou be when thou goest out. ');";
	$query[5620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5619,'Deuteronomy',28,7,'The LORD shall cause thine enemies that rise up against thee to be smitten before thy face: they shall come out against thee one way, and flee before thee seven ways. ');";
	$query[5621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5620,'Deuteronomy',28,8,'The LORD shall command the blessing upon thee in thy storehouses, and in all that thou settest thine hand unto; and he shall bless thee in the land which the LORD thy God giveth thee. ');";
	$query[5622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5621,'Deuteronomy',28,9,'The LORD shall establish thee an holy people unto himself, as he hath sworn unto thee, if thou shalt keep the commandments of the LORD thy God, and walk in his ways. ');";
	$query[5623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5622,'Deuteronomy',28,10,'And all people of the earth shall see that thou art called by the name of the LORD; and they shall be afraid of thee. ');";
	$query[5624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5623,'Deuteronomy',28,11,'And the LORD shall make thee plenteous in goods, in the fruit of thy body, and in the fruit of thy cattle, and in the fruit of thy ground, in the land which the LORD sware unto thy fathers to give thee. ');";
	$query[5625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5624,'Deuteronomy',28,12,'The LORD shall open unto thee his good treasure, the heaven to give the rain unto thy land in his season, and to bless all the work of thine hand: and thou shalt lend unto many nations, and thou shalt not borrow. ');";
	$query[5626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5625,'Deuteronomy',28,13,'And the LORD shall make thee the head, and not the tail; and thou shalt be above only, and thou shalt not be beneath; if that thou hearken unto the commandments of the LORD thy God, which I command thee this day, to observe and to do them: ');";
	$query[5627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5626,'Deuteronomy',28,14,'And thou shalt not go aside from any of the words which I command thee this day, to the right hand, or to the left, to go after other gods to serve them. ');";
	$query[5628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5627,'Deuteronomy',28,15,'But it shall come to pass, if thou wilt not hearken unto the voice of the LORD thy God, to observe to do all his commandments and his statutes which I command thee this day; that all these curses shall come upon thee, and overtake thee: ');";
	$query[5629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5628,'Deuteronomy',28,16,'Cursed shalt thou be in the city, and cursed shalt thou be in the field. ');";
	$query[5630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5629,'Deuteronomy',28,17,'Cursed shall be thy basket and thy store. ');";
	$query[5631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5630,'Deuteronomy',28,18,'Cursed shall be the fruit of thy body, and the fruit of thy land, the increase of thy kine, and the flocks of thy sheep. ');";
	$query[5632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5631,'Deuteronomy',28,19,'Cursed shalt thou be when thou comest in, and cursed shalt thou be when thou goest out. ');";
	$query[5633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5632,'Deuteronomy',28,20,'The LORD shall send upon thee cursing, vexation, and rebuke, in all that thou settest thine hand unto for to do, until thou be destroyed, and until thou perish quickly; because of the wickedness of thy doings, whereby thou hast forsaken me. ');";
	$query[5634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5633,'Deuteronomy',28,21,'The LORD shall make the pestilence cleave unto thee, until he have consumed thee from off the land, whither thou goest to possess it. ');";
	$query[5635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5634,'Deuteronomy',28,22,'The LORD shall smite thee with a consumption, and with a fever, and with an inflammation, and with an extreme burning, and with the sword, and with blasting, and with mildew; and they shall pursue thee until thou perish. ');";
	$query[5636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5635,'Deuteronomy',28,23,'And thy heaven that is over thy head shall be brass, and the earth that is under thee shall be iron. ');";
	$query[5637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5636,'Deuteronomy',28,24,'The LORD shall make the rain of thy land powder and dust: from heaven shall it come down upon thee, until thou be destroyed. ');";
	$query[5638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5637,'Deuteronomy',28,25,'The LORD shall cause thee to be smitten before thine enemies: thou shalt go out one way against them, and flee seven ways before them: and shalt be removed into all the kingdoms of the earth. ');";
	$query[5639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5638,'Deuteronomy',28,26,'And thy carcase shall be meat unto all fowls of the air, and unto the beasts of the earth, and no man shall fray them away. ');";
	$query[5640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5639,'Deuteronomy',28,27,'The LORD will smite thee with the botch of Egypt, and with the emerods, and with the scab, and with the itch, whereof thou canst not be healed. ');";
	$query[5641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5640,'Deuteronomy',28,28,'The LORD shall smite thee with madness, and blindness, and astonishment of heart: ');";
	$query[5642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5641,'Deuteronomy',28,29,'And thou shalt grope at noonday, as the blind gropeth in darkness, and thou shalt not prosper in thy ways: and thou shalt be only oppressed and spoiled evermore, and no man shall save thee. ');";
	$query[5643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5642,'Deuteronomy',28,30,'Thou shalt betroth a wife, and another man shall lie with her: thou shalt build an house, and thou shalt not dwell therein: thou shalt plant a vineyard, and shalt not gather the grapes thereof. ');";
	$query[5644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5643,'Deuteronomy',28,31,'Thine ox shall be slain before thine eyes, and thou shalt not eat thereof: thine ass shall be violently taken away from before thy face, and shall not be restored to thee: thy sheep shall be given unto thine enemies, and thou shalt have none to rescue them. ');";
	$query[5645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5644,'Deuteronomy',28,32,'Thy sons and thy daughters shall be given unto another people, and thine eyes shall look, and fail with longing for them all the day long: and there shall be no might in thine hand. ');";
	$query[5646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5645,'Deuteronomy',28,33,'The fruit of thy land, and all thy labours, shall a nation which thou knowest not eat up; and thou shalt be only oppressed and crushed alway: ');";
	$query[5647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5646,'Deuteronomy',28,34,'So that thou shalt be mad for the sight of thine eyes which thou shalt see. ');";
	$query[5648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5647,'Deuteronomy',28,35,'The LORD shall smite thee in the knees, and in the legs, with a sore botch that cannot be healed, from the sole of thy foot unto the top of thy head. ');";
	$query[5649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5648,'Deuteronomy',28,36,'The LORD shall bring thee, and thy king which thou shalt set over thee, unto a nation which neither thou nor thy fathers have known; and there shalt thou serve other gods, wood and stone. ');";
	$query[5650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5649,'Deuteronomy',28,37,'And thou shalt become an astonishment, a proverb, and a byword, among all nations whither the LORD shall lead thee. ');";
	$query[5651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5650,'Deuteronomy',28,38,'Thou shalt carry much seed out into the field, and shalt gather but little in; for the locust shall consume it. ');";
	$query[5652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5651,'Deuteronomy',28,39,'Thou shalt plant vineyards, and dress them, but shalt neither drink of the wine, nor gather the grapes; for the worms shall eat them. ');";
	$query[5653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5652,'Deuteronomy',28,40,'Thou shalt have olive trees throughout all thy coasts, but thou shalt not anoint thyself with the oil; for thine olive shall cast his fruit. ');";
	$query[5654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5653,'Deuteronomy',28,41,'Thou shalt beget sons and daughters, but thou shalt not enjoy them; for they shall go into captivity. ');";
	$query[5655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5654,'Deuteronomy',28,42,'All thy trees and fruit of thy land shall the locust consume. ');";
	$query[5656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5655,'Deuteronomy',28,43,'The stranger that is within thee shall get up above thee very high; and thou shalt come down very low. ');";
	$query[5657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5656,'Deuteronomy',28,44,'He shall lend to thee, and thou shalt not lend to him: he shall be the head, and thou shalt be the tail. ');";
	$query[5658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5657,'Deuteronomy',28,45,'Moreover all these curses shall come upon thee, and shall pursue thee, and overtake thee, till thou be destroyed; because thou hearkenedst not unto the voice of the LORD thy God, to keep his commandments and his statutes which he commanded thee: ');";
	$query[5659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5658,'Deuteronomy',28,46,'And they shall be upon thee for a sign and for a wonder, and upon thy seed for ever. ');";
	$query[5660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5659,'Deuteronomy',28,47,'Because thou servedst not the LORD thy God with joyfulness, and with gladness of heart, for the abundance of all things; ');";
	$query[5661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5660,'Deuteronomy',28,48,'Therefore shalt thou serve thine enemies which the LORD shall send against thee, in hunger, and in thirst, and in nakedness, and in want of all things: and he shall put a yoke of iron upon thy neck, until he have destroyed thee. ');";
	$query[5662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5661,'Deuteronomy',28,49,'The LORD shall bring a nation against thee from far, from the end of the earth, as swift as the eagle flieth; a nation whose tongue thou shalt not understand; ');";
	$query[5663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5662,'Deuteronomy',28,50,'A nation of fierce countenance, which shall not regard the person of the old, nor shew favour to the young: ');";
	$query[5664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5663,'Deuteronomy',28,51,'And he shall eat the fruit of thy cattle, and the fruit of thy land, until thou be destroyed: which also shall not leave thee either corn, wine, or oil, or the increase of thy kine, or flocks of thy sheep, until he have destroyed thee. ');";
	$query[5665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5664,'Deuteronomy',28,52,'And he shall besiege thee in all thy gates, until thy high and fenced walls come down, wherein thou trustedst, throughout all thy land: and he shall besiege thee in all thy gates throughout all thy land, which the LORD thy God hath given thee. ');";
	$query[5666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5665,'Deuteronomy',28,53,'And thou shalt eat the fruit of thine own body, the flesh of thy sons and of thy daughters, which the LORD thy God hath given thee, in the siege, and in the straitness, wherewith thine enemies shall distress thee: ');";
	$query[5667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5666,'Deuteronomy',28,54,'So that the man that is tender among you, and very delicate, his eye shall be evil toward his brother, and toward the wife of his bosom, and toward the remnant of his children which he shall leave: ');";
	$query[5668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5667,'Deuteronomy',28,55,'So that he will not give to any of them of the flesh of his children whom he shall eat: because he hath nothing left him in the siege, and in the straitness, wherewith thine enemies shall distress thee in all thy gates. ');";
	$query[5669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5668,'Deuteronomy',28,56,'The tender and delicate woman among you, which would not adventure to set the sole of her foot upon the ground for delicateness and tenderness, her eye shall be evil toward the husband of her bosom, and toward her son, and toward her daughter, ');";
	$query[5670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5669,'Deuteronomy',28,57,'And toward her young one that cometh out from between her feet, and toward her children which she shall bear: for she shall eat them for want of all things secretly in the siege and straitness, wherewith thine enemy shall distress thee in thy gates. ');";
	$query[5671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5670,'Deuteronomy',28,58,'If thou wilt not observe to do all the words of this law that are written in this book, that thou mayest fear this glorious and fearful name, THE LORD THY GOD; ');";
	$query[5672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5671,'Deuteronomy',28,59,'Then the LORD will make thy plagues wonderful, and the plagues of thy seed, even great plagues, and of long continuance, and sore sicknesses, and of long continuance. ');";
	$query[5673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5672,'Deuteronomy',28,60,'Moreover he will bring upon thee all the diseases of Egypt, which thou wast afraid of; and they shall cleave unto thee. ');";
	$query[5674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5673,'Deuteronomy',28,61,'Also every sickness, and every plague, which is not written in the book of this law, them will the LORD bring upon thee, until thou be destroyed. ');";
	$query[5675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5674,'Deuteronomy',28,62,'And ye shall be left few in number, whereas ye were as the stars of heaven for multitude; because thou wouldest not obey the voice of the LORD thy God. ');";
	$query[5676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5675,'Deuteronomy',28,63,'And it shall come to pass, that as the LORD rejoiced over you to do you good, and to multiply you; so the LORD will rejoice over you to destroy you, and to bring you to nought; and ye shall be plucked from off the land whither thou goest to possess it. ');";
	$query[5677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5676,'Deuteronomy',28,64,'And the LORD shall scatter thee among all people, from the one end of the earth even unto the other; and there thou shalt serve other gods, which neither thou nor thy fathers have known, even wood and stone. ');";
	$query[5678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5677,'Deuteronomy',28,65,'And among these nations shalt thou find no ease, neither shall the sole of thy foot have rest: but the LORD shall give thee there a trembling heart, and failing of eyes, and sorrow of mind: ');";
	$query[5679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5678,'Deuteronomy',28,66,'And thy life shall hang in doubt before thee; and thou shalt fear day and night, and shalt have none assurance of thy life: ');";
	$query[5680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5679,'Deuteronomy',28,67,'In the morning thou shalt say, Would God it were even! and at even thou shalt say, Would God it were morning! for the fear of thine heart wherewith thou shalt fear, and for the sight of thine eyes which thou shalt see. ');";
	$query[5681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5680,'Deuteronomy',28,68,'And the LORD shall bring thee into Egypt again with ships, by the way whereof I spake unto thee, Thou shalt see it no more again: and there ye shall be sold unto your enemies for bondmen and bondwomen, and no man shall buy you. ');";
	$query[5682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5681,'Deuteronomy',29,1,'These are the words of the covenant, which the LORD commanded Moses to make with the children of Israel in the land of Moab, beside the covenant which he made with them in Horeb. ');";
	$query[5683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5682,'Deuteronomy',29,2,'And Moses called unto all Israel, and said unto them, Ye have seen all that the LORD did before your eyes in the land of Egypt unto Pharaoh, and unto all his servants, and unto all his land; ');";
	$query[5684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5683,'Deuteronomy',29,3,'The great temptations which thine eyes have seen, the signs, and those great miracles: ');";
	$query[5685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5684,'Deuteronomy',29,4,'Yet the LORD hath not given you an heart to perceive, and eyes to see, and ears to hear, unto this day. ');";
	$query[5686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5685,'Deuteronomy',29,5,'And I have led you forty years in the wilderness: your clothes are not waxen old upon you, and thy shoe is not waxen old upon thy foot. ');";
	$query[5687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5686,'Deuteronomy',29,6,'Ye have not eaten bread, neither have ye drunk wine or strong drink: that ye might know that I am the LORD your God. ');";
	$query[5688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5687,'Deuteronomy',29,7,'And when ye came unto this place, Sihon the king of Heshbon, and Og the king of Bashan, came out against us unto battle, and we smote them: ');";
	$query[5689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5688,'Deuteronomy',29,8,'And we took their land, and gave it for an inheritance unto the Reubenites, and to the Gadites, and to the half tribe of Manasseh. ');";
	$query[5690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5689,'Deuteronomy',29,9,'Keep therefore the words of this covenant, and do them, that ye may prosper in all that ye do. ');";
	$query[5691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5690,'Deuteronomy',29,10,'Ye stand this day all of you before the LORD your God; your captains of your tribes, your elders, and your officers, with all the men of Israel, ');";
	$query[5692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5691,'Deuteronomy',29,11,'Your little ones, your wives, and thy stranger that is in thy camp, from the hewer of thy wood unto the drawer of thy water: ');";
	$query[5693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5692,'Deuteronomy',29,12,'That thou shouldest enter into covenant with the LORD thy God, and into his oath, which the LORD thy God maketh with thee this day: ');";
	$query[5694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5693,'Deuteronomy',29,13,'That he may establish thee to day for a people unto himself, and that he may be unto thee a God, as he hath said unto thee, and as he hath sworn unto thy fathers, to Abraham, to Isaac, and to Jacob. ');";
	$query[5695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5694,'Deuteronomy',29,14,'Neither with you only do I make this covenant and this oath; ');";
	$query[5696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5695,'Deuteronomy',29,15,'But with him that standeth here with us this day before the LORD our God, and also with him that is not here with us this day: ');";
	$query[5697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5696,'Deuteronomy',29,16,'(For ye know how we have dwelt in the land of Egypt; and how we came through the nations which ye passed by; ');";
	$query[5698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5697,'Deuteronomy',29,17,'And ye have seen their abominations, and their idols, wood and stone, silver and gold, which were among them:) ');";
	$query[5699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5698,'Deuteronomy',29,18,'Lest there should be among you man, or woman, or family, or tribe, whose heart turneth away this day from the LORD our God, to go and serve the gods of these nations; lest there should be among you a root that beareth gall and wormwood; ');";
	$query[5700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5699,'Deuteronomy',29,19,'And it come to pass, when he heareth the words of this curse, that he bless himself in his heart, saying, I shall have peace, though I walk in the imagination of mine heart, to add drunkenness to thirst: ');";
	$query[5701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5700,'Deuteronomy',29,20,'The LORD will not spare him, but then the anger of the LORD and his jealousy shall smoke against that man, and all the curses that are written in this book shall lie upon him, and the LORD shall blot out his name from under heaven. ');";
	$query[5702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5701,'Deuteronomy',29,21,'And the LORD shall separate him unto evil out of all the tribes of Israel, according to all the curses of the covenant that are written in this book of the law: ');";
	$query[5703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5702,'Deuteronomy',29,22,'So that the generation to come of your children that shall rise up after you, and the stranger that shall come from a far land, shall say, when they see the plagues of that land, and the sicknesses which the LORD hath laid upon it; ');";
	$query[5704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5703,'Deuteronomy',29,23,'And that the whole land thereof is brimstone, and salt, and burning, that it is not sown, nor beareth, nor any grass groweth therein, like the overthrow of Sodom, and Gomorrah, Admah, and Zeboim, which the LORD overthrew in his anger, and in his wrath: ');";
	$query[5705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5704,'Deuteronomy',29,24,'Even all nations shall say, Wherefore hath the LORD done thus unto this land? what meaneth the heat of this great anger? ');";
	$query[5706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5705,'Deuteronomy',29,25,'Then men shall say, Because they have forsaken the covenant of the LORD God of their fathers, which he made with them when he brought them forth out of the land of Egypt: ');";
	$query[5707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5706,'Deuteronomy',29,26,'For they went and served other gods, and worshipped them, gods whom they knew not, and whom he had not given unto them: ');";
	$query[5708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5707,'Deuteronomy',29,27,'And the anger of the LORD was kindled against this land, to bring upon it all the curses that are written in this book: ');";
	$query[5709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5708,'Deuteronomy',29,28,'And the LORD rooted them out of their land in anger, and in wrath, and in great indignation, and cast them into another land, as it is this day. ');";
	$query[5710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5709,'Deuteronomy',29,29,'The secret things belong unto the LORD our God: but those things which are revealed belong unto us and to our children for ever, that we may do all the words of this law. ');";
	$query[5711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5710,'Deuteronomy',30,1,'And it shall come to pass, when all these things are come upon thee, the blessing and the curse, which I have set before thee, and thou shalt call them to mind among all the nations, whither the LORD thy God hath driven thee, ');";
	$query[5712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5711,'Deuteronomy',30,2,'And shalt return unto the LORD thy God, and shalt obey his voice according to all that I command thee this day, thou and thy children, with all thine heart, and with all thy soul; ');";
	$query[5713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5712,'Deuteronomy',30,3,'That then the LORD thy God will turn thy captivity, and have compassion upon thee, and will return and gather thee from all the nations, whither the LORD thy God hath scattered thee. ');";
	$query[5714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5713,'Deuteronomy',30,4,'If any of thine be driven out unto the outmost parts of heaven, from thence will the LORD thy God gather thee, and from thence will he fetch thee: ');";
	$query[5715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5714,'Deuteronomy',30,5,'And the LORD thy God will bring thee into the land which thy fathers possessed, and thou shalt possess it; and he will do thee good, and multiply thee above thy fathers. ');";
	$query[5716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5715,'Deuteronomy',30,6,'And the LORD thy God will circumcise thine heart, and the heart of thy seed, to love the LORD thy God with all thine heart, and with all thy soul, that thou mayest live. ');";
	$query[5717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5716,'Deuteronomy',30,7,'And the LORD thy God will put all these curses upon thine enemies, and on them that hate thee, which persecuted thee. ');";
	$query[5718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5717,'Deuteronomy',30,8,'And thou shalt return and obey the voice of the LORD, and do all his commandments which I command thee this day. ');";
	$query[5719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5718,'Deuteronomy',30,9,'And the LORD thy God will make thee plenteous in every work of thine hand, in the fruit of thy body, and in the fruit of thy cattle, and in the fruit of thy land, for good: for the LORD will again rejoice over thee for good, as he rejoiced over thy fathers: ');";
	$query[5720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5719,'Deuteronomy',30,10,'If thou shalt hearken unto the voice of the LORD thy God, to keep his commandments and his statutes which are written in this book of the law, and if thou turn unto the LORD thy God with all thine heart, and with all thy soul. ');";
	$query[5721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5720,'Deuteronomy',30,11,'For this commandment which I command thee this day, it is not hidden from thee, neither is it far off. ');";
	$query[5722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5721,'Deuteronomy',30,12,'It is not in heaven, that thou shouldest say, Who shall go up for us to heaven, and bring it unto us, that we may hear it, and do it? ');";
	$query[5723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5722,'Deuteronomy',30,13,'Neither is it beyond the sea, that thou shouldest say, Who shall go over the sea for us, and bring it unto us, that we may hear it, and do it? ');";
	$query[5724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5723,'Deuteronomy',30,14,'But the word is very nigh unto thee, in thy mouth, and in thy heart, that thou mayest do it. ');";
	$query[5725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5724,'Deuteronomy',30,15,'See, I have set before thee this day life and good, and death and evil; ');";
	$query[5726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5725,'Deuteronomy',30,16,'In that I command thee this day to love the LORD thy God, to walk in his ways, and to keep his commandments and his statutes and his judgments, that thou mayest live and multiply: and the LORD thy God shall bless thee in the land whither thou goest to possess it. ');";
	$query[5727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5726,'Deuteronomy',30,17,'But if thine heart turn away, so that thou wilt not hear, but shalt be drawn away, and worship other gods, and serve them; ');";
	$query[5728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5727,'Deuteronomy',30,18,'I denounce unto you this day, that ye shall surely perish, and that ye shall not prolong your days upon the land, whither thou passest over Jordan to go to possess it. ');";
	$query[5729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5728,'Deuteronomy',30,19,'I call heaven and earth to record this day against you, that I have set before you life and death, blessing and cursing: therefore choose life, that both thou and thy seed may live: ');";
	$query[5730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5729,'Deuteronomy',30,20,'That thou mayest love the LORD thy God, and that thou mayest obey his voice, and that thou mayest cleave unto him: for he is thy life, and the length of thy days: that thou mayest dwell in the land which the LORD sware unto thy fathers, to Abraham, to Isaac, and to Jacob, to give them. ');";
	$query[5731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5730,'Deuteronomy',31,1,'And Moses went and spake these words unto all Israel. ');";
	$query[5732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5731,'Deuteronomy',31,2,'And he said unto them, I am an hundred and twenty years old this day; I can no more go out and come in: also the LORD hath said unto me, Thou shalt not go over this Jordan. ');";
	$query[5733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5732,'Deuteronomy',31,3,'The LORD thy God, he will go over before thee, and he will destroy these nations from before thee, and thou shalt possess them: and Joshua, he shall go over before thee, as the LORD hath said. ');";
	$query[5734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5733,'Deuteronomy',31,4,'And the LORD shall do unto them as he did to Sihon and to Og, kings of the Amorites, and unto the land of them, whom he destroyed. ');";
	$query[5735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5734,'Deuteronomy',31,5,'And the LORD shall give them up before your face, that ye may do unto them according unto all the commandments which I have commanded you. ');";
	$query[5736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5735,'Deuteronomy',31,6,'Be strong and of a good courage, fear not, nor be afraid of them: for the LORD thy God, he it is that doth go with thee; he will not fail thee, nor forsake thee. ');";
	$query[5737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5736,'Deuteronomy',31,7,'And Moses called unto Joshua, and said unto him in the sight of all Israel, Be strong and of a good courage: for thou must go with this people unto the land which the LORD hath sworn unto their fathers to give them; and thou shalt cause them to inherit it. ');";
	$query[5738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5737,'Deuteronomy',31,8,'And the LORD, he it is that doth go before thee; he will be with thee, he will not fail thee, neither forsake thee: fear not, neither be dismayed. ');";
	$query[5739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5738,'Deuteronomy',31,9,'And Moses wrote this law, and delivered it unto the priests the sons of Levi, which bare the ark of the covenant of the LORD, and unto all the elders of Israel. ');";
	$query[5740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5739,'Deuteronomy',31,10,'And Moses commanded them, saying, At the end of every seven years, in the solemnity of the year of release, in the feast of tabernacles, ');";
	$query[5741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5740,'Deuteronomy',31,11,'When all Israel is come to appear before the LORD thy God in the place which he shall choose, thou shalt read this law before all Israel in their hearing. ');";
	$query[5742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5741,'Deuteronomy',31,12,'Gather the people together, men, and women, and children, and thy stranger that is within thy gates, that they may hear, and that they may learn, and fear the LORD your God, and observe to do all the words of this law: ');";
	$query[5743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5742,'Deuteronomy',31,13,'And that their children, which have not known any thing, may hear, and learn to fear the LORD your God, as long as ye live in the land whither ye go over Jordan to possess it. ');";
	$query[5744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5743,'Deuteronomy',31,14,'And the LORD said unto Moses, Behold, thy days approach that thou must die: call Joshua, and present yourselves in the tabernacle of the congregation, that I may give him a charge. And Moses and Joshua went, and presented themselves in the tabernacle of the congregation. ');";
	$query[5745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5744,'Deuteronomy',31,15,'And the LORD appeared in the tabernacle in a pillar of a cloud: and the pillar of the cloud stood over the door of the tabernacle. ');";
	$query[5746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5745,'Deuteronomy',31,16,'And the LORD said unto Moses, Behold, thou shalt sleep with thy fathers; and this people will rise up, and go a whoring after the gods of the strangers of the land, whither they go to be among them, and will forsake me, and break my covenant which I have made with them. ');";
	$query[5747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5746,'Deuteronomy',31,17,'Then my anger shall be kindled against them in that day, and I will forsake them, and I will hide my face from them, and they shall be devoured, and many evils and troubles shall befall them; so that they will say in that day. Are not these evils come upon us, because our God is not among us? ');";
	$query[5748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5747,'Deuteronomy',31,18,'And I will surely hide my face in that day for all the evils which they shall have wrought, in that they are turned unto other gods. ');";
	$query[5749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5748,'Deuteronomy',31,19,'Now therefore write ye this song for you, and teach it the children of Israel: put it in their mouths, that this song may be a witness for me against the children of Israel. ');";
	$query[5750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5749,'Deuteronomy',31,20,'For when I shall have brought them into the land which I sware unto their fathers, that floweth with milk and honey; and they shall have eaten and filled themselves, and waxen fat; then will they turn unto other gods, and serve them, and provoke me, and break my covenant. ');";
	$query[5751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5750,'Deuteronomy',31,21,'And it shall come to pass, when many evils and troubles are befallen them, that this song shall testify against them as a witness; for it shall not be forgotten out of the mouths of their seed: for I know their imagination which they go about, even now, before I have brought them into the land which I sware. ');";
	$query[5752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5751,'Deuteronomy',31,22,'Moses therefore wrote this song the same day, and taught it the children of Israel. ');";
	$query[5753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5752,'Deuteronomy',31,23,'And he gave Joshua the son of Nun a charge, and said, Be strong and of a good courage: for thou shalt bring the children of Israel into the land which I sware unto them: and I will be with thee. ');";
	$query[5754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5753,'Deuteronomy',31,24,'And it came to pass, when Moses had made an end of writing the words of this law in a book, until they were finished, ');";
	$query[5755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5754,'Deuteronomy',31,25,'That Moses commanded the Levites, which bare the ark of the covenant of the LORD, saying, ');";
	$query[5756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5755,'Deuteronomy',31,26,'Take this book of the law, and put it in the side of the ark of the covenant of the LORD your God, that it may be there for a witness against thee. ');";
	$query[5757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5756,'Deuteronomy',31,27,'For I know thy rebellion, and thy stiff neck: behold, while I am yet alive with you this day, ye have been rebellious against the LORD; and how much more after my death? ');";
	$query[5758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5757,'Deuteronomy',31,28,'Gather unto me all the elders of your tribes, and your officers, that I may speak these words in their ears, and call heaven and earth to record against them. ');";
	$query[5759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5758,'Deuteronomy',31,29,'For I know that after my death ye will utterly corrupt yourselves, and turn aside from the way which I have commanded you; and evil will befall you in the latter days; because ye will do evil in the sight of the LORD, to provoke him to anger through the work of your hands. ');";
	$query[5760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5759,'Deuteronomy',31,30,'And Moses spake in the ears of all the congregation of Israel the words of this song, until they were ended. ');";
	$query[5761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5760,'Deuteronomy',32,1,'Give ear, O ye heavens, and I will speak; and hear, O earth, the words of my mouth. ');";
	$query[5762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5761,'Deuteronomy',32,2,'My doctrine shall drop as the rain, my speech shall distil as the dew, as the small rain upon the tender herb, and as the showers upon the grass: ');";
	$query[5763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5762,'Deuteronomy',32,3,'Because I will publish the name of the LORD: ascribe ye greatness unto our God. ');";
	$query[5764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5763,'Deuteronomy',32,4,'He is the Rock, his work is perfect: for all his ways are judgment: a God of truth and without iniquity, just and right is he. ');";
	$query[5765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5764,'Deuteronomy',32,5,'They have corrupted themselves, their spot is not the spot of his children: they are a perverse and crooked generation. ');";
	$query[5766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5765,'Deuteronomy',32,6,'Do ye thus requite the LORD, O foolish people and unwise? is not he thy father that hath bought thee? hath he not made thee, and established thee? ');";
	$query[5767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5766,'Deuteronomy',32,7,'Remember the days of old, consider the years of many generations: ask thy father, and he will shew thee; thy elders, and they will tell thee. ');";
	$query[5768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5767,'Deuteronomy',32,8,'When the most High divided to the nations their inheritance, when he separated the sons of Adam, he set the bounds of the people according to the number of the children of Israel. ');";
	$query[5769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5768,'Deuteronomy',32,9,'For the LORD\'s portion is his people; Jacob is the lot of his inheritance. ');";
	$query[5770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5769,'Deuteronomy',32,10,'He found him in a desert land, and in the waste howling wilderness; he led him about, he instructed him, he kept him as the apple of his eye. ');";
	$query[5771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5770,'Deuteronomy',32,11,'As an eagle stirreth up her nest, fluttereth over her young, spreadeth abroad her wings, taketh them, beareth them on her wings: ');";
	$query[5772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5771,'Deuteronomy',32,12,'So the LORD alone did lead him, and there was no strange god with him. ');";
	$query[5773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5772,'Deuteronomy',32,13,'He made him ride on the high places of the earth, that he might eat the increase of the fields; and he made him to suck honey out of the rock, and oil out of the flinty rock; ');";
	$query[5774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5773,'Deuteronomy',32,14,'Butter of kine, and milk of sheep, with fat of lambs, and rams of the breed of Bashan, and goats, with the fat of kidneys of wheat; and thou didst drink the pure blood of the grape. ');";
	$query[5775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5774,'Deuteronomy',32,15,'But Jeshurun waxed fat, and kicked: thou art waxen fat, thou art grown thick, thou art covered with fatness; then he forsook God which made him, and lightly esteemed the Rock of his salvation. ');";
	$query[5776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5775,'Deuteronomy',32,16,'They provoked him to jealousy with strange gods, with abominations provoked they him to anger. ');";
	$query[5777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5776,'Deuteronomy',32,17,'They sacrificed unto devils, not to God; to gods whom they knew not, to new gods that came newly up, whom your fathers feared not. ');";
	$query[5778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5777,'Deuteronomy',32,18,'Of the Rock that begat thee thou art unmindful, and hast forgotten God that formed thee. ');";
	$query[5779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5778,'Deuteronomy',32,19,'And when the LORD saw it, he abhorred them, because of the provoking of his sons, and of his daughters. ');";
	$query[5780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5779,'Deuteronomy',32,20,'And he said, I will hide my face from them, I will see what their end shall be: for they are a very froward generation, children in whom is no faith. ');";
	$query[5781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5780,'Deuteronomy',32,21,'They have moved me to jealousy with that which is not God; they have provoked me to anger with their vanities: and I will move them to jealousy with those which are not a people; I will provoke them to anger with a foolish nation. ');";
	$query[5782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5781,'Deuteronomy',32,22,'For a fire is kindled in mine anger, and shall burn unto the lowest hell, and shall consume the earth with her increase, and set on fire the foundations of the mountains. ');";
	$query[5783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5782,'Deuteronomy',32,23,'I will heap mischiefs upon them; I will spend mine arrows upon them. ');";
	$query[5784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5783,'Deuteronomy',32,24,'They shall be burnt with hunger, and devoured with burning heat, and with bitter destruction: I will also send the teeth of beasts upon them, with the poison of serpents of the dust. ');";
	$query[5785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5784,'Deuteronomy',32,25,'The sword without, and terror within, shall destroy both the young man and the virgin, the suckling also with the man of gray hairs. ');";
	$query[5786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5785,'Deuteronomy',32,26,'I said, I would scatter them into corners, I would make the remembrance of them to cease from among men: ');";
	$query[5787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5786,'Deuteronomy',32,27,'Were it not that I feared the wrath of the enemy, lest their adversaries should behave themselves strangely, and lest they should say, Our hand is high, and the LORD hath not done all this. ');";
	$query[5788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5787,'Deuteronomy',32,28,'For they are a nation void of counsel, neither is there any understanding in them. ');";
	$query[5789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5788,'Deuteronomy',32,29,'O that they were wise, that they understood this, that they would consider their latter end! ');";
	$query[5790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5789,'Deuteronomy',32,30,'How should one chase a thousand, and two put ten thousand to flight, except their Rock had sold them, and the LORD had shut them up? ');";
	$query[5791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5790,'Deuteronomy',32,31,'For their rock is not as our Rock, even our enemies themselves being judges. ');";
	$query[5792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5791,'Deuteronomy',32,32,'For their vine is of the vine of Sodom, and of the fields of Gomorrah: their grapes are grapes of gall, their clusters are bitter: ');";
	$query[5793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5792,'Deuteronomy',32,33,'Their wine is the poison of dragons, and the cruel venom of asps. ');";
	$query[5794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5793,'Deuteronomy',32,34,'Is not this laid up in store with me, and sealed up among my treasures? ');";
	$query[5795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5794,'Deuteronomy',32,35,'To me belongeth vengeance, and recompence; their foot shall slide in due time: for the day of their calamity is at hand, and the things that shall come upon them make haste. ');";
	$query[5796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5795,'Deuteronomy',32,36,'For the LORD shall judge his people, and repent himself for his servants, when he seeth that their power is gone, and there is none shut up, or left. ');";
	$query[5797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5796,'Deuteronomy',32,37,'And he shall say, Where are their gods, their rock in whom they trusted, ');";
	$query[5798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5797,'Deuteronomy',32,38,'Which did eat the fat of their sacrifices, and drank the wine of their drink offerings? let them rise up and help you, and be your protection. ');";
	$query[5799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5798,'Deuteronomy',32,39,'See now that I, even I, am he, and there is no god with me: I kill, and I make alive; I wound, and I heal: neither is there any that can deliver out of my hand. ');";
	$query[5800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5799,'Deuteronomy',32,40,'For I lift up my hand to heaven, and say, I live for ever. ');";
	$query[5801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5800,'Deuteronomy',32,41,'If I whet my glittering sword, and mine hand take hold on judgment; I will render vengeance to mine enemies, and will reward them that hate me. ');";
	$query[5802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5801,'Deuteronomy',32,42,'I will make mine arrows drunk with blood, and my sword shall devour flesh; and that with the blood of the slain and of the captives, from the beginning of revenges upon the enemy. ');";
	$query[5803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5802,'Deuteronomy',32,43,'Rejoice, O ye nations, with his people: for he will avenge the blood of his servants, and will render vengeance to his adversaries, and will be merciful unto his land, and to his people. ');";
	$query[5804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5803,'Deuteronomy',32,44,'And Moses came and spake all the words of this song in the ears of the people, he, and Hoshea the son of Nun. ');";
	$query[5805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5804,'Deuteronomy',32,45,'And Moses made an end of speaking all these words to all Israel: ');";
	$query[5806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5805,'Deuteronomy',32,46,'And he said unto them, Set your hearts unto all the words which I testify among you this day, which ye shall command your children to observe to do, all the words of this law. ');";
	$query[5807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5806,'Deuteronomy',32,47,'For it is not a vain thing for you; because it is your life: and through this thing ye shall prolong your days in the land, whither ye go over Jordan to possess it. ');";
	$query[5808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5807,'Deuteronomy',32,48,'And the LORD spake unto Moses that selfsame day, saying, ');";
	$query[5809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5808,'Deuteronomy',32,49,'Get thee up into this mountain Abarim, unto mount Nebo, which is in the land of Moab, that is over against Jericho; and behold the land of Canaan, which I give unto the children of Israel for a possession: ');";
	$query[5810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5809,'Deuteronomy',32,50,'And die in the mount whither thou goest up, and be gathered unto thy people; as Aaron thy brother died in mount Hor, and was gathered unto his people: ');";
	$query[5811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5810,'Deuteronomy',32,51,'Because ye trespassed against me among the children of Israel at the waters of Meribah-Kadesh, in the wilderness of Zin; because ye sanctified me not in the midst of the children of Israel. ');";
	$query[5812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5811,'Deuteronomy',32,52,'Yet thou shalt see the land before thee; but thou shalt not go thither unto the land which I give the children of Israel. ');";
	$query[5813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5812,'Deuteronomy',33,1,'And this is the blessing, wherewith Moses the man of God blessed the children of Israel before his death. ');";
	$query[5814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5813,'Deuteronomy',33,2,'And he said, The LORD came from Sinai, and rose up from Seir unto them; he shined forth from mount Paran, and he came with ten thousands of saints: from his right hand went a fiery law for them. ');";
	$query[5815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5814,'Deuteronomy',33,3,'Yea, he loved the people; all his saints are in thy hand: and they sat down at thy feet; every one shall receive of thy words. ');";
	$query[5816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5815,'Deuteronomy',33,4,'Moses commanded us a law, even the inheritance of the congregation of Jacob. ');";
	$query[5817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5816,'Deuteronomy',33,5,'And he was king in Jeshurun, when the heads of the people and the tribes of Israel were gathered together. ');";
	$query[5818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5817,'Deuteronomy',33,6,'Let Reuben live, and not die; and let not his men be few. ');";
	$query[5819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5818,'Deuteronomy',33,7,'And this is the blessing of Judah: and he said, Hear, LORD, the voice of Judah, and bring him unto his people: let his hands be sufficient for him; and be thou an help to him from his enemies. ');";
	$query[5820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5819,'Deuteronomy',33,8,'And of Levi he said, Let thy Thummim and thy Urim be with thy holy one, whom thou didst prove at Massah, and with whom thou didst strive at the waters of Meribah; ');";
	$query[5821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5820,'Deuteronomy',33,9,'Who said unto his father and to his mother, I have not seen him; neither did he acknowledge his brethren, nor knew his own children: for they have observed thy word, and kept thy covenant. ');";
	$query[5822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5821,'Deuteronomy',33,10,'They shall teach Jacob thy judgments, and Israel thy law: they shall put incense before thee, and whole burnt sacrifice upon thine altar. ');";
	$query[5823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5822,'Deuteronomy',33,11,'Bless, LORD, his substance, and accept the work of his hands: smite through the loins of them that rise against him, and of them that hate him, that they rise not again. ');";
	$query[5824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5823,'Deuteronomy',33,12,'And of Benjamin he said, The beloved of the LORD shall dwell in safety by him; and the LORD shall cover him all the day long, and he shall dwell between his shoulders. ');";
	$query[5825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5824,'Deuteronomy',33,13,'And of Joseph he said, Blessed of the LORD be his land, for the precious things of heaven, for the dew, and for the deep that coucheth beneath, ');";
	$query[5826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5825,'Deuteronomy',33,14,'And for the precious fruits brought forth by the sun, and for the precious things put forth by the moon, ');";
	$query[5827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5826,'Deuteronomy',33,15,'And for the chief things of the ancient mountains, and for the precious things of the lasting hills, ');";
	$query[5828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5827,'Deuteronomy',33,16,'And for the precious things of the earth and fulness thereof, and for the good will of him that dwelt in the bush: let the blessing come upon the head of Joseph, and upon the top of the head of him that was separated from his brethren. ');";
	$query[5829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5828,'Deuteronomy',33,17,'His glory is like the firstling of his bullock, and his horns are like the horns of unicorns: with them he shall push the people together to the ends of the earth: and they are the ten thousands of Ephraim, and they are the thousands of Manasseh. ');";
	$query[5830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5829,'Deuteronomy',33,18,'And of Zebulun he said, Rejoice, Zebulun, in thy going out; and, Issachar, in thy tents. ');";
	$query[5831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5830,'Deuteronomy',33,19,'They shall call the people unto the mountain; there they shall offer sacrifices of righteousness: for they shall suck of the abundance of the seas, and of treasures hid in the sand. ');";
	$query[5832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5831,'Deuteronomy',33,20,'And of Gad he said, Blessed be he that enlargeth Gad: he dwelleth as a lion, and teareth the arm with the crown of the head. ');";
	$query[5833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5832,'Deuteronomy',33,21,'And he provided the first part for himself, because there, in a portion of the lawgiver, was he seated; and he came with the heads of the people, he executed the justice of the LORD, and his judgments with Israel. ');";
	$query[5834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5833,'Deuteronomy',33,22,'And of Dan he said, Dan is a lion\'s whelp: he shall leap from Bashan. ');";
	$query[5835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5834,'Deuteronomy',33,23,'And of Naphtali he said, O Naphtali, satisfied with favour, and full with the blessing of the LORD: possess thou the west and the south. ');";
	$query[5836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5835,'Deuteronomy',33,24,'And of Asher he said, Let Asher be blessed with children; let him be acceptable to his brethren, and let him dip his foot in oil. ');";
	$query[5837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5836,'Deuteronomy',33,25,'Thy shoes shall be iron and brass; and as thy days, so shall thy strength be. ');";
	$query[5838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5837,'Deuteronomy',33,26,'There is none like unto the God of Jeshurun, who rideth upon the heaven in thy help, and in his excellency on the sky. ');";
	$query[5839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5838,'Deuteronomy',33,27,'The eternal God is thy refuge, and underneath are the everlasting arms: and he shall thrust out the enemy from before thee; and shall say, Destroy them. ');";
	$query[5840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5839,'Deuteronomy',33,28,'Israel then shall dwell in safety alone: the fountain of Jacob shall be upon a land of corn and wine; also his heavens shall drop down dew. ');";
	$query[5841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5840,'Deuteronomy',33,29,'Happy art thou, O Israel: who is like unto thee, O people saved by the LORD, the shield of thy help, and who is the sword of thy excellency! and thine enemies shall be found liars unto thee; and thou shalt tread upon their high places. ');";
	$query[5842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5841,'Deuteronomy',34,1,'And Moses went up from the plains of Moab unto the mountain of Nebo, to the top of Pisgah, that is over against Jericho. And the LORD shewed him all the land of Gilead, unto Dan, ');";
	$query[5843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5842,'Deuteronomy',34,2,'And all Naphtali, and the land of Ephraim, and Manasseh, and all the land of Judah, unto the utmost sea, ');";
	$query[5844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5843,'Deuteronomy',34,3,'And the south, and the plain of the valley of Jericho, the city of palm trees, unto Zoar. ');";
	$query[5845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5844,'Deuteronomy',34,4,'And the LORD said unto him, This is the land which I sware unto Abraham, unto Isaac, and unto Jacob, saying, I will give it unto thy seed: I have caused thee to see it with thine eyes, but thou shalt not go over thither. ');";
	$query[5846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5845,'Deuteronomy',34,5,'So Moses the servant of the LORD died there in the land of Moab, according to the word of the LORD. ');";
	$query[5847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5846,'Deuteronomy',34,6,'And he buried him in a valley in the land of Moab, over against Beth-peor: but no man knoweth of his sepulchre unto this day. ');";
	$query[5848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5847,'Deuteronomy',34,7,'And Moses was an hundred and twenty years old when he died: his eye was not dim, nor his natural force abated. ');";
	$query[5849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5848,'Deuteronomy',34,8,'And the children of Israel wept for Moses in the plains of Moab thirty days: so the days of weeping and mourning for Moses were ended. ');";
	$query[5850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5849,'Deuteronomy',34,9,'And Joshua the son of Nun was full of the spirit of wisdom; for Moses had laid his hands upon him: and the children of Israel hearkened unto him, and did as the LORD commanded Moses. ');";
	$query[5851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5850,'Deuteronomy',34,10,'And there arose not a prophet since in Israel like unto Moses, whom the LORD knew face to face, ');";
	$query[5852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5851,'Deuteronomy',34,11,'In all the signs and the wonders, which the LORD sent him to do in the land of Egypt to Pharaoh, and to all his servants, and to all his land, ');";
	$query[5853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5852,'Deuteronomy',34,12,'And in all that mighty hand, and in all the great terror which Moses shewed in the sight of all Israel. ');";
	$query[5854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5853,'Joshua',1,1,'Now after the death of Moses the servant of the LORD it came to pass, that the LORD spake unto Joshua the son of Nun, Moses\' minister, saying, ');";
	$query[5855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5854,'Joshua',1,2,'Moses my servant is dead; now therefore arise, go over this Jordan, thou, and all this people, unto the land which I do give to them, even to the children of Israel. ');";
	$query[5856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5855,'Joshua',1,3,'Every place that the sole of your foot shall tread upon, that have I given unto you, as I said unto Moses. ');";
	$query[5857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5856,'Joshua',1,4,'From the wilderness and this Lebanon even unto the great river, the river Euphrates, all the land of the Hittites, and unto the great sea toward the going down of the sun, shall be your coast. ');";
	$query[5858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5857,'Joshua',1,5,'There shall not any man be able to stand before thee all the days of thy life: as I was with Moses, so I will be with thee: I will not fail thee, nor forsake thee. ');";
	$query[5859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5858,'Joshua',1,6,'Be strong and of a good courage: for unto this people shalt thou divide for an inheritance the land, which I sware unto their fathers to give them. ');";
	$query[5860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5859,'Joshua',1,7,'Only be thou strong and very courageous, that thou mayest observe to do according to all the law, which Moses my servant commanded thee: turn not from it to the right hand or to the left, that thou mayest prosper whithersoever thou goest. ');";
	$query[5861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5860,'Joshua',1,8,'This book of the law shall not depart out of thy mouth; but thou shalt meditate therein day and night, that thou mayest observe to do according to all that is written therein: for then thou shalt make thy way prosperous, and then thou shalt have good success. ');";
	$query[5862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5861,'Joshua',1,9,'Have not I commanded thee? Be strong and of a good courage; be not afraid, neither be thou dismayed: for the LORD thy God is with thee whithersoever thou goest. ');";
	$query[5863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5862,'Joshua',1,10,'Then Joshua commanded the officers of the people, saying, ');";
	$query[5864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5863,'Joshua',1,11,'Pass through the host, and command the people, saying, Prepare you victuals; for within three days ye shall pass over this Jordan, to go in to possess the land, which the LORD your God giveth you to possess it. ');";
	$query[5865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5864,'Joshua',1,12,'And to the Reubenites, and to the Gadites, and to half the tribe of Manasseh, spake Joshua, saying, ');";
	$query[5866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5865,'Joshua',1,13,'Remember the word which Moses the servant of the LORD commanded you, saying, The LORD your God hath given you rest, and hath given you this land. ');";
	$query[5867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5866,'Joshua',1,14,'Your wives, your little ones, and your cattle, shall remain in the land which Moses gave you on this side Jordan; but ye shall pass before your brethren armed, all the mighty men of valour, and help them; ');";
	$query[5868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5867,'Joshua',1,15,'Until the LORD have given your brethren rest, as he hath given you, and they also have possessed the land which the LORD your God giveth them: then ye shall return unto the land of your possession, and enjoy it, which Moses the LORD\'s servant gave you on this side Jordan toward the sunrising. ');";
	$query[5869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5868,'Joshua',1,16,'And they answered Joshua, saying, All that thou commandest us we will do, and whithersoever thou sendest us, we will go. ');";
	$query[5870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5869,'Joshua',1,17,'According as we hearkened unto Moses in all things, so will we hearken unto thee: only the LORD thy God be with thee, as he was with Moses. ');";
	$query[5871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5870,'Joshua',1,18,'Whosoever he be that doth rebel against thy commandment, and will not hearken unto thy words in all that thou commandest him, he shall be put to death: only be strong and of a good courage. ');";
	$query[5872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5871,'Joshua',2,1,'And Joshua the son of Nun sent out of Shittim two men to spy secretly, saying, Go view the land, even Jericho. And they went, and came into an harlot\'s house, named Rahab, and lodged there. ');";
	$query[5873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5872,'Joshua',2,2,'And it was told the king of Jericho, saying, Behold, there came men in hither to night of the children of Israel to search out the country. ');";
	$query[5874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5873,'Joshua',2,3,'And the king of Jericho sent unto Rahab, saying, Bring forth the men that are come to thee, which are entered into thine house: for they be come to search out all the country. ');";
	$query[5875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5874,'Joshua',2,4,'And the woman took the two men, and hid them, and said thus, There came men unto me, but I wist not whence they were: ');";
	$query[5876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5875,'Joshua',2,5,'And it came to pass about the time of shutting of the gate, when it was dark, that the men went out: whither the men went I wot not: pursue after them quickly; for ye shall overtake them. ');";
	$query[5877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5876,'Joshua',2,6,'But she had brought them up to the roof of the house, and hid them with the stalks of flax, which she had laid in order upon the roof. ');";
	$query[5878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5877,'Joshua',2,7,'And the men pursued after them the way to Jordan unto the fords: and as soon as they which pursued after them were gone out, they shut the gate. ');";
	$query[5879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5878,'Joshua',2,8,'And before they were laid down, she came up unto them upon the roof; ');";
	$query[5880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5879,'Joshua',2,9,'And she said unto the men, I know that the LORD hath given you the land, and that your terror is fallen upon us, and that all the inhabitants of the land faint because of you. ');";
	$query[5881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5880,'Joshua',2,10,'For we have heard how the LORD dried up the water of the Red sea for you, when ye came out of Egypt; and what ye did unto the two kings of the Amorites, that were on the other side Jordan, Sihon and Og, whom ye utterly destroyed. ');";
	$query[5882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5881,'Joshua',2,11,'And as soon as we had heard these things, our hearts did melt, neither did there remain any more courage in any man, because of you: for the LORD your God, he is God in heaven above, and in earth beneath. ');";
	$query[5883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5882,'Joshua',2,12,'Now therefore, I pray you, swear unto me by the LORD, since I have shewed you kindness, that ye will also shew kindness unto my father\'s house, and give me a true token: ');";
	$query[5884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5883,'Joshua',2,13,'And that ye will save alive my father, and my mother, and my brethren, and my sisters, and all that they have, and deliver our lives from death. ');";
	$query[5885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5884,'Joshua',2,14,'And the men answered her, Our life for yours, if ye utter not this our business. And it shall be, when the LORD hath given us the land, that we will deal kindly and truly with thee. ');";
	$query[5886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5885,'Joshua',2,15,'Then she let them down by a cord through the window: for her house was upon the town wall, and she dwelt upon the wall. ');";
	$query[5887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5886,'Joshua',2,16,'And she said unto them, Get you to the mountain, lest the pursuers meet you; and hide yourselves there three days, until the pursuers be returned: and afterward may ye go your way. ');";
	$query[5888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5887,'Joshua',2,17,'And the men said unto her, We will be blameless of this thine oath which thou hast made us swear. ');";
	$query[5889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5888,'Joshua',2,18,'Behold, when we come into the land, thou shalt bind this line of scarlet thread in the window which thou didst let us down by: and thou shalt bring thy father, and thy mother, and thy brethren, and all thy father\'s household, home unto thee. ');";
	$query[5890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5889,'Joshua',2,19,'And it shall be, that whosoever shall go out of the doors of thy house into the street, his blood shall be upon his head, and we will be guiltless: and whosoever shall be with thee in the house, his blood shall be on our head, if any hand be upon him. ');";
	$query[5891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5890,'Joshua',2,20,'And if thou utter this our business, then we will be quit of thine oath which thou hast made us to swear. ');";
	$query[5892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5891,'Joshua',2,21,'And she said, According unto your words, so be it. And she sent them away, and they departed: and she bound the scarlet line in the window. ');";
	$query[5893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5892,'Joshua',2,22,'And they went, and came unto the mountain, and abode there three days, until the pursuers were returned: and the pursuers sought them throughout all the way, but found them not. ');";
	$query[5894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5893,'Joshua',2,23,'So the two men returned, and descended from the mountain, and passed over, and came to Joshua the son of Nun, and told him all things that befell them: ');";
	$query[5895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5894,'Joshua',2,24,'And they said unto Joshua, Truly the LORD hath delivered into our hands all the land; for even all the inhabitants of the country do faint because of us. ');";
	$query[5896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5895,'Joshua',3,1,'And Joshua rose early in the morning; and they removed from Shittim, and came to Jordan, he and all the children of Israel, and lodged there before they passed over. ');";
	$query[5897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5896,'Joshua',3,2,'And it came to pass after three days, that the officers went through the host; ');";
	$query[5898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5897,'Joshua',3,3,'And they commanded the people, saying, When ye see the ark of the covenant of the LORD your God, and the priests the Levites bearing it, then ye shall remove from your place, and go after it. ');";
	$query[5899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5898,'Joshua',3,4,'Yet there shall be a space between you and it, about two thousand cubits by measure: come not near unto it, that ye may know the way by which ye must go: for ye have not passed this way heretofore. ');";
	$query[5900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5899,'Joshua',3,5,'And Joshua said unto the people, Sanctify yourselves: for to morrow the LORD will do wonders among you. ');";
	$query[5901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5900,'Joshua',3,6,'And Joshua spake unto the priests, saying, Take up the ark of the covenant, and pass over before the people. And they took up the ark of the covenant, and went before the people. ');";
	$query[5902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5901,'Joshua',3,7,'And the LORD said unto Joshua, This day will I begin to magnify thee in the sight of all Israel, that they may know that, as I was with Moses, so I will be with thee. ');";
	$query[5903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5902,'Joshua',3,8,'And thou shalt command the priests that bear the ark of the covenant, saying, When ye are come to the brink of the water of Jordan, ye shall stand still in Jordan. ');";
	$query[5904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5903,'Joshua',3,9,'And Joshua said unto the children of Israel, Come hither, and hear the words of the LORD your God. ');";
	$query[5905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5904,'Joshua',3,10,'And Joshua said, Hereby ye shall know that the living God is among you, and that he will without fail drive out from before you the Canaanites, and the Hittites, and the Hivites, and the Perizzites, and the Girgashites, and the Amorites, and the Jebusites. ');";
	$query[5906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5905,'Joshua',3,11,'Behold, the ark of the covenant of the Lord of all the earth passeth over before you into Jordan. ');";
	$query[5907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5906,'Joshua',3,12,'Now therefore take you twelve men out of the tribes of Israel, out of every tribe a man. ');";
	$query[5908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5907,'Joshua',3,13,'And it shall come to pass, as soon as the soles of the feet of the priests that bear the ark of the LORD, the Lord of all the earth, shall rest in the waters of Jordan, that the waters of Jordan shall be cut off from the waters that come down from above; and they shall stand upon an heap. ');";
	$query[5909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5908,'Joshua',3,14,'And it came to pass, when the people removed from their tents, to pass over Jordan, and the priests bearing the ark of the covenant before the people; ');";
	$query[5910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5909,'Joshua',3,15,'And as they that bare the ark were come unto Jordan, and the feet of the priests that bare the ark were dipped in the brim of the water, (for Jordan overfloweth all his banks all the time of harvest,) ');";
	$query[5911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5910,'Joshua',3,16,'That the waters which came down from above stood and rose up upon an heap very far from the city Adam, that is beside Zaretan: and those that came down toward the sea of the plain, even the salt sea, failed, and were cut off: and the people passed over right against Jericho. ');";
	$query[5912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5911,'Joshua',3,17,'And the priests that bare the ark of the covenant of the LORD stood firm on dry ground in the midst of Jordan, and all the Israelites passed over on dry ground, until all the people were passed clean over Jordan. ');";
	$query[5913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5912,'Joshua',4,1,'And it came to pass, when all the people were clean passed over Jordan, that the LORD spake unto Joshua, saying, ');";
	$query[5914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5913,'Joshua',4,2,'Take you twelve men out of the people, out of every tribe a man, ');";
	$query[5915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5914,'Joshua',4,3,'And command ye them, saying, Take you hence out of the midst of Jordan, out of the place where the priests\' feet stood firm, twelve stones, and ye shall carry them over with you, and leave them in the lodging place, where ye shall lodge this night. ');";
	$query[5916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5915,'Joshua',4,4,'Then Joshua called the twelve men, whom he had prepared of the children of Israel, out of every tribe a man: ');";
	$query[5917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5916,'Joshua',4,5,'And Joshua said unto them, Pass over before the ark of the LORD your God into the midst of Jordan, and take ye up every man of you a stone upon his shoulder, according unto the number of the tribes of the children of Israel: ');";
	$query[5918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5917,'Joshua',4,6,'That this may be a sign among you, that when your children ask their fathers in time to come, saying, What mean ye by these stones? ');";
	$query[5919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5918,'Joshua',4,7,'Then ye shall answer them, That the waters of Jordan were cut off before the ark of the covenant of the LORD; when it passed over Jordan, the waters of Jordan were cut off: and these stones shall be for a memorial unto the children of Israel for ever. ');";
	$query[5920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5919,'Joshua',4,8,'And the children of Israel did so as Joshua commanded, and took up twelve stones out of the midst of Jordan, as the LORD spake unto Joshua, according to the number of the tribes of the children of Israel, and carried them over with them unto the place where they lodged, and laid them down there. ');";
	$query[5921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5920,'Joshua',4,9,'And Joshua set up twelve stones in the midst of Jordan, in the place where the feet of the priests which bare the ark of the covenant stood: and they are there unto this day. ');";
	$query[5922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5921,'Joshua',4,10,'For the priests which bare the ark stood in the midst of Jordan, until everything was finished that the LORD commanded Joshua to speak unto the people, according to all that Moses commanded Joshua: and the people hasted and passed over. ');";
	$query[5923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5922,'Joshua',4,11,'And it came to pass, when all the people were clean passed over, that the ark of the LORD passed over, and the priests, in the presence of the people. ');";
	$query[5924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5923,'Joshua',4,12,'And the children of Reuben, and the children of Gad, and half the tribe of Manasseh, passed over armed before the children of Israel, as Moses spake unto them: ');";
	$query[5925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5924,'Joshua',4,13,'About forty thousand prepared for war passed over before the LORD unto battle, to the plains of Jericho. ');";
	$query[5926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5925,'Joshua',4,14,'On that day the LORD magnified Joshua in the sight of all Israel; and they feared him, as they feared Moses, all the days of his life. ');";
	$query[5927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5926,'Joshua',4,15,'And the LORD spake unto Joshua, saying, ');";
	$query[5928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5927,'Joshua',4,16,'Command the priests that bear the ark of the testimony, that they come up out of Jordan. ');";
	$query[5929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5928,'Joshua',4,17,'Joshua therefore commanded the priests, saying, Come ye up out of Jordan. ');";
	$query[5930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5929,'Joshua',4,18,'And it came to pass, when the priests that bare the ark of the covenant of the LORD were come up out of the midst of Jordan, and the soles of the priests\' feet were lifted up unto the dry land, that the waters of Jordan returned unto their place, and flowed over all his banks, as they did before. ');";
	$query[5931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5930,'Joshua',4,19,'And the people came up out of Jordan on the tenth day of the first month, and encamped in Gilgal, in the east border of Jericho. ');";
	$query[5932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5931,'Joshua',4,20,'And those twelve stones, which they took out of Jordan, did Joshua pitch in Gilgal. ');";
	$query[5933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5932,'Joshua',4,21,'And he spake unto the children of Israel, saying, When your children shall ask their fathers in time to come, saying, What mean these stones? ');";
	$query[5934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5933,'Joshua',4,22,'Then ye shall let your children know, saying, Israel came over this Jordan on dry land. ');";
	$query[5935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5934,'Joshua',4,23,'For the LORD your God dried up the waters of Jordan from before you, until ye were passed over, as the LORD your God did to the Red sea, which he dried up from before us, until we were gone over: ');";
	$query[5936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5935,'Joshua',4,24,'That all the people of the earth might know the hand of the LORD, that it is mighty: that ye might fear the LORD your God for ever. ');";
	$query[5937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5936,'Joshua',5,1,'And it came to pass, when all the kings of the Amorites, which were on the side of Jordan westward, and all the kings of the Canaanites, which were by the sea, heard that the LORD had dried up the waters of Jordan from before the children of Israel, until we were passed over, that their heart melted, neither was there spirit in them any more, because of the children of Israel. ');";
	$query[5938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5937,'Joshua',5,2,'At that time the LORD said unto Joshua, Make thee sharp knives, and circumcise again the children of Israel the second time. ');";
	$query[5939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5938,'Joshua',5,3,'And Joshua made him sharp knives, and circumcised the children of Israel at the hill of the foreskins. ');";
	$query[5940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5939,'Joshua',5,4,'And this is the cause why Joshua did circumcise: All the people that came out of Egypt, that were males, even all the men of war, died in the wilderness by the way, after they came out of Egypt. ');";
	$query[5941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5940,'Joshua',5,5,'Now all the people that came out were circumcised: but all the people that were born in the wilderness by the way as they came forth out of Egypt, them they had not circumcised. ');";
	$query[5942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5941,'Joshua',5,6,'For the children of Israel walked forty years in the wilderness, till all the people that were men of war, which came out of Egypt, were consumed, because they obeyed not the voice of the LORD: unto whom the LORD sware that he would not shew them the land, which the LORD sware unto their fathers that he would give us, a land that floweth with milk and honey. ');";
	$query[5943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5942,'Joshua',5,7,'And their children, whom he raised up in their stead, them Joshua circumcised: for they were uncircumcised, because they had not circumcised them by the way. ');";
	$query[5944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5943,'Joshua',5,8,'And it came to pass, when they had done circumcising all the people, that they abode in their places in the camp, till they were whole. ');";
	$query[5945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5944,'Joshua',5,9,'And the LORD said unto Joshua, This day have I rolled away the reproach of Egypt from off you. Wherefore the name of the place is called Gilgal unto this day. ');";
	$query[5946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5945,'Joshua',5,10,'And the children of Israel encamped in Gilgal, and kept the passover on the fourteenth day of the month at even in the plains of Jericho. ');";
	$query[5947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5946,'Joshua',5,11,'And they did eat of the old corn of the land on the morrow after the passover, unleavened cakes, and parched corn in the selfsame day. ');";
	$query[5948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5947,'Joshua',5,12,'And the manna ceased on the morrow after they had eaten of the old corn of the land; neither had the children of Israel manna any more; but they did eat of the fruit of the land of Canaan that year. ');";
	$query[5949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5948,'Joshua',5,13,'And it came to pass, when Joshua was by Jericho, that he lifted up his eyes and looked, and, behold, there stood a man over against him with his sword drawn in his hand: and Joshua went unto him, and said unto him, Art thou for us, or for our adversaries? ');";
	$query[5950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5949,'Joshua',5,14,'And he said, Nay; but as captain of the host of the LORD am I now come. And Joshua fell on his face to the earth, and did worship, and said unto him, What saith my lord unto his servant? ');";
	$query[5951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5950,'Joshua',5,15,'And the captain of the LORD\'s host said unto Joshua, Loose thy shoe from off thy foot; for the place whereon thou standest is holy. And Joshua did so. ');";
	$query[5952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5951,'Joshua',6,1,'Now Jericho was straitly shut up because of the children of Israel: none went out, and none came in. ');";
	$query[5953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5952,'Joshua',6,2,'And the LORD said unto Joshua, See, I have given into thine hand Jericho, and the king thereof, and the mighty men of valour. ');";
	$query[5954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5953,'Joshua',6,3,'And ye shall compass the city, all ye men of war, and go round about the city once. Thus shalt thou do six days. ');";
	$query[5955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5954,'Joshua',6,4,'And seven priests shall bear before the ark seven trumpets of rams\' horns: and the seventh day ye shall compass the city seven times, and the priests shall blow with the trumpets. ');";
	$query[5956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5955,'Joshua',6,5,'And it shall come to pass, that when they make a long blast with the ram\'s horn, and when ye hear the sound of the trumpet, all the people shall shout with a great shout; and the wall of the city shall fall down flat, and the people shall ascend up every man straight before him. ');";
	$query[5957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5956,'Joshua',6,6,'And Joshua the son of Nun called the priests, and said unto them, Take up the ark of the covenant, and let seven priests bear seven trumpets of rams\' horns before the ark of the LORD. ');";
	$query[5958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5957,'Joshua',6,7,'And he said unto the people, Pass on, and compass the city, and let him that is armed pass on before the ark of the LORD. ');";
	$query[5959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5958,'Joshua',6,8,'And it came to pass, when Joshua had spoken unto the people, that the seven priests bearing the seven trumpets of rams\' horns passed on before the LORD, and blew with the trumpets: and the ark of the covenant of the LORD followed them. ');";
	$query[5960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5959,'Joshua',6,9,'And the armed men went before the priests that blew with the trumpets, and the rereward came after the ark, the priests going on, and blowing with the trumpets. ');";
	$query[5961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5960,'Joshua',6,10,'And Joshua had commanded the people, saying, Ye shall not shout, nor make any noise with your voice, neither shall any word proceed out of your mouth, until the day I bid you shout; then shall ye shout. ');";
	$query[5962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5961,'Joshua',6,11,'So the ark of the LORD compassed the city, going about it once: and they came into the camp, and lodged in the camp. ');";
	$query[5963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5962,'Joshua',6,12,'And Joshua rose early in the morning, and the priests took up the ark of the LORD. ');";
	$query[5964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5963,'Joshua',6,13,'And seven priests bearing seven trumpets of rams\' horns before the ark of the LORD went on continually, and blew with the trumpets: and the armed men went before them; but the rereward came after the ark of the LORD, the priests going on, and blowing with the trumpets. ');";
	$query[5965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5964,'Joshua',6,14,'And the second day they compassed the city once, and returned into the camp: so they did six days. ');";
	$query[5966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5965,'Joshua',6,15,'And it came to pass on the seventh day, that they rose early about the dawning of the day, and compassed the city after the same manner seven times: only on that day they compassed the city seven times. ');";
	$query[5967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5966,'Joshua',6,16,'And it came to pass at the seventh time, when the priests blew with the trumpets, Joshua said unto the people, Shout; for the LORD hath given you the city. ');";
	$query[5968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5967,'Joshua',6,17,'And the city shall be accursed, even it, and all that are therein, to the LORD: only Rahab the harlot shall live, she and all that are with her in the house, because she hid the messengers that we sent. ');";
	$query[5969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5968,'Joshua',6,18,'And ye, in any wise keep yourselves from the accursed thing, lest ye make yourselves accursed, when ye take of the accursed thing, and make the camp of Israel a curse, and trouble it. ');";
	$query[5970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5969,'Joshua',6,19,'But all the silver, and gold, and vessels of brass and iron, are consecrated unto the LORD: they shall come into the treasury of the LORD. ');";
	$query[5971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5970,'Joshua',6,20,'So the people shouted when the priests blew with the trumpets: and it came to pass, when the people heard the sound of the trumpet, and the people shouted with a great shout, that the wall fell down flat, so that the people went up into the city, every man straight before him, and they took the city. ');";
	$query[5972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5971,'Joshua',6,21,'And they utterly destroyed all that was in the city, both man and woman, young and old, and ox, and sheep, and ass, with the edge of the sword. ');";
	$query[5973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5972,'Joshua',6,22,'But Joshua had said unto the two men that had spied out the country, Go into the harlot\'s house, and bring out thence the woman, and all that she hath, as ye sware unto her. ');";
	$query[5974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5973,'Joshua',6,23,'And the young men that were spies went in, and brought Rahab, and her father, and her mother, and her brethren, and all that she had; and they brought out all her kindred, and left them without the camp of Israel. ');";
	$query[5975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5974,'Joshua',6,24,'And they burnt the city with fire, and all that was therein: only the silver, and the gold, and the vessels of brass and of iron, they put into the treasury of the house of the LORD. ');";
	$query[5976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5975,'Joshua',6,25,'And Joshua saved Rahab the harlot alive, and her father\'s household, and all that she had; and she dwelleth in Israel even unto this day; because she hid the messengers, which Joshua sent to spy out Jericho. ');";
	$query[5977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5976,'Joshua',6,26,'And Joshua adjured them at that time, saying, Cursed be the man before the LORD, that riseth up and buildeth this city Jericho: he shall lay the foundation thereof in his firstborn, and in his youngest son shall he set up the gates of it. ');";
	$query[5978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5977,'Joshua',6,27,'So the LORD was with Joshua; and his fame was noised throughout all the country. ');";
	$query[5979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5978,'Joshua',7,1,'But the children of Israel committed a trespass in the accursed thing: for Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the tribe of Judah, took of the accursed thing: and the anger of the LORD was kindled against the children of Israel. ');";
	$query[5980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5979,'Joshua',7,2,'And Joshua sent men from Jericho to Ai, which is beside Beth-aven, on the east side of Bethel, and spake unto them, saying, Go up and view the country. And the men went up and viewed Ai. ');";
	$query[5981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5980,'Joshua',7,3,'And they returned to Joshua, and said unto him, Let not all the people go up; but let about two or three thousand men go up and smite Ai; and make not all the people to labour thither; for they are but few. ');";
	$query[5982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5981,'Joshua',7,4,'So there went up thither of the people about three thousand men: and they fled before the men of Ai. ');";
	$query[5983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5982,'Joshua',7,5,'And the men of Ai smote of them about thirty and six men: for they chased them from before the gate even unto Shebarim, and smote them in the going down: wherefore the hearts of the people melted, and became as water. ');";
	$query[5984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5983,'Joshua',7,6,'And Joshua rent his clothes, and fell to the earth upon his face before the ark of the LORD until the eventide, he and the elders of Israel, and put dust upon their heads. ');";
	$query[5985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5984,'Joshua',7,7,'And Joshua said, Alas, O Lord GOD, wherefore hast thou at all brought this people over Jordan, to deliver us into the hand of the Amorites, to destroy us? would to God we had been content, and dwelt on the other side Jordan! ');";
	$query[5986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5985,'Joshua',7,8,'O Lord, what shall I say, when Israel turneth their backs before their enemies! ');";
	$query[5987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5986,'Joshua',7,9,'For the Canaanites and all the inhabitants of the land shall hear of it, and shall environ us round, and cut off our name from the earth: and what wilt thou do unto thy great name? ');";
	$query[5988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5987,'Joshua',7,10,'And the LORD said unto Joshua, Get thee up; wherefore liest thou thus upon thy face? ');";
	$query[5989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5988,'Joshua',7,11,'Israel hath sinned, and they have also transgressed my covenant which I commanded them: for they have even taken of the accursed thing, and have also stolen, and dissembled also, and they have put it even among their own stuff. ');";
	$query[5990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5989,'Joshua',7,12,'Therefore the children of Israel could not stand before their enemies, but turned their backs before their enemies, because they were accursed: neither will I be with you any more, except ye destroy the accursed from among you. ');";
	$query[5991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5990,'Joshua',7,13,'Up, sanctify the people, and say, Sanctify yourselves against to morrow: for thus saith the LORD God of Israel, There is an accursed thing in the midst of thee, O Israel: thou canst not stand before thine enemies, until ye take away the accursed thing from among you. ');";
	$query[5992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5991,'Joshua',7,14,'In the morning therefore ye shall be brought according to your tribes: and it shall be, that the tribe which the LORD taketh shall come according to the families thereof; and the family which the LORD shall take shall come by households; and the household which the LORD shall take shall come man by man. ');";
	$query[5993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5992,'Joshua',7,15,'And it shall be, that he that is taken with the accursed thing shall be burnt with fire, he and all that he hath: because he hath transgressed the covenant of the LORD, and because he hath wrought folly in Israel. ');";
	$query[5994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5993,'Joshua',7,16,'So Joshua rose up early in the morning, and brought Israel by their tribes; and the tribe of Judah was taken: ');";
	$query[5995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5994,'Joshua',7,17,'And he brought the family of Judah; and he took the family of the Zarhites: and he brought the family of the Zarhites man by man; and Zabdi was taken: ');";
	$query[5996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5995,'Joshua',7,18,'And he brought his household man by man; and Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the tribe of Judah, was taken. ');";
	$query[5997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5996,'Joshua',7,19,'And Joshua said unto Achan, My son, give, I pray thee, glory to the LORD God of Israel, and make confession unto him; and tell me now what thou hast done; hide it not from me. ');";
	$query[5998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5997,'Joshua',7,20,'And Achan answered Joshua, and said, Indeed I have sinned against the LORD God of Israel, and thus and thus have I done: ');";
	$query[5999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5998,'Joshua',7,21,'When I saw among the spoils a goodly Babylonish garment, and two hundred shekels of silver, and a wedge of gold of fifty shekels weight, then I coveted them, and took them; and, behold, they are hid in the earth in the midst of my tent, and the silver under it. ');";
	$query[6000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (5999,'Joshua',7,22,'So Joshua sent messengers, and they ran unto the tent; and, behold, it was hid in his tent, and the silver under it. ');";
	$query[6001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6000,'Joshua',7,23,'And they took them out of the midst of the tent, and brought them unto Joshua, and unto all the children of Israel, and laid them out before the LORD. ');";
	$query[6002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6001,'Joshua',7,24,'And Joshua, and all Israel with him, took Achan the son of Zerah, and the silver, and the garment, and the wedge of gold, and his sons, and his daughters, and his oxen, and his asses, and his sheep, and his tent, and all that he had: and they brought them unto the valley of Achor. ');";
	$query[6003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6002,'Joshua',7,25,'And Joshua said, Why hast thou troubled us? the LORD shall trouble thee this day. And all Israel stoned him with stones, and burned them with fire, after they had stoned them with stones. ');";
	$query[6004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6003,'Joshua',7,26,'And they raised over him a great heap of stones unto this day. So the LORD turned from the fierceness of his anger. Wherefore the name of that place was called, The valley of Achor, unto this day. ');";
	$query[6005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6004,'Joshua',8,1,'And the LORD said unto Joshua, Fear not, neither be thou dismayed: take all the people of war with thee, and arise, go up to Ai: see, I have given into thy hand the king of Ai, and his people, and his city, and his land: ');";
	$query[6006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6005,'Joshua',8,2,'And thou shalt do to Ai and her king as thou didst unto Jericho and her king: only the spoil thereof, and the cattle thereof, shall ye take for a prey unto yourselves: lay thee an ambush for the city behind it. ');";
	$query[6007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6006,'Joshua',8,3,'So Joshua arose, and all the people of war, to go up against Ai: and Joshua chose out thirty thousand mighty men of valour, and sent them away by night. ');";
	$query[6008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6007,'Joshua',8,4,'And he commanded them, saying, Behold, ye shall lie in wait against the city, even behind the city: go not very far from the city, but be ye all ready: ');";
	$query[6009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6008,'Joshua',8,5,'And I, and all the people that are with me, will approach unto the city: and it shall come to pass, when they come out against us, as at the first, that we will flee before them, ');";
	$query[6010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6009,'Joshua',8,6,'(For they will come out after us) till we have drawn them from the city; for they will say, They flee before us, as at the first: therefore we will flee before them. ');";
	$query[6011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6010,'Joshua',8,7,'Then ye shall rise up from the ambush, and seize upon the city: for the LORD your God will deliver it into your hand. ');";
	$query[6012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6011,'Joshua',8,8,'And it shall be, when ye have taken the city, that ye shall set the city on fire: according to the commandment of the LORD shall ye do. See, I have commanded you. ');";
	$query[6013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6012,'Joshua',8,9,'Joshua therefore sent them forth: and they went to lie in ambush, and abode between Bethel and Ai, on the west side of Ai: but Joshua lodged that night among the people. ');";
	$query[6014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6013,'Joshua',8,10,'And Joshua rose up early in the morning, and numbered the people, and went up, he and the elders of Israel, before the people to Ai. ');";
	$query[6015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6014,'Joshua',8,11,'And all the people, even the people of war that were with him, went up, and drew nigh, and came before the city, and pitched on the north side of Ai: now there was a valley between them and Ai. ');";
	$query[6016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6015,'Joshua',8,12,'And he took about five thousand men, and set them to lie in ambush between Bethel and Ai, on the west side of the city. ');";
	$query[6017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6016,'Joshua',8,13,'And when they had set the people, even all the host that was on the north of the city, and their liers in wait on the west of the city, Joshua went that night into the midst of the valley. ');";
	$query[6018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6017,'Joshua',8,14,'And it came to pass, when the king of Ai saw it, that they hasted and rose up early, and the men of the city went out against Israel to battle, he and all his people, at a time appointed, before the plain; but he wist not that there were liers in ambush against him behind the city. ');";
	$query[6019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6018,'Joshua',8,15,'And Joshua and all Israel made as if they were beaten before them, and fled by the way of the wilderness. ');";
	$query[6020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6019,'Joshua',8,16,'And all the people that were in Ai were called together to pursue after them: and they pursued after Joshua, and were drawn away from the city. ');";
	$query[6021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6020,'Joshua',8,17,'And there was not a man left in Ai or Bethel, that went not out after Israel: and they left the city open, and pursued after Israel. ');";
	$query[6022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6021,'Joshua',8,18,'And the LORD said unto Joshua, Stretch out the spear that is in thy hand toward Ai; for I will give it into thine hand. And Joshua stretched out the spear that he had in his hand toward the city. ');";
	$query[6023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6022,'Joshua',8,19,'And the ambush arose quickly out of their place, and they ran as soon as he had stretched out his hand: and they entered into the city, and took it, and hasted and set the city on fire. ');";
	$query[6024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6023,'Joshua',8,20,'And when the men of Ai looked behind them, they saw, and, behold, the smoke of the city ascended up to heaven, and they had no power to flee this way or that way: and the people that fled to the wilderness turned back upon the pursuers. ');";
	$query[6025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6024,'Joshua',8,21,'And when Joshua and all Israel saw that the ambush had taken the city, and that the smoke of the city ascended, then they turned again, and slew the men of Ai. ');";
	$query[6026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6025,'Joshua',8,22,'And the other issued out of the city against them; so they were in the midst of Israel, some on this side, and some on that side: and they smote them, so that they let none of them remain or escape. ');";
	$query[6027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6026,'Joshua',8,23,'And the king of Ai they took alive, and brought him to Joshua. ');";
	$query[6028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6027,'Joshua',8,24,'And it came to pass, when Israel had made an end of slaying all the inhabitants of Ai in the field, in the wilderness wherein they chased them, and when they were all fallen on the edge of the sword, until they were consumed, that all the Israelites returned unto Ai, and smote it with the edge of the sword. ');";
	$query[6029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6028,'Joshua',8,25,'And so it was, that all that fell that day, both of men and women, were twelve thousand, even all the men of Ai. ');";
	$query[6030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6029,'Joshua',8,26,'For Joshua drew not his hand back, wherewith he stretched out the spear, until he had utterly destroyed all the inhabitants of Ai. ');";
	$query[6031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6030,'Joshua',8,27,'Only the cattle and the spoil of that city Israel took for a prey unto themselves, according unto the word of the LORD which he commanded Joshua. ');";
	$query[6032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6031,'Joshua',8,28,'And Joshua burnt Ai, and made it an heap for ever, even a desolation unto this day. ');";
	$query[6033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6032,'Joshua',8,29,'And the king of Ai he hanged on a tree until eventide: and as soon as the sun was down, Joshua commanded that they should take his carcase down from the tree, and cast it at the entering of the gate of the city, and raise thereon a great heap of stones, that remaineth unto this day. ');";
	$query[6034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6033,'Joshua',8,30,'Then Joshua built an altar unto the LORD God of Israel in mount Ebal, ');";
	$query[6035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6034,'Joshua',8,31,'As Moses the servant of the LORD commanded the children of Israel, as it is written in the book of the law of Moses, an altar of whole stones, over which no man hath lift up any iron: and they offered thereon burnt offerings unto the LORD, and sacrificed peace offerings. ');";
	$query[6036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6035,'Joshua',8,32,'And he wrote there upon the stones a copy of the law of Moses, which he wrote in the presence of the children of Israel. ');";
	$query[6037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6036,'Joshua',8,33,'And all Israel, and their elders, and officers, and their judges, stood on this side the ark and on that side before the priests the Levites, which bare the ark of the covenant of the LORD, as well the stranger, as he that was born among them; half of them over against mount Gerizim, and half of them over against mount Ebal; as Moses the servant of the LORD had commanded before, that they should bless the people of Israel. ');";
	$query[6038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6037,'Joshua',8,34,'And afterward he read all the words of the law, the blessings and cursings, according to all that is written in the book of the law. ');";
	$query[6039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6038,'Joshua',8,35,'There was not a word of all that Moses commanded, which Joshua read not before all the congregation of Israel, with the women, and the little ones, and the strangers that were conversant among them. ');";
	$query[6040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6039,'Joshua',9,1,'And it came to pass, when all the kings which were on this side Jordan, in the hills, and in the valleys, and in all the coasts of the great sea over against Lebanon, the Hittite, and the Amorite, the Canaanite, the Perizzite, the Hivite, and the Jebusite, heard thereof; ');";
	$query[6041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6040,'Joshua',9,2,'That they gathered themselves together, to fight with Joshua and with Israel, with one accord. ');";
	$query[6042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6041,'Joshua',9,3,'And when the inhabitants of Gibeon heard what Joshua had done unto Jericho and to Ai, ');";
	$query[6043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6042,'Joshua',9,4,'They did work wilily, and went and made as if they had been ambassadors, and took old sacks upon their asses, and wine bottles, old, and rent, and bound up; ');";
	$query[6044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6043,'Joshua',9,5,'And old shoes and clouted upon their feet, and old garments upon them; and all the bread of their provision was dry and mouldy. ');";
	$query[6045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6044,'Joshua',9,6,'And they went to Joshua unto the camp at Gilgal, and said unto him, and to the men of Israel, We be come from a far country: now therefore make ye a league with us. ');";
	$query[6046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6045,'Joshua',9,7,'And the men of Israel said unto the Hivites, Peradventure ye dwell among us; and how shall we make a league with you? ');";
	$query[6047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6046,'Joshua',9,8,'And they said unto Joshua, We are thy servants. And Joshua said unto them, Who are ye? and from whence come ye? ');";
	$query[6048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6047,'Joshua',9,9,'And they said unto him, From a very far country thy servants are come because of the name of the LORD thy God: for we have heard the fame of him, and all that he did in Egypt, ');";
	$query[6049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6048,'Joshua',9,10,'And all that he did to the two kings of the Amorites, that were beyond Jordan, to Sihon king of Heshbon, and to Og king of Bashan, which was at Ashtaroth. ');";
	$query[6050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6049,'Joshua',9,11,'Wherefore our elders and all the inhabitants of our country spake to us, saying, Take victuals with you for the journey, and go to meet them, and say unto them, We are your servants: therefore now make ye a league with us. ');";
	$query[6051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6050,'Joshua',9,12,'This our bread we took hot for our provision out of our houses on the day we came forth to go unto you; but now, behold, it is dry, and it is mouldy: ');";
	$query[6052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6051,'Joshua',9,13,'And these bottles of wine, which we filled, were new; and, behold, they be rent: and these our garments and our shoes are become old by reason of the very long journey. ');";
	$query[6053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6052,'Joshua',9,14,'And the men took of their victuals, and asked not counsel at the mouth of the LORD. ');";
	$query[6054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6053,'Joshua',9,15,'And Joshua made peace with them, and made a league with them, to let them live: and the princes of the congregation sware unto them. ');";
	$query[6055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6054,'Joshua',9,16,'And it came to pass at the end of three days after they had made a league with them, that they heard that they were their neighbours, and that they dwelt among them. ');";
	$query[6056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6055,'Joshua',9,17,'And the children of Israel journeyed, and came unto their cities on the third day. Now their cities were Gibeon, and Chephirah, and Beeroth, and Kirjath-jearim. ');";
	$query[6057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6056,'Joshua',9,18,'And the children of Israel smote them not, because the princes of the congregation had sworn unto them by the LORD God of Israel. And all the congregation murmured against the princes. ');";
	$query[6058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6057,'Joshua',9,19,'But all the princes said unto all the congregation, We have sworn unto them by the LORD God of Israel: now therefore we may not touch them. ');";
	$query[6059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6058,'Joshua',9,20,'This we will do to them; we will even let them live, lest wrath be upon us, because of the oath which we sware unto them. ');";
	$query[6060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6059,'Joshua',9,21,'And the princes said unto them, Let them live; but let them be hewers of wood and drawers of water unto all the congregation; as the princes had promised them. ');";
	$query[6061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6060,'Joshua',9,22,'And Joshua called for them, and he spake unto them, saying, Wherefore have ye beguiled us, saying, We are very far from you; when ye dwell among us? ');";
	$query[6062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6061,'Joshua',9,23,'Now therefore ye are cursed, and there shall none of you be freed from being bondmen, and hewers of wood and drawers of water for the house of my God. ');";
	$query[6063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6062,'Joshua',9,24,'And they answered Joshua, and said, Because it was certainly told thy servants, how that the LORD thy God commanded his servant Moses to give you all the land, and to destroy all the inhabitants of the land from before you, therefore we were sore afraid of our lives because of you, and have done this thing. ');";
	$query[6064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6063,'Joshua',9,25,'And now, behold, we are in thine hand: as it seemeth good and right unto thee to do unto us, do. ');";
	$query[6065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6064,'Joshua',9,26,'And so did he unto them, and delivered them out of the hand of the children of Israel, that they slew them not. ');";
	$query[6066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6065,'Joshua',9,27,'And Joshua made them that day hewers of wood and drawers of water for the congregation, and for the altar of the LORD, even unto this day, in the place which he should choose. ');";
	$query[6067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6066,'Joshua',10,1,'Now it came to pass, when Adoni-zedek king of Jerusalem had heard how Joshua had taken Ai, and had utterly destroyed it; as he had done to Jericho and her king, so he had done to Ai and her king; and how the inhabitants of Gibeon had made peace with Israel, and were among them; ');";
	$query[6068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6067,'Joshua',10,2,'That they feared greatly, because Gibeon was a great city, as one of the royal cities, and because it was greater than Ai, and all the men thereof were mighty. ');";
	$query[6069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6068,'Joshua',10,3,'Wherefore Adoni-zedek king of Jerusalem sent unto Hoham king of Hebron, and unto Piram king of Jarmuth, and unto Japhia king of Lachish, and unto Debir king of Eglon, saying, ');";
	$query[6070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6069,'Joshua',10,4,'Come up unto me, and help me, that we may smite Gibeon: for it hath made peace with Joshua and with the children of Israel. ');";
	$query[6071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6070,'Joshua',10,5,'Therefore the five kings of the Amorites, the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, the king of Eglon, gathered themselves together, and went up, they and all their hosts, and encamped before Gibeon, and made war against it. ');";
	$query[6072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6071,'Joshua',10,6,'And the men of Gibeon sent unto Joshua to the camp to Gilgal, saying, Slack not thy hand from thy servants; come up to us quickly, and save us, and help us: for all the kings of the Amorites that dwell in the mountains are gathered together against us. ');";
	$query[6073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6072,'Joshua',10,7,'So Joshua ascended from Gilgal, he, and all the people of war with him, and all the mighty men of valour. ');";
	$query[6074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6073,'Joshua',10,8,'And the LORD said unto Joshua, Fear them not: for I have delivered them into thine hand; there shall not a man of them stand before thee. ');";
	$query[6075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6074,'Joshua',10,9,'Joshua therefore came unto them suddenly, and went up from Gilgal all night. ');";
	$query[6076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6075,'Joshua',10,10,'And the LORD discomfited them before Israel, and slew them with a great slaughter at Gibeon, and chased them along the way that goeth up to Beth-horon, and smote them to Azekah, and unto Makkedah. ');";
	$query[6077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6076,'Joshua',10,11,'And it came to pass, as they fled from before Israel, and were in the going down to Beth-horon, that the LORD cast down great stones from heaven upon them unto Azekah, and they died: they were more which died with hailstones than they whom the children of Israel slew with the sword. ');";
	$query[6078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6077,'Joshua',10,12,'Then spake Joshua to the LORD in the day when the LORD delivered up the Amorites before the children of Israel, and he said in the sight of Israel, Sun, stand thou still upon Gibeon; and thou, Moon, in the valley of Ajalon. ');";
	$query[6079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6078,'Joshua',10,13,'And the sun stood still, and the moon stayed, until the people had avenged themselves upon their enemies. Is not this written in the book of Jasher? So the sun stood still in the midst of heaven, and hasted not to go down about a whole day. ');";
	$query[6080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6079,'Joshua',10,14,'And there was no day like that before it or after it, that the LORD hearkened unto the voice of a man: for the LORD fought for Israel. ');";
	$query[6081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6080,'Joshua',10,15,'And Joshua returned, and all Israel with him, unto the camp to Gilgal. ');";
	$query[6082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6081,'Joshua',10,16,'But these five kings fled, and hid themselves in a cave at Makkedah. ');";
	$query[6083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6082,'Joshua',10,17,'And it was told Joshua, saying, The five kings are found hid in a cave at Makkedah. ');";
	$query[6084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6083,'Joshua',10,18,'And Joshua said, Roll great stones upon the mouth of the cave, and set men by it for to keep them: ');";
	$query[6085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6084,'Joshua',10,19,'And stay ye not, but pursue after your enemies, and smite the hindmost of them; suffer them not to enter into their cities: for the LORD your God hath delivered them into your hand. ');";
	$query[6086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6085,'Joshua',10,20,'And it came to pass, when Joshua and the children of Israel had made an end of slaying them with a very great slaughter, till they were consumed, that the rest which remained of them entered into fenced cities. ');";
	$query[6087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6086,'Joshua',10,21,'And all the people returned to the camp to Joshua at Makkedah in peace: none moved his tongue against any of the children of Israel. ');";
	$query[6088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6087,'Joshua',10,22,'Then said Joshua, Open the mouth of the cave, and bring out those five kings unto me out of the cave. ');";
	$query[6089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6088,'Joshua',10,23,'And they did so, and brought forth those five kings unto him out of the cave, the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, and the king of Eglon. ');";
	$query[6090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6089,'Joshua',10,24,'And it came to pass, when they brought out those kings unto Joshua, that Joshua called for all the men of Israel, and said unto the captains of the men of war which went with him, Come near, put your feet upon the necks of these kings. And they came near, and put their feet upon the necks of them. ');";
	$query[6091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6090,'Joshua',10,25,'And Joshua said unto them, Fear not, nor be dismayed, be strong and of good courage: for thus shall the LORD do to all your enemies against whom ye fight. ');";
	$query[6092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6091,'Joshua',10,26,'And afterward Joshua smote them, and slew them, and hanged them on five trees: and they were hanging upon the trees until the evening. ');";
	$query[6093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6092,'Joshua',10,27,'And it came to pass at the time of the going down of the sun, that Joshua commanded, and they took them down off the trees, and cast them into the cave wherein they had been hid, and laid great stones in the cave\'s mouth, which remain until this very day. ');";
	$query[6094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6093,'Joshua',10,28,'And that day Joshua took Makkedah, and smote it with the edge of the sword, and the king thereof he utterly destroyed, them, and all the souls that were therein; he let none remain: and he did to the king of Makkedah as he did unto the king of Jericho. ');";
	$query[6095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6094,'Joshua',10,29,'Then Joshua passed from Makkedah, and all Israel with him, unto Libnah, and fought against Libnah: ');";
	$query[6096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6095,'Joshua',10,30,'And the LORD delivered it also, and the king thereof, into the hand of Israel; and he smote it with the edge of the sword, and all the souls that were therein; he let none remain in it; but did unto the king thereof as he did unto the king of Jericho. ');";
	$query[6097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6096,'Joshua',10,31,'And Joshua passed from Libnah, and all Israel with him, unto Lachish, and encamped against it, and fought against it: ');";
	$query[6098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6097,'Joshua',10,32,'And the LORD delivered Lachish into the hand of Israel, which took it on the second day, and smote it with the edge of the sword, and all the souls that were therein, according to all that he had done to Libnah. ');";
	$query[6099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6098,'Joshua',10,33,'Then Horam king of Gezer came up to help Lachish; and Joshua smote him and his people, until he had left him none remaining. ');";
	$query[6100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6099,'Joshua',10,34,'And from Lachish Joshua passed unto Eglon, and all Israel with him; and they encamped against it, and fought against it: ');";
	$query[6101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6100,'Joshua',10,35,'And they took it on that day, and smote it with the edge of the sword, and all the souls that were therein he utterly destroyed that day, according to all that he had done to Lachish. ');";
	$query[6102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6101,'Joshua',10,36,'And Joshua went up from Eglon, and all Israel with him, unto Hebron; and they fought against it: ');";
	$query[6103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6102,'Joshua',10,37,'And they took it, and smote it with the edge of the sword, and the king thereof, and all the cities thereof, and all the souls that were therein; he left none remaining, according to all that he had done to Eglon; but destroyed it utterly, and all the souls that were therein. ');";
	$query[6104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6103,'Joshua',10,38,'And Joshua returned, and all Israel with him, to Debir; and fought against it: ');";
	$query[6105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6104,'Joshua',10,39,'And he took it, and the king thereof, and all the cities thereof; and they smote them with the edge of the sword, and utterly destroyed all the souls that were therein; he left none remaining: as he had done to Hebron, so he did to Debir, and to the king thereof; as he had done also to Libnah, and to her king. ');";
	$query[6106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6105,'Joshua',10,40,'So Joshua smote all the country of the hills, and of the south, and of the vale, and of the springs, and all their kings: he left none remaining, but utterly destroyed all that breathed, as the LORD God of Israel commanded. ');";
	$query[6107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6106,'Joshua',10,41,'And Joshua smote them from Kadesh-barnea even unto Gaza, and all the country of Goshen, even unto Gibeon. ');";
	$query[6108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6107,'Joshua',10,42,'And all these kings and their land did Joshua take at one time, because the LORD God of Israel fought for Israel. ');";
	$query[6109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6108,'Joshua',10,43,'And Joshua returned, and all Israel with him, unto the camp to Gilgal. ');";
	$query[6110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6109,'Joshua',11,1,'And it came to pass, when Jabin king of Hazor had heard those things, that he sent to Jobab king of Madon, and to the king of Shimron, and to the king of Achshaph, ');";
	$query[6111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6110,'Joshua',11,2,'And to the kings that were on the north of the mountains, and of the plains south of Chinneroth, and in the valley, and in the borders of Dor on the west, ');";
	$query[6112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6111,'Joshua',11,3,'And to the Canaanite on the east and on the west, and to the Amorite, and the Hittite, and the Perizzite, and the Jebusite in the mountains, and to the Hivite under Hermon in the land of Mizpeh. ');";
	$query[6113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6112,'Joshua',11,4,'And they went out, they and all their hosts with them, much people, even as the sand that is upon the sea shore in multitude, with horses and chariots very many. ');";
	$query[6114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6113,'Joshua',11,5,'And when all these kings were met together, they came and pitched together at the waters of Merom, to fight against Israel. ');";
	$query[6115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6114,'Joshua',11,6,'And the LORD said unto Joshua, Be not afraid because of them: for to morrow about this time will I deliver them up all slain before Israel: thou shalt hough their horses, and burn their chariots with fire. ');";
	$query[6116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6115,'Joshua',11,7,'So Joshua came, and all the people of war with him, against them by the waters of Merom suddenly; and they fell upon them. ');";
	$query[6117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6116,'Joshua',11,8,'And the LORD delivered them into the hand of Israel, who smote them, and chased them unto great Zidon, and unto Misrephoth-maim, and unto the valley of Mizpeh eastward; and they smote them, until they left them none remaining. ');";
	$query[6118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6117,'Joshua',11,9,'And Joshua did unto them as the LORD bade him: he houghed their horses, and burnt their chariots with fire. ');";
	$query[6119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6118,'Joshua',11,10,'And Joshua at that time turned back, and took Hazor, and smote the king thereof with the sword: for Hazor beforetime was the head of all those kingdoms. ');";
	$query[6120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6119,'Joshua',11,11,'And they smote all the souls that were therein with the edge of the sword, utterly destroying them: there was not any left to breathe: and he burnt Hazor with fire. ');";
	$query[6121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6120,'Joshua',11,12,'And all the cities of those kings, and all the kings of them, did Joshua take, and smote them with the edge of the sword, and he utterly destroyed them, as Moses the servant of the LORD commanded. ');";
	$query[6122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6121,'Joshua',11,13,'But as for the cities that stood still in their strength, Israel burned none of them, save Hazor only; that did Joshua burn. ');";
	$query[6123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6122,'Joshua',11,14,'And all the spoil of these cities, and the cattle, the children of Israel took for a prey unto themselves; but every man they smote with the edge of the sword, until they had destroyed them, neither left they any to breathe. ');";
	$query[6124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6123,'Joshua',11,15,'As the LORD commanded Moses his servant, so did Moses command Joshua, and so did Joshua; he left nothing undone of all that the LORD commanded Moses. ');";
	$query[6125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6124,'Joshua',11,16,'So Joshua took all that land, the hills, and all the south country, and all the land of Goshen, and the valley, and the plain, and the mountain of Israel, and the valley of the same; ');";
	$query[6126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6125,'Joshua',11,17,'Even from the mount Halak, that goeth up to Seir, even unto Baal-gad in the valley of Lebanon under mount Hermon: and all their kings he took, and smote them, and slew them. ');";
	$query[6127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6126,'Joshua',11,18,'Joshua made war a long time with all those kings. ');";
	$query[6128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6127,'Joshua',11,19,'There was not a city that made peace with the children of Israel, save the Hivites the inhabitants of Gibeon: all other they took in battle. ');";
	$query[6129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6128,'Joshua',11,20,'For it was of the LORD to harden their hearts, that they should come against Israel in battle, that he might destroy them utterly, and that they might have no favour, but that he might destroy them, as the LORD commanded Moses. ');";
	$query[6130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6129,'Joshua',11,21,'And at that time came Joshua, and cut off the Anakims from the mountains, from Hebron, from Debir, from Anab, and from all the mountains of Judah, and from all the mountains of Israel: Joshua destroyed them utterly with their cities. ');";
	$query[6131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6130,'Joshua',11,22,'There was none of the Anakims left in the land of the children of Israel: only in Gaza, in Gath, and in Ashdod, there remained. ');";
	$query[6132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6131,'Joshua',11,23,'So Joshua took the whole land, according to all that the LORD said unto Moses; and Joshua gave it for an inheritance unto Israel according to their divisions by their tribes. And the land rested from war. ');";
	$query[6133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6132,'Joshua',12,1,'Now these are the kings of the land, which the children of Israel smote, and possessed their land on the other side Jordan toward the rising of the sun, from the river Arnon unto mount Hermon, and all the plain on the east: ');";
	$query[6134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6133,'Joshua',12,2,'Sihon king of the Amorites, who dwelt in Heshbon, and ruled from Aroer, which is upon the bank of the river Arnon, and from the middle of the river, and from half Gilead, even unto the river Jabbok, which is the border of the children of Ammon; ');";
	$query[6135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6134,'Joshua',12,3,'And from the plain to the sea of Chinneroth on the east, and unto the sea of the plain, even the salt sea on the east, the way to Beth-jeshimoth; and from the south, under Ashdoth-pisgah: ');";
	$query[6136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6135,'Joshua',12,4,'And the coast of Og king of Bashan, which was of the remnant of the giants, that dwelt at Ashtaroth and at Edrei, ');";
	$query[6137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6136,'Joshua',12,5,'And reigned in mount Hermon, and in Salcah, and in all Bashan, unto the border of the Geshurites and the Maachathites, and half Gilead, the border of Sihon king of Heshbon. ');";
	$query[6138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6137,'Joshua',12,6,'Them did Moses the servant of the LORD and the children of Israel smite: and Moses the servant of the LORD gave it for a possession unto the Reubenites, and the Gadites, and the half tribe of Manasseh. ');";
	$query[6139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6138,'Joshua',12,7,'And these are the kings of the country which Joshua and the children of Israel smote on this side Jordan on the west, from Baal-gad in the valley of Lebanon even unto the mount Halak, that goeth up to Seir; which Joshua gave unto the tribes of Israel for a possession according to their divisions; ');";
	$query[6140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6139,'Joshua',12,8,'In the mountains, and in the valleys, and in the plains, and in the springs, and in the wilderness, and in the south country; the Hittites, the Amorites, and the Canaanites, the Perizzites, the Hivites, and the Jebusites: ');";
	$query[6141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6140,'Joshua',12,9,'The king of Jericho, one; the king of Ai, which is beside Bethel, one; ');";
	$query[6142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6141,'Joshua',12,10,'The king of Jerusalem, one; the king of Hebron, one; ');";
	$query[6143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6142,'Joshua',12,11,'The king of Jarmuth, one; the king of Lachish, one; ');";
	$query[6144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6143,'Joshua',12,12,'The king of Eglon, one; the king of Gezer, one; ');";
	$query[6145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6144,'Joshua',12,13,'The king of Debir, one; the king of Geder, one; ');";
	$query[6146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6145,'Joshua',12,14,'The king of Hormah, one; the king of Arad, one; ');";
	$query[6147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6146,'Joshua',12,15,'The king of Libnah, one; the king of Adullam, one; ');";
	$query[6148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6147,'Joshua',12,16,'The king of Makkedah, one; the king of Bethel, one; ');";
	$query[6149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6148,'Joshua',12,17,'The king of Tappuah, one; the king of Hepher, one; ');";
	$query[6150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6149,'Joshua',12,18,'The king of Aphek, one; the king of Lasharon, one; ');";
	$query[6151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6150,'Joshua',12,19,'The king of Madon, one; the king of Hazor, one; ');";
	$query[6152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6151,'Joshua',12,20,'The king of Shimron-meron, one; the king of Achshaph, one; ');";
	$query[6153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6152,'Joshua',12,21,'The king of Taanach, one; the king of Megiddo, one; ');";
	$query[6154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6153,'Joshua',12,22,'The king of Kedesh, one; the king of Jokneam of Carmel, one; ');";
	$query[6155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6154,'Joshua',12,23,'The king of Dor in the coast of Dor, one; the king of the nations of Gilgal, one; ');";
	$query[6156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6155,'Joshua',12,24,'The king of Tirzah, one: all the kings thirty and one. ');";
	$query[6157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6156,'Joshua',13,1,'Now Joshua was old and stricken in years; and the LORD said unto him, Thou art old and stricken in years, and there remaineth yet very much land to be possessed. ');";
	$query[6158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6157,'Joshua',13,2,'This is the land that yet remaineth: all the borders of the Philistines, and all Geshuri, ');";
	$query[6159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6158,'Joshua',13,3,'From Sihor, which is before Egypt, even unto the borders of Ekron northward, which is counted to the Canaanite: five lords of the Philistines; the Gazathites, and the Ashdothites, the Eshkalonites, the Gittites, and the Ekronites; also the Avites: ');";
	$query[6160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6159,'Joshua',13,4,'From the south, all the land of the Canaanites, and Mearah that is beside the Sidonians, unto Aphek, to the borders of the Amorites: ');";
	$query[6161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6160,'Joshua',13,5,'And the land of the Giblites, and all Lebanon, toward the sunrising, from Baal-gad under mount Hermon unto the entering into Hamath. ');";
	$query[6162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6161,'Joshua',13,6,'All the inhabitants of the hill country from Lebanon unto Misrephoth-maim, and all the Sidonians, them will I drive out from before the children of Israel: only divide thou it by lot unto the Israelites for an inheritance, as I have commanded thee. ');";
	$query[6163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6162,'Joshua',13,7,'Now therefore divide this land for an inheritance unto the nine tribes, and the half tribe of Manasseh, ');";
	$query[6164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6163,'Joshua',13,8,'With whom the Reubenites and the Gadites have received their inheritance, which Moses gave them, beyond Jordan eastward, even as Moses the servant of the LORD gave them; ');";
	$query[6165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6164,'Joshua',13,9,'From Aroer, that is upon the bank of the river Arnon, and the city that is in the midst of the river, and all the plain of Medeba unto Dibon; ');";
	$query[6166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6165,'Joshua',13,10,'And all the cities of Sihon king of the Amorites, which reigned in Heshbon, unto the border of the children of Ammon; ');";
	$query[6167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6166,'Joshua',13,11,'And Gilead, and the border of the Geshurites and Maachathites, and all mount Hermon, and all Bashan unto Salcah; ');";
	$query[6168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6167,'Joshua',13,12,'All the kingdom of Og in Bashan, which reigned in Ashtaroth and in Edrei, who remained of the remnant of the giants: for these did Moses smite, and cast them out. ');";
	$query[6169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6168,'Joshua',13,13,'Nevertheless the children of Israel expelled not the Geshurites, nor the Maachathites: but the Geshurites and the Maachathites dwell among the Israelites until this day. ');";
	$query[6170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6169,'Joshua',13,14,'Only unto the tribe of Levi he gave none inheritance; the sacrifices of the LORD God of Israel made by fire are their inheritance, as he said unto them. ');";
	$query[6171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6170,'Joshua',13,15,'And Moses gave unto the tribe of the children of Reuben inheritance according to their families. ');";
	$query[6172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6171,'Joshua',13,16,'And their coast was from Aroer, that is on the bank of the river Arnon, and the city that is in the midst of the river, and all the plain by Medeba; ');";
	$query[6173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6172,'Joshua',13,17,'Heshbon, and all her cities that are in the plain; Dibon, and Bamoth-baal, and Beth-baal-meon, ');";
	$query[6174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6173,'Joshua',13,18,'And Jahazah, and Kedemoth, and Mephaath, ');";
	$query[6175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6174,'Joshua',13,19,'And Kirjathaim, and Sibmah, and Zareth-shahar in the mount of the valley, ');";
	$query[6176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6175,'Joshua',13,20,'And Beth-peor, and Ashdoth-pisgah, and Beth-jeshimoth, ');";
	$query[6177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6176,'Joshua',13,21,'And all the cities of the plain, and all the kingdom of Sihon king of the Amorites, which reigned in Heshbon, whom Moses smote with the princes of Midian, Evi, and Rekem, and Zur, and Hur, and Reba, which were dukes of Sihon, dwelling in the country. ');";
	$query[6178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6177,'Joshua',13,22,'Balaam also the son of Beor, the soothsayer, did the children of Israel slay with the sword among them that were slain by them. ');";
	$query[6179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6178,'Joshua',13,23,'And the border of the children of Reuben was Jordan, and the border thereof. This was the inheritance of the children of Reuben after their families, the cities and the villages thereof. ');";
	$query[6180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6179,'Joshua',13,24,'And Moses gave inheritance unto the tribe of Gad, even unto the children of Gad according to their families. ');";
	$query[6181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6180,'Joshua',13,25,'And their coast was Jazer, and all the cities of Gilead, and half the land of the children of Ammon, unto Aroer that is before Rabbah; ');";
	$query[6182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6181,'Joshua',13,26,'And from Heshbon unto Ramath-mizpeh, and Betonim; and from Mahanaim unto the border of Debir; ');";
	$query[6183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6182,'Joshua',13,27,'And in the valley, Beth-aram, and Beth-nimrah, and Succoth, and Zaphon, the rest of the kingdom of Sihon king of Heshbon, Jordan and his border, even unto the edge of the sea of Chinnereth on the other side Jordan eastward. ');";
	$query[6184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6183,'Joshua',13,28,'This is the inheritance of the children of Gad after their families, the cities, and their villages. ');";
	$query[6185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6184,'Joshua',13,29,'And Moses gave inheritance unto the half tribe of Manasseh: and this was the possession of the half tribe of the children of Manasseh by their families. ');";
	$query[6186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6185,'Joshua',13,30,'And their coast was from Mahanaim, all Bashan, all the kingdom of Og king of Bashan, and all the towns of Jair, which are in Bashan, threescore cities: ');";
	$query[6187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6186,'Joshua',13,31,'And half Gilead, and Ashtaroth, and Edrei, cities of the kingdom of Og in Bashan, were pertaining unto the children of Machir the son of Manasseh, even to the one half of the children of Machir by their families. ');";
	$query[6188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6187,'Joshua',13,32,'These are the countries which Moses did distribute for inheritance in the plains of Moab, on the other side Jordan, by Jericho, eastward. ');";
	$query[6189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6188,'Joshua',13,33,'But unto the tribe of Levi Moses gave not any inheritance: the LORD God of Israel was their inheritance, as he said unto them. ');";
	$query[6190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6189,'Joshua',14,1,'And these are the countries which the children of Israel inherited in the land of Canaan, which Eleazar the priest, and Joshua the son of Nun, and the heads of the fathers of the tribes of the children of Israel, distributed for inheritance to them. ');";
	$query[6191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6190,'Joshua',14,2,'By lot was their inheritance, as the LORD commanded by the hand of Moses, for the nine tribes, and for the half tribe. ');";
	$query[6192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6191,'Joshua',14,3,'For Moses had given the inheritance of two tribes and an half tribe on the other side Jordan: but unto the Levites he gave none inheritance among them. ');";
	$query[6193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6192,'Joshua',14,4,'For the children of Joseph were two tribes, Manasseh and Ephraim: therefore they gave no part unto the Levites in the land, save cities to dwell in, with their suburbs for their cattle and for their substance. ');";
	$query[6194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6193,'Joshua',14,5,'As the LORD commanded Moses, so the children of Israel did, and they divided the land. ');";
	$query[6195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6194,'Joshua',14,6,'Then the children of Judah came unto Joshua in Gilgal: and Caleb the son of Jephunneh the Kenezite said unto him, Thou knowest the thing that the LORD said unto Moses the man of God concerning me and thee in Kadesh-barnea. ');";
	$query[6196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6195,'Joshua',14,7,'Forty years old was I when Moses the servant of the LORD sent me from Kadesh-barnea to espy out the land; and I brought him word again as it was in mine heart. ');";
	$query[6197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6196,'Joshua',14,8,'Nevertheless my brethren that went up with me made the heart of the people melt: but I wholly followed the LORD my God. ');";
	$query[6198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6197,'Joshua',14,9,'And Moses sware on that day, saying, Surely the land whereon thy feet have trodden shall be thine inheritance, and thy children\'s for ever, because thou hast wholly followed the LORD my God. ');";
	$query[6199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6198,'Joshua',14,10,'And now, behold, the LORD hath kept me alive, as he said, these forty and five years, even since the LORD spake this word unto Moses, while the children of Israel wandered in the wilderness: and now, lo, I am this day fourscore and five years old. ');";
	$query[6200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6199,'Joshua',14,11,'As yet I am as strong this day as I was in the day that Moses sent me: as my strength was then, even so is my strength now, for war, both to go out, and to come in. ');";
	$query[6201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6200,'Joshua',14,12,'Now therefore give me this mountain, whereof the LORD spake in that day; for thou heardest in that day how the Anakims were there, and that the cities were great and fenced: if so be the LORD will be with me, then I shall be able to drive them out, as the LORD said. ');";
	$query[6202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6201,'Joshua',14,13,'And Joshua blessed him, and gave unto Caleb the son of Jephunneh Hebron for an inheritance. ');";
	$query[6203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6202,'Joshua',14,14,'Hebron therefore became the inheritance of Caleb the son of Jephunneh the Kenezite unto this day, because that he wholly followed the LORD God of Israel. ');";
	$query[6204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6203,'Joshua',14,15,'And the name of Hebron before was Kirjath-arba; which Arba was a great man among the Anakims. And the land had rest from war. ');";
	$query[6205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6204,'Joshua',15,1,'This then was the lot of the tribe of the children of Judah by their families; even to the border of Edom the wilderness of Zin southward was the uttermost part of the south coast. ');";
	$query[6206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6205,'Joshua',15,2,'And their south border was from the shore of the salt sea, from the bay that looketh southward: ');";
	$query[6207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6206,'Joshua',15,3,'And it went out to the south side to Maaleh-acrabbim, and passed along to Zin, and ascended up on the south side unto Kadesh-barnea, and passed along to Hezron, and went up to Adar, and fetched a compass to Karkaa: ');";
	$query[6208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6207,'Joshua',15,4,'From thence it passed toward Azmon, and went out unto the river of Egypt; and the goings out of that coast were at the sea: this shall be your south coast. ');";
	$query[6209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6208,'Joshua',15,5,'And the east border was the salt sea, even unto the end of Jordan. And their border in the north quarter was from the bay of the sea at the uttermost part of Jordan: ');";
	$query[6210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6209,'Joshua',15,6,'And the border went up to Beth-hogla, and passed along by the north of Beth-arabah; and the border went up to the stone of Bohan the son of Reuben: ');";
	$query[6211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6210,'Joshua',15,7,'And the border went up toward Debir from the valley of Achor, and so northward, looking toward Gilgal, that is before the going up to Adummim, which is on the south side of the river: and the border passed toward the waters of En-shemesh, and the goings out thereof were at En-rogel: ');";
	$query[6212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6211,'Joshua',15,8,'And the border went up by the valley of the son of Hinnom unto the south side of the Jebusite; the same is Jerusalem: and the border went up to the top of the mountain that lieth before the valley of Hinnom westward, which is at the end of the valley of the giants northward: ');";
	$query[6213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6212,'Joshua',15,9,'And the border was drawn from the top of the hill unto the fountain of the water of Nephtoah, and went out to the cities of mount Ephron; and the border was drawn to Baalah, which is Kirjath-jearim: ');";
	$query[6214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6213,'Joshua',15,10,'And the border compassed from Baalah westward unto mount Seir, and passed along unto the side of mount Jearim, which is Chesalon, on the north side, and went down to Beth-shemesh, and passed on to Timnah: ');";
	$query[6215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6214,'Joshua',15,11,'And the border went out unto the side of Ekron northward: and the border was drawn to Shicron, and passed along to mount Baalah, and went out unto Jabneel; and the goings out of the border were at the sea. ');";
	$query[6216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6215,'Joshua',15,12,'And the west border was to the great sea, and the coast thereof. This is the coast of the children of Judah round about according to their families. ');";
	$query[6217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6216,'Joshua',15,13,'And unto Caleb the son of Jephunneh he gave a part among the children of Judah, according to the commandment of the LORD to Joshua, even the city of Arba the father of Anak, which city is Hebron. ');";
	$query[6218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6217,'Joshua',15,14,'And Caleb drove thence the three sons of Anak, Sheshai, and Ahiman, and Talmai, the children of Anak. ');";
	$query[6219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6218,'Joshua',15,15,'And he went up thence to the inhabitants of Debir: and the name of Debir before was Kirjath-sepher. ');";
	$query[6220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6219,'Joshua',15,16,'And Caleb said, He that smiteth Kirjath-sepher, and taketh it, to him will I give Achsah my daughter to wife. ');";
	$query[6221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6220,'Joshua',15,17,'And Othniel the son of Kenaz, the brother of Caleb, took it: and he gave him Achsah his daughter to wife. ');";
	$query[6222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6221,'Joshua',15,18,'And it came to pass, as she came unto him, that she moved him to ask of her father a field: and she lighted off her ass; and Caleb said unto her, What wouldest thou? ');";
	$query[6223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6222,'Joshua',15,19,'Who answered, Give me a blessing; for thou hast given me a south land; give me also springs of water. And he gave her the upper springs, and the nether springs. ');";
	$query[6224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6223,'Joshua',15,20,'This is the inheritance of the tribe of the children of Judah according to their families. ');";
	$query[6225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6224,'Joshua',15,21,'And the uttermost cities of the tribe of the children of Judah toward the coast of Edom southward were Kabzeel, and Eder, and Jagur, ');";
	$query[6226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6225,'Joshua',15,22,'And Kinah, and Dimonah, and Adadah, ');";
	$query[6227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6226,'Joshua',15,23,'And Kedesh, and Hazor, and Ithnan, ');";
	$query[6228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6227,'Joshua',15,24,'Ziph, and Telem, and Bealoth, ');";
	$query[6229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6228,'Joshua',15,25,'And Hazor, Hadattah, and Kerioth, and Hezron, which is Hazor, ');";
	$query[6230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6229,'Joshua',15,26,'Amam, and Shema, and Moladah, ');";
	$query[6231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6230,'Joshua',15,27,'And Hazar-gaddah, and Heshmon, and Beth-palet, ');";
	$query[6232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6231,'Joshua',15,28,'And Hazar-shual, and Beer-sheba, and Bizjothjah, ');";
	$query[6233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6232,'Joshua',15,29,'Baalah, and Iim, and Azem, ');";
	$query[6234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6233,'Joshua',15,30,'And Eltolad, and Chesil, and Hormah, ');";
	$query[6235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6234,'Joshua',15,31,'And Ziklag, and Madmannah, and Sansannah, ');";
	$query[6236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6235,'Joshua',15,32,'And Lebaoth, and Shilhim, and Ain, and Rimmon: all the cities are twenty and nine, with their villages: ');";
	$query[6237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6236,'Joshua',15,33,'And in the valley, Eshtaol, and Zoreah, and Ashnah, ');";
	$query[6238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6237,'Joshua',15,34,'And Zanoah, and En-gannim, Tappuah, and Enam, ');";
	$query[6239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6238,'Joshua',15,35,'Jarmuth, and Adullam, Socoh, and Azekah, ');";
	$query[6240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6239,'Joshua',15,36,'And Sharaim, and Adithaim, and Gederah, and Gederothaim; fourteen cities with their villages: ');";
	$query[6241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6240,'Joshua',15,37,'Zenan, and Hadashah, and Migdal-gad, ');";
	$query[6242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6241,'Joshua',15,38,'And Dilean, and Mizpeh, and Joktheel, ');";
	$query[6243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6242,'Joshua',15,39,'Lachish, and Bozkath, and Eglon, ');";
	$query[6244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6243,'Joshua',15,40,'And Cabbon, and Lahmam, and Kithlish, ');";
	$query[6245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6244,'Joshua',15,41,'And Gederoth, Beth-dagon, and Naamah, and Makkedah; sixteen cities with their villages: ');";
	$query[6246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6245,'Joshua',15,42,'Libnah, and Ether, and Ashan, ');";
	$query[6247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6246,'Joshua',15,43,'And Jiphtah, and Ashnah, and Nezib, ');";
	$query[6248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6247,'Joshua',15,44,'And Keilah, and Achzib, and Mareshah; nine cities with their villages: ');";
	$query[6249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6248,'Joshua',15,45,'Ekron, with her towns and her villages: ');";
	$query[6250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6249,'Joshua',15,46,'From Ekron even unto the sea, all that lay near Ashdod, with their villages: ');";
	$query[6251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6250,'Joshua',15,47,'Ashdod with her towns and her villages, Gaza with her towns and her villages, unto the river of Egypt, and the great sea, and the border thereof: ');";
	$query[6252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6251,'Joshua',15,48,'And in the mountains, Shamir, and Jattir, and Socoh, ');";
	$query[6253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6252,'Joshua',15,49,'And Dannah, and Kirjath-sannah, which is Debir, ');";
	$query[6254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6253,'Joshua',15,50,'And Anab, and Eshtemoh, and Anim, ');";
	$query[6255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6254,'Joshua',15,51,'And Goshen, and Holon, and Giloh; eleven cities with their villages: ');";
	$query[6256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6255,'Joshua',15,52,'Arab, and Dumah, and Eshean, ');";
	$query[6257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6256,'Joshua',15,53,'And Janum, and Beth-tappuah, and Aphekah, ');";
	$query[6258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6257,'Joshua',15,54,'And Humtah, and Kirjath-arba, which is Hebron, and Zior; nine cities with their villages: ');";
	$query[6259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6258,'Joshua',15,55,'Maon, Carmel, and Ziph, and Juttah, ');";
	$query[6260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6259,'Joshua',15,56,'And Jezreel, and Jokdeam, and Zanoah, ');";
	$query[6261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6260,'Joshua',15,57,'Cain, Gibeah, and Timnah; ten cities with their villages: ');";
	$query[6262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6261,'Joshua',15,58,'Halhul, Beth-zur, and Gedor, ');";
	$query[6263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6262,'Joshua',15,59,'And Maarath, and Beth-anoth, and Eltekon; six cities with their villages: ');";
	$query[6264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6263,'Joshua',15,60,'Kirjath-baal, which is Kirjath-jearim, and Rabbah; two cities with their villages: ');";
	$query[6265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6264,'Joshua',15,61,'In the wilderness, Beth-arabah, Middin, and Secacah, ');";
	$query[6266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6265,'Joshua',15,62,'And Nibshan, and the city of Salt, and En-gedi; six cities with their villages. ');";
	$query[6267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6266,'Joshua',15,63,'As for the Jebusites the inhabitants of Jerusalem, the children of Judah could not drive them out: but the Jebusites dwell with the children of Judah at Jerusalem unto this day. ');";
	$query[6268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6267,'Joshua',16,1,'And the lot of the children of Joseph fell from Jordan by Jericho, unto the water of Jericho on the east, to the wilderness that goeth up from Jericho throughout mount Bethel, ');";
	$query[6269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6268,'Joshua',16,2,'And goeth out from Bethel to Luz, and passeth along unto the borders of Archi to Ataroth, ');";
	$query[6270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6269,'Joshua',16,3,'And goeth down westward to the coast of Japhleti, unto the coast of Beth-horon the nether, and to Gezer: and the goings out thereof are at the sea. ');";
	$query[6271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6270,'Joshua',16,4,'So the children of Joseph, Manasseh and Ephraim, took their inheritance. ');";
	$query[6272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6271,'Joshua',16,5,'And the border of the children of Ephraim according to their families was thus: even the border of their inheritance on the east side was Ataroth-addar, unto Beth-horon the upper; ');";
	$query[6273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6272,'Joshua',16,6,'And the border went out toward the sea to Michmethah on the north side; and the border went about eastward unto Taanath-shiloh, and passed by it on the east to Janohah; ');";
	$query[6274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6273,'Joshua',16,7,'And it went down from Janohah to Ataroth, and to Naarath, and came to Jericho, and went out at Jordan. ');";
	$query[6275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6274,'Joshua',16,8,'The border went out from Tappuah westward unto the river Kanah; and the goings out thereof were at the sea. This is the inheritance of the tribe of the children of Ephraim by their families. ');";
	$query[6276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6275,'Joshua',16,9,'And the separate cities for the children of Ephraim were among the inheritance of the children of Manasseh, all the cities with their villages. ');";
	$query[6277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6276,'Joshua',16,10,'And they drave not out the Canaanites that dwelt in Gezer: but the Canaanites dwell among the Ephraimites unto this day, and serve under tribute. ');";
	$query[6278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6277,'Joshua',17,1,'There was also a lot for the tribe of Manasseh; for he was the firstborn of Joseph; to wit, for Machir the firstborn of Manasseh, the father of Gilead: because he was a man of war, therefore he had Gilead and Bashan. ');";
	$query[6279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6278,'Joshua',17,2,'There was also a lot for the rest of the children of Manasseh by their families; for the children of Abiezer, and for the children of Helek, and for the children of Asriel, and for the children of Shechem, and for the children of Hepher, and for the children of Shemida: these were the male children of Manasseh the son of Joseph by their families. ');";
	$query[6280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6279,'Joshua',17,3,'But Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, had no sons, but daughters: and these are the names of his daughters, Mahlah, and Noah, Hoglah, Milcah, and Tirzah. ');";
	$query[6281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6280,'Joshua',17,4,'And they came near before Eleazar the priest, and before Joshua the son of Nun, and before the princes, saying, The LORD commanded Moses to give us an inheritance among our brethren. Therefore according to the commandment of the LORD he gave them an inheritance among the brethren of their father. ');";
	$query[6282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6281,'Joshua',17,5,'And there fell ten portions to Manasseh, beside the land of Gilead and Bashan, which were on the other side Jordan; ');";
	$query[6283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6282,'Joshua',17,6,'Because the daughters of Manasseh had an inheritance among his sons: and the rest of Manasseh\'s sons had the land of Gilead. ');";
	$query[6284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6283,'Joshua',17,7,'And the coast of Manasseh was from Asher to Michmethah, that lieth before Shechem; and the border went along on the right hand unto the inhabitants of En-tappuah. ');";
	$query[6285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6284,'Joshua',17,8,'Now Manasseh had the land of Tappuah: but Tappuah on the border of Manasseh belonged to the children of Ephraim; ');";
	$query[6286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6285,'Joshua',17,9,'And the coast descended unto the river Kanah, southward of the river: these cities of Ephraim are among the cities of Manasseh: the coast of Manasseh also was on the north side of the river, and the outgoings of it were at the sea: ');";
	$query[6287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6286,'Joshua',17,10,'Southward it was Ephraim\'s, and northward it was Manasseh\'s, and the sea is his border; and they met together in Asher on the north, and in Issachar on the east. ');";
	$query[6288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6287,'Joshua',17,11,'And Manasseh had in Issachar and in Asher Beth-shean and her towns, and Ibleam and her towns, and the inhabitants of Dor and her towns, and the inhabitants of Endor and her towns, and the inhabitants of Taanach and her towns, and the inhabitants of Megiddo and her towns, even three countries. ');";
	$query[6289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6288,'Joshua',17,12,'Yet the children of Manasseh could not drive out the inhabitants of those cities; but the Canaanites would dwell in that land. ');";
	$query[6290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6289,'Joshua',17,13,'Yet it came to pass, when the children of Israel were waxen strong, that they put the Canaanites to tribute; but did not utterly drive them out. ');";
	$query[6291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6290,'Joshua',17,14,'And the children of Joseph spake unto Joshua, saying, Why hast thou given me but one lot and one portion to inherit, seeing I am a great people, forasmuch as the LORD hath blessed me hitherto? ');";
	$query[6292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6291,'Joshua',17,15,'And Joshua answered them, If thou be a great people, then get thee up to the wood country, and cut down for thyself there in the land of the Perizzites and of the giants, if mount Ephraim be too narrow for thee. ');";
	$query[6293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6292,'Joshua',17,16,'And the children of Joseph said, The hill is not enough for us: and all the Canaanites that dwell in the land of the valley have chariots of iron, both they who are of Beth-shean and her towns, and they who are of the valley of Jezreel. ');";
	$query[6294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6293,'Joshua',17,17,'And Joshua spake unto the house of Joseph, even to Ephraim and to Manasseh, saying, Thou art a great people, and hast great power: thou shalt not have one lot only: ');";
	$query[6295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6294,'Joshua',17,18,'But the mountain shall be thine; for it is a wood, and thou shalt cut it down: and the outgoings of it shall be thine: for thou shalt drive out the Canaanites, though they have iron chariots, and though they be strong. ');";
	$query[6296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6295,'Joshua',18,1,'And the whole congregation of the children of Israel assembled together at Shiloh, and set up the tabernacle of the congregation there. And the land was subdued before them. ');";
	$query[6297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6296,'Joshua',18,2,'And there remained among the children of Israel seven tribes, which had not yet received their inheritance. ');";
	$query[6298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6297,'Joshua',18,3,'And Joshua said unto the children of Israel, How long are ye slack to go to possess the land, which the LORD God of your fathers hath given you? ');";
	$query[6299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6298,'Joshua',18,4,'Give out from among you three men for each tribe: and I will send them, and they shall rise, and go through the land, and describe it according to the inheritance of them; and they shall come again to me. ');";
	$query[6300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6299,'Joshua',18,5,'And they shall divide it into seven parts: Judah shall abide in their coast on the south, and the house of Joseph shall abide in their coasts on the north. ');";
	$query[6301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6300,'Joshua',18,6,'Ye shall therefore describe the land into seven parts, and bring the description hither to me, that I may cast lots for you here before the LORD our God. ');";
	$query[6302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6301,'Joshua',18,7,'But the Levites have no part among you; for the priesthood of the LORD is their inheritance: and Gad, and Reuben, and half the tribe of Manasseh, have received their inheritance beyond Jordan on the east, which Moses the servant of the LORD gave them. ');";
	$query[6303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6302,'Joshua',18,8,'And the men arose, and went away: and Joshua charged them that went to describe the land, saying, Go and walk through the land, and describe it, and come again to me, that I may here cast lots for you before the LORD in Shiloh. ');";
	$query[6304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6303,'Joshua',18,9,'And the men went and passed through the land, and described it by cities into seven parts in a book, and came again to Joshua to the host at Shiloh. ');";
	$query[6305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6304,'Joshua',18,10,'And Joshua cast lots for them in Shiloh before the LORD: and there Joshua divided the land unto the children of Israel according to their divisions. ');";
	$query[6306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6305,'Joshua',18,11,'And the lot of the tribe of the children of Benjamin came up according to their families: and the coast of their lot came forth between the children of Judah and the children of Joseph. ');";
	$query[6307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6306,'Joshua',18,12,'And their border on the north side was from Jordan; and the border went up to the side of Jericho on the north side, and went up through the mountains westward; and the goings out thereof were at the wilderness of Beth-aven. ');";
	$query[6308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6307,'Joshua',18,13,'And the border went over from thence toward Luz, to the side of Luz, which is Bethel, southward; and the border descended to Ataroth-adar, near the hill that lieth on the south side of the nether Beth-horon. ');";
	$query[6309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6308,'Joshua',18,14,'And the border was drawn thence, and compassed the corner of the sea southward, from the hill that lieth before Beth-horon southward; and the goings out thereof were at Kirjath-baal, which is Kirjath-jearim, a city of the children of Judah: this was the west quarter. ');";
	$query[6310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6309,'Joshua',18,15,'And the south quarter was from the end of Kirjath-jearim, and the border went out on the west, and went out to the well of waters of Nephtoah: ');";
	$query[6311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6310,'Joshua',18,16,'And the border came down to the end of the mountain that lieth before the valley of the son of Hinnom, and which is in the valley of the giants on the north, and descended to the valley of Hinnom, to the side of Jebusi on the south, and descended to En-rogel, ');";
	$query[6312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6311,'Joshua',18,17,'And was drawn from the north, and went forth to En-shemesh, and went forth toward Geliloth, which is over against the going up of Adummim, and descended to the stone of Bohan the son of Reuben, ');";
	$query[6313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6312,'Joshua',18,18,'And passed along toward the side over against Arabah northward, and went down unto Arabah: ');";
	$query[6314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6313,'Joshua',18,19,'And the border passed along to the side of Beth-hoglah northward: and the outgoings of the border were at the north bay of the salt sea at the south end of Jordan: this was the south coast. ');";
	$query[6315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6314,'Joshua',18,20,'And Jordan was the border of it on the east side. This was the inheritance of the children of Benjamin, by the coasts thereof round about, according to their families. ');";
	$query[6316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6315,'Joshua',18,21,'Now the cities of the tribe of the children of Benjamin according to their families were Jericho, and Beth-hoglah, and the valley of Keziz, ');";
	$query[6317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6316,'Joshua',18,22,'And Beth-arabah, and Zemaraim, and Bethel, ');";
	$query[6318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6317,'Joshua',18,23,'And Avim, and Parah, and Ophrah, ');";
	$query[6319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6318,'Joshua',18,24,'And Chephar-haammonai, and Ophni, and Gaba; twelve cities with their villages: ');";
	$query[6320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6319,'Joshua',18,25,'Gibeon, and Ramah, and Beeroth, ');";
	$query[6321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6320,'Joshua',18,26,'And Mizpeh, and Chephirah, and Mozah, ');";
	$query[6322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6321,'Joshua',18,27,'And Rekem, and Irpeel, and Taralah, ');";
	$query[6323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6322,'Joshua',18,28,'And Zelah, Eleph, and Jebusi, which is Jerusalem, Gibeath, and Kirjath; fourteen cities with their villages. This is the inheritance of the children of Benjamin according to their families. ');";
	$query[6324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6323,'Joshua',19,1,'And the second lot came forth to Simeon, even for the tribe of the children of Simeon according to their families: and their inheritance was within the inheritance of the children of Judah. ');";
	$query[6325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6324,'Joshua',19,2,'And they had in their inheritance Beer-sheba, or Sheba, and Moladah, ');";
	$query[6326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6325,'Joshua',19,3,'And Hazar-shual, and Balah, and Azem, ');";
	$query[6327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6326,'Joshua',19,4,'And Eltolad, and Bethul, and Hormah, ');";
	$query[6328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6327,'Joshua',19,5,'And Ziklag, and Beth-marcaboth, and Hazar-susah, ');";
	$query[6329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6328,'Joshua',19,6,'And Beth-lebaoth, and Sharuhen; thirteen cities and their villages: ');";
	$query[6330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6329,'Joshua',19,7,'Ain, Remmon, and Ether, and Ashan; four cities and their villages: ');";
	$query[6331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6330,'Joshua',19,8,'And all the villages that were round about these cities to Baalath-beer, Ramath of the south. This is the inheritance of the tribe of the children of Simeon according to their families. ');";
	$query[6332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6331,'Joshua',19,9,'Out of the portion of the children of Judah was the inheritance of the children of Simeon: for the part of the children of Judah was too much for them: therefore the children of Simeon had their inheritance within the inheritance of them. ');";
	$query[6333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6332,'Joshua',19,10,'And the third lot came up for the children of Zebulun according to their families: and the border of their inheritance was unto Sarid: ');";
	$query[6334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6333,'Joshua',19,11,'And their border went up toward the sea, and Maralah, and reached to Dabbasheth, and reached to the river that is before Jokneam; ');";
	$query[6335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6334,'Joshua',19,12,'And turned from Sarid eastward toward the sunrising unto the border of Chisloth-tabor, and then goeth out to daberath, and goeth up to Japhia, ');";
	$query[6336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6335,'Joshua',19,13,'And from thence passeth on along on the east to Gittah-hepher, to Ittah-kazin, and goeth out to Remmon-methoar to Neah; ');";
	$query[6337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6336,'Joshua',19,14,'And the border compasseth it on the north side to Hannathon: and the outgoings thereof are in the valley of Jiphthah-el: ');";
	$query[6338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6337,'Joshua',19,15,'And Kattath, and Nahallal, and Shimron, and Idalah, and Bethlehem: twelve cities with their villages. ');";
	$query[6339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6338,'Joshua',19,16,'This is the inheritance of the children of Zebulun according to their families, these cities with their villages. ');";
	$query[6340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6339,'Joshua',19,17,'And the fourth lot came out to Issachar, for the children of Issachar according to their families. ');";
	$query[6341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6340,'Joshua',19,18,'And their border was toward Jezreel, and Chesulloth, and Shunem, ');";
	$query[6342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6341,'Joshua',19,19,'And Hapharaim, and Shion, and Anaharath, ');";
	$query[6343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6342,'Joshua',19,20,'And Rabbith, and Kishion, and Abez, ');";
	$query[6344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6343,'Joshua',19,21,'And Remeth, and En-gannim, and En-haddah, and Beth-pazzez; ');";
	$query[6345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6344,'Joshua',19,22,'And the coast reacheth to Tabor, and Shahazimah, and Beth-shemesh; and the outgoings of their border were at Jordan: sixteen cities with their villages. ');";
	$query[6346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6345,'Joshua',19,23,'This is the inheritance of the tribe of the children of Issachar according to their families, the cities and their villages. ');";
	$query[6347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6346,'Joshua',19,24,'And the fifth lot came out for the tribe of the children of Asher according to their families. ');";
	$query[6348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6347,'Joshua',19,25,'And their border was Helkath, and Hali, and Beten, and Achshaph, ');";
	$query[6349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6348,'Joshua',19,26,'And Alammelech, and Amad, and Misheal; and reacheth to Carmel westward, and to Shihor-libnath; ');";
	$query[6350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6349,'Joshua',19,27,'And turneth toward the sunrising to Beth-dagon, and reacheth to Zebulun, and to the valley of Jiphthah-el toward the north side of Beth-emek, and Neiel, and goeth out to Cabul on the left hand, ');";
	$query[6351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6350,'Joshua',19,28,'And Hebron, and Rehob, and Hammon, and Kanah, even unto great Zidon; ');";
	$query[6352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6351,'Joshua',19,29,'And then the coast turneth to Ramah, and to the strong city Tyre; and the coast turneth to Hosah; and the outgoings thereof are at the sea from the coast to Achzib: ');";
	$query[6353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6352,'Joshua',19,30,'Ummah also, and Aphek, and Rehob: twenty and two cities with their villages. ');";
	$query[6354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6353,'Joshua',19,31,'This is the inheritance of the tribe of the children of Asher according to their families, these cities with their villages. ');";
	$query[6355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6354,'Joshua',19,32,'The sixth lot came out to the children of Naphtali, even for the children of Naphtali according to their families. ');";
	$query[6356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6355,'Joshua',19,33,'And their coast was from Heleph, from Allon to Zaanannim, and Adami, Nekeb, and Jabneel, unto Lakum; and the outgoings thereof were at Jordan: ');";
	$query[6357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6356,'Joshua',19,34,'And then the coast turneth westward to Aznoth-tabor, and goeth out from thence to Hukkok, and reacheth to Zebulun on the south side, and reacheth to Asher on the west side, and to Judah upon Jordan toward the sunrising. ');";
	$query[6358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6357,'Joshua',19,35,'And the fenced cities are Ziddim, Zer, and Hammath, Rakkath, and Chinnereth, ');";
	$query[6359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6358,'Joshua',19,36,'And Adamah, and Ramah, and Hazor, ');";
	$query[6360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6359,'Joshua',19,37,'And Kedesh, and Edrei, and En-hazor, ');";
	$query[6361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6360,'Joshua',19,38,'And Iron, and Migdal-el, Horem, and Beth-anath, and Beth-shemesh; nineteen cities with their villages. ');";
	$query[6362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6361,'Joshua',19,39,'This is the inheritance of the tribe of the children of Naphtali according to their families, the cities and their villages. ');";
	$query[6363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6362,'Joshua',19,40,'And the seventh lot came out for the tribe of the children of Dan according to their families. ');";
	$query[6364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6363,'Joshua',19,41,'And the coast of their inheritance was Zorah, and Eshtaol, and Ir-shemesh, ');";
	$query[6365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6364,'Joshua',19,42,'And Shaalabbin, and Ajalon, and Jethlah, ');";
	$query[6366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6365,'Joshua',19,43,'And Elon, and Thimnathah, and Ekron, ');";
	$query[6367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6366,'Joshua',19,44,'And Eltekeh, and Gibbethon, and Baalath, ');";
	$query[6368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6367,'Joshua',19,45,'And Jehud, and Bene-berak, and Gath-rimmon, ');";
	$query[6369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6368,'Joshua',19,46,'And Me-jarkon, and Rakkon, with the border before Japho. ');";
	$query[6370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6369,'Joshua',19,47,'And the coast of the children of Dan went out too little for them: therefore the children of Dan went up to fight against Leshem, and took it, and smote it with the edge of the sword, and possessed it, and dwelt therein, and called Leshem, Dan, after the name of Dan their father. ');";
	$query[6371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6370,'Joshua',19,48,'This is the inheritance of the tribe of the children of Dan according to their families, these cities with their villages. ');";
	$query[6372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6371,'Joshua',19,49,'When they had made an end of dividing the land for inheritance by their coasts, the children of Israel gave an inheritance to Joshua the son of Nun among them: ');";
	$query[6373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6372,'Joshua',19,50,'According to the word of the LORD they gave him the city which he asked, even Timnath-serah in mount Ephraim: and he built the city, and dwelt therein. ');";
	$query[6374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6373,'Joshua',19,51,'These are the inheritances which Eleazar the priest, and Joshua the son of Nun, and the heads of the fathers of the tribes of the children of Israel, divided for an inheritance by lot in Shiloh before the LORD, at the door of the tabernacle of the congregation. So they made an end of dividing the country. ');";
	$query[6375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6374,'Joshua',20,1,'The LORD also spake unto Joshua, saying, ');";
	$query[6376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6375,'Joshua',20,2,'Speak to the children of Israel, saying, Appoint out for you cities of refuge, whereof I spake unto you by the hand of Moses: ');";
	$query[6377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6376,'Joshua',20,3,'That the slayer that killeth any person unawares and unwittingly may flee thither: and they shall be your refuge from the avenger of blood. ');";
	$query[6378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6377,'Joshua',20,4,'And when he that doth flee unto one of those cities shall stand at the entering of the gate of the city, and shall declare his cause in the ears of the elders of that city, they shall take him into the city unto them, and give him a place, that he may dwell among them. ');";
	$query[6379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6378,'Joshua',20,5,'And if the avenger of blood pursue after him, then they shall not deliver the slayer up into his hand; because he smote his neighbour unwittingly, and hated him not beforetime. ');";
	$query[6380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6379,'Joshua',20,6,'And he shall dwell in that city, until he stand before the congregation for judgment, and until the death of the high priest that shall be in those days: then shall the slayer return, and come unto his own city, and unto his own house, unto the city from whence he fled. ');";
	$query[6381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6380,'Joshua',20,7,'And they appointed Kedesh in Galilee in mount Naphtali, and Shechem in mount Ephraim, and Kirjath-arba, which is Hebron, in the mountain of Judah. ');";
	$query[6382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6381,'Joshua',20,8,'And on the other side Jordan by Jericho eastward, they assigned Bezer in the wilderness upon the plain out of the tribe of Reuben, and Ramoth in Gilead out of the tribe of Gad, and Golan in Bashan out of the tribe of Manasseh. ');";
	$query[6383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6382,'Joshua',20,9,'These were the cities appointed for all the children of Israel, and for the stranger that sojourneth among them, that whosoever killeth any person at unawares might flee thither, and not die by the hand of the avenger of blood, until he stood before the congregation. ');";
	$query[6384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6383,'Joshua',21,1,'Then came near the heads of the fathers of the Levites unto Eleazar the priest, and unto Joshua the son of Nun, and unto the heads of the fathers of the tribes of the children of Israel; ');";
	$query[6385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6384,'Joshua',21,2,'And they spake unto them at Shiloh in the land of Canaan, saying, The LORD commanded by the hand of Moses to give us cities to dwell in, with the suburbs thereof for our cattle. ');";
	$query[6386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6385,'Joshua',21,3,'And the children of Israel gave unto the Levites out of their inheritance, at the commandment of the LORD, these cities and their suburbs. ');";
	$query[6387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6386,'Joshua',21,4,'And the lot came out for the families of the Kohathites: and the children of Aaron the priest, which were of the Levites, had by lot out of the tribe of Judah, and out of the tribe of Simeon, and out of the tribe of Benjamin, thirteen cities. ');";
	$query[6388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6387,'Joshua',21,5,'And the rest of the children of Kohath had by lot out of the families of the tribe of Ephraim, and out of the tribe of Dan, and out of the half tribe of Manasseh, ten cities. ');";
	$query[6389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6388,'Joshua',21,6,'And the children of Gershon had by lot out of the families of the tribe of Issachar, and out of the tribe of Asher, and out of the tribe of Naphtali, and out of the half tribe of Manasseh in Bashan, thirteen cities. ');";
	$query[6390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6389,'Joshua',21,7,'The children of Merari by their families had out of the tribe of Reuben, and out of the tribe of Gad, and out of the tribe of Zebulun, twelve cities. ');";
	$query[6391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6390,'Joshua',21,8,'And the children of Israel gave by lot unto the Levites these cities with their suburbs, as the LORD commanded by the hand of Moses. ');";
	$query[6392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6391,'Joshua',21,9,'And they gave out of the tribe of the children of Judah, and out of the tribe of the children of Simeon, these cities which are here mentioned by name, ');";
	$query[6393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6392,'Joshua',21,10,'Which the children of Aaron, being of the families of the Kohathites, who were of the children of Levi, had: for theirs was the first lot. ');";
	$query[6394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6393,'Joshua',21,11,'And they gave them the city of Arba the father of Anak, which city is Hebron, in the hill country of Judah, with the suburbs thereof round about it. ');";
	$query[6395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6394,'Joshua',21,12,'But the fields of the city, and the villages thereof, gave they to Caleb the son of Jephunneh for his possession. ');";
	$query[6396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6395,'Joshua',21,13,'Thus they gave to the children of Aaron the priest Hebron with her suburbs, to be a city of refuge for the slayer; and Libnah with her suburbs, ');";
	$query[6397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6396,'Joshua',21,14,'And Jattir with her suburbs, and Eshtemoa with her suburbs, ');";
	$query[6398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6397,'Joshua',21,15,'And Holon with her suburbs, and Debir with her suburbs, ');";
	$query[6399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6398,'Joshua',21,16,'And Ain with her suburbs, and Juttah with her suburbs, and Beth-shemesh with her suburbs; nine cities out of those two tribes. ');";
	$query[6400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6399,'Joshua',21,17,'And out of the tribe of Benjamin, Gibeon with her suburbs, Geba with her suburbs, ');";
	$query[6401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6400,'Joshua',21,18,'Anathoth with her suburbs, and Almon with her suburbs; four cities. ');";
	$query[6402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6401,'Joshua',21,19,'All the cities of the children of Aaron, the priests, were thirteen cities with their suburbs. ');";
	$query[6403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6402,'Joshua',21,20,'And the families of the children of Kohath, the Levites which remained of the children of Kohath, even they had the cities of their lot out of the tribe of Ephraim. ');";
	$query[6404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6403,'Joshua',21,21,'For they gave them Shechem with her suburbs in mount Ephraim, to be a city of refuge for the slayer; and Gezer with her suburbs, ');";
	$query[6405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6404,'Joshua',21,22,'And Kibzaim with her suburbs, and Beth-horon with her suburbs; four cities. ');";
	$query[6406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6405,'Joshua',21,23,'And out of the tribe of Dan, Eltekeh with her suburbs, Gibbethon with her suburbs, ');";
	$query[6407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6406,'Joshua',21,24,'Aijalon with her suburbs, Gath-rimmon with her suburbs; four cities. ');";
	$query[6408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6407,'Joshua',21,25,'And out of the half tribe of Manasseh, Tanach with her suburbs, and Gath-rimmon with her suburbs; two cities. ');";
	$query[6409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6408,'Joshua',21,26,'All the cities were ten with their suburbs for the families of the children of Kohath that remained. ');";
	$query[6410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6409,'Joshua',21,27,'And unto the children of Gershon, of the families of the Levites, out of the other half tribe of Manasseh they gave Golan in Bashan with her suburbs, to be a city of refuge for the slayer; and Beesh-terah with her suburbs; two cities. ');";
	$query[6411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6410,'Joshua',21,28,'And out of the tribe of Issachar, Kishon with her suburbs, Dabareh with her suburbs, ');";
	$query[6412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6411,'Joshua',21,29,'Jarmuth with her suburbs, En-gannim with her suburbs; four cities. ');";
	$query[6413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6412,'Joshua',21,30,'And out of the tribe of Asher, Mishal with her suburbs, Abdon with her suburbs, ');";
	$query[6414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6413,'Joshua',21,31,'Helkath with her suburbs, and Rehob with her suburbs; four cities. ');";
	$query[6415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6414,'Joshua',21,32,'And out of the tribe of Naphtali, Kedesh in Galilee with her suburbs, to be a city of refuge for the slayer; and Hammoth-dor with her suburbs, and Kartan with her suburbs; three cities. ');";
	$query[6416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6415,'Joshua',21,33,'All the cities of the Gershonites according to their families were thirteen cities with their suburbs. ');";
	$query[6417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6416,'Joshua',21,34,'And unto the families of the children of Merari, the rest of the Levites, out of the tribe of Zebulun, Jokneam with her suburbs, and Kartah with her suburbs, ');";
	$query[6418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6417,'Joshua',21,35,'Dimnah with her suburbs, Nahalal with her suburbs; four cities. ');";
	$query[6419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6418,'Joshua',21,36,'And out of the tribe of Reuben, Bezer with her suburbs, and Jahazah with her suburbs, ');";
	$query[6420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6419,'Joshua',21,37,'Kedemoth with her suburbs, and Mephaath with her suburbs; four cities. ');";
	$query[6421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6420,'Joshua',21,38,'And out of the tribe of Gad, Ramoth in Gilead with her suburbs, to be a city of refuge for the slayer; and Mahanaim with her suburbs, ');";
	$query[6422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6421,'Joshua',21,39,'Heshbon with her suburbs, Jazer with her suburbs; four cities in all. ');";
	$query[6423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6422,'Joshua',21,40,'So all the cities for the children of Merari by their families, which were remaining of the families of the Levites, were by their lot twelve cities. ');";
	$query[6424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6423,'Joshua',21,41,'All the cities of the Levites within the possession of the children of Israel were forty and eight cities with their suburbs. ');";
	$query[6425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6424,'Joshua',21,42,'These cities were every one with their suburbs round about them: thus were all these cities. ');";
	$query[6426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6425,'Joshua',21,43,'And the LORD gave unto Israel all the land which he sware to give unto their fathers; and they possessed it, and dwelt therein. ');";
	$query[6427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6426,'Joshua',21,44,'And the LORD gave them rest round about, according to all that he sware unto their fathers: and there stood not a man of all their enemies before them; the LORD delivered all their enemies into their hand. ');";
	$query[6428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6427,'Joshua',21,45,'There failed not ought of any good thing which the LORD had spoken unto the house of Israel; all came to pass. ');";
	$query[6429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6428,'Joshua',22,1,'Then Joshua called the Reubenites, and the Gadites, and the half tribe of Manasseh, ');";
	$query[6430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6429,'Joshua',22,2,'And said unto them, Ye have kept all that Moses the servant of the LORD commanded you, and have obeyed my voice in all that I commanded you: ');";
	$query[6431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6430,'Joshua',22,3,'Ye have not left your brethren these many days unto this day, but have kept the charge of the commandment of the LORD your God. ');";
	$query[6432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6431,'Joshua',22,4,'And now the LORD your God hath given rest unto your brethren, as he promised them: therefore now return ye, and get you unto your tents, and unto the land of your possession, which Moses the servant of the LORD gave you on the other side Jordan. ');";
	$query[6433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6432,'Joshua',22,5,'But take diligent heed to do the commandment and the law, which Moses the servant of the LORD charged you, to love the LORD your God, and to walk in all his ways, and to keep his commandments, and to cleave unto him, and to serve him with all your heart and with all your soul. ');";
	$query[6434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6433,'Joshua',22,6,'So Joshua blessed them, and sent them away: and they went unto their tents. ');";
	$query[6435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6434,'Joshua',22,7,'Now to the one half of the tribe of Manasseh Moses had given possession in Bashan: but unto the other half thereof gave Joshua among their brethren on this side Jordan westward. And when Joshua sent them away also unto their tents, then he blessed them, ');";
	$query[6436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6435,'Joshua',22,8,'And he spake unto them, saying, Return with much riches unto your tents, and with very much cattle, with silver, and with gold, and with brass, and with iron, and with very much raiment: divide the spoil of your enemies with your brethren. ');";
	$query[6437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6436,'Joshua',22,9,'And the children of Reuben and the children of Gad and the half tribe of Manasseh returned, and departed from the children of Israel out of Shiloh, which is in the land of Canaan, to go unto the country of Gilead, to the land of their possession, whereof they were possessed, according to the word of the LORD by the hand of Moses. ');";
	$query[6438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6437,'Joshua',22,10,'And when they came unto the borders of Jordan, that are in the land of Canaan, the children of Reuben and the children of Gad and the half tribe of Manasseh built there an altar by Jordan, a great altar to see to. ');";
	$query[6439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6438,'Joshua',22,11,'And the children of Israel heard say, Behold, the chidren of Reuben and the children of Gad and the half tribe of Manasseh have built an altar over against the land of Canaan, in the borders of Jordan, at the passage of the children of Israel. ');";
	$query[6440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6439,'Joshua',22,12,'And when the children of Israel heard of it, the whole congregation of the children of Israel gathered themselves together at Shiloh, to go up to war against them. ');";
	$query[6441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6440,'Joshua',22,13,'And the children of Israel sent unto the children of Reuben, and to the children of Gad, and to the half tribe of Manasseh, into the land of Gilead, Phinehas the son of Eleazar the priest, ');";
	$query[6442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6441,'Joshua',22,14,'And with him ten princes, of each chief house a prince throughout all the tribes of Israel; and each one was an head of the house of their fathers among the thousands of Israel. ');";
	$query[6443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6442,'Joshua',22,15,'And they came unto the children of Reuben, and to the children of Gad, and to the half tribe of Manasseh, unto the land of Gilead, and they spake with them, saying, ');";
	$query[6444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6443,'Joshua',22,16,'Thus saith the whole congregation of the LORD, What trespass is this that ye have committed against the God of Israel, to turn away this day from following the LORD, in that ye have builded you an altar, that ye might rebel this day against the LORD? ');";
	$query[6445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6444,'Joshua',22,17,'Is the iniquity of Peor too little for us, from which we are not cleansed until this day, although there was a plague in the congregation of the LORD, ');";
	$query[6446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6445,'Joshua',22,18,'But that ye must turn away this day from following the LORD? and it will be, seeing ye rebel to day against the LORD, that to morrow he will be wroth with the whole congregation of Israel. ');";
	$query[6447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6446,'Joshua',22,19,'Notwithstanding, if the land of your possession be unclean, then pass ye over unto the land of the possession of the LORD, wherein the LORD\'s tabernacle dwelleth, and take possession among us: but rebel not against the LORD, nor rebel against us, in building you an altar beside the altar of the LORD our God. ');";
	$query[6448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6447,'Joshua',22,20,'Did not Achan the son of Zerah commit a trespass in the accursed thing, and wrath fell on all the congregation of Israel? and that man perished not alone in his iniquity. ');";
	$query[6449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6448,'Joshua',22,21,'Then the children of Reuben and the children of Gad and the half tribe of Manasseh answered, and said unto the heads of the thousands of Israel, ');";
	$query[6450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6449,'Joshua',22,22,'The LORD God of gods, the LORD God of gods, he knoweth, and Israel he shall know; if it be in rebellion, or if in transgression against the LORD, (save us not this day,) ');";
	$query[6451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6450,'Joshua',22,23,'That we have built us an altar to turn from following the LORD, or if to offer thereon burnt offering or meat offering, or if to offer peace offerings thereon, let the LORD himself require it; ');";
	$query[6452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6451,'Joshua',22,24,'And if we have not rather done it for fear of this thing, saying, In time to come your children might speak unto our children, saying, What have ye to do with the LORD God of Israel? ');";
	$query[6453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6452,'Joshua',22,25,'For the LORD hath made Jordan a border between us and you, ye children of Reuben and children of Gad; ye have no part in the LORD: so shall your children make our children cease from fearing the LORD. ');";
	$query[6454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6453,'Joshua',22,26,'Therefore we said, Let us now prepare to build us an altar, not for burnt offering, nor for sacrifice: ');";
	$query[6455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6454,'Joshua',22,27,'But that it may be a witness between us, and you, and our generations after us, that we might do the service of the LORD before him with our burnt offerings, and with our sacrifices, and with our peace offerings; that your children may not say to our children in time to come, Ye have no part in the LORD. ');";
	$query[6456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6455,'Joshua',22,28,'Therefore said we, that it shall be, when they should so say to us or to our generations in time to come, that we may say again, Behold the pattern of the altar of the LORD, which our fathers made, not for burnt offerings, nor for sacrifices; but it is a witness between us and you. ');";
	$query[6457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6456,'Joshua',22,29,'God forbid that we should rebel against the LORD, and turn this day from following the LORD, to build an altar for burnt offerings, for meat offerings, or for sacrifices, beside the altar of the LORD our God that is before his tabernacle. ');";
	$query[6458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6457,'Joshua',22,30,'And when Phinehas the priest, and the princes of the congregation and heads of the thousands of Israel which were with him, heard the words that the children of Reuben and the children of Gad and the children of Manasseh spake, it pleased them. ');";
	$query[6459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6458,'Joshua',22,31,'And Phinehas the son of Eleazar the priest said unto the children of Reuben, and to the children of Gad, and to the children of Manasseh, This day we perceive that the LORD is among us, because ye have not committed this trespass against the LORD: now ye have delivered the children of Israel out of the hand of the LORD. ');";
	$query[6460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6459,'Joshua',22,32,'And Phinehas the son of Eleazar the priest, and the princes, returned from the children of Reuben, and from the children of Gad, out of the land of Gilead, unto the land of Canaan, to the children of Israel, and brought them word again. ');";
	$query[6461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6460,'Joshua',22,33,'And the thing pleased the children of Israel; and the children of Israel blessed God, and did not intend to go up against them in battle, to destroy the land wherein the children of Reuben and Gad dwelt. ');";
	$query[6462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6461,'Joshua',22,34,'And the children of Reuben and the children of Gad called the altar Ed: for it shall be a witness between us that the LORD is God. ');";
	$query[6463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6462,'Joshua',23,1,'And it came to pass a long time after that the LORD had given rest unto Israel from all their enemies round about, that Joshua waxed old and stricken in age. ');";
	$query[6464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6463,'Joshua',23,2,'And Joshua called for all Israel, and for their elders, and for their heads, and for their judges, and for their officers, and said unto them, I am old and stricken in age: ');";
	$query[6465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6464,'Joshua',23,3,'And ye have seen all that the LORD your God hath done unto all these nations because of you; for the LORD your God is he that hath fought for you. ');";
	$query[6466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6465,'Joshua',23,4,'Behold, I have divided unto you by lot these nations that remain, to be an inheritance for your tribes, from Jordan, with all the nations that I have cut off, even unto the great sea westward. ');";
	$query[6467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6466,'Joshua',23,5,'And the LORD your God, he shall expel them from before you, and drive them from out of your sight; and ye shall possess their land, as the LORD your God hath promised unto you. ');";
	$query[6468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6467,'Joshua',23,6,'Be ye therefore very courageous to keep and to do all that is written in the book of the law of Moses, that ye turn not aside therefrom to the right hand or to the left; ');";
	$query[6469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6468,'Joshua',23,7,'That ye come not among these nations, these that remain among you; neither make mention of the name of their gods, nor cause to swear by them, neither serve them, nor bow yourselves unto them: ');";
	$query[6470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6469,'Joshua',23,8,'But cleave unto the LORD your God, as ye have done unto this day. ');";
	$query[6471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6470,'Joshua',23,9,'For the LORD hath driven out from before you great nations and strong: but as for you, no man hath been able to stand before you unto this day. ');";
	$query[6472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6471,'Joshua',23,10,'One man of you shall chase a thousand: for the LORD your God, he it is that fighteth for you, as he hath promised you. ');";
	$query[6473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6472,'Joshua',23,11,'Take good heed therefore unto yourselves, that ye love the LORD your God. ');";
	$query[6474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6473,'Joshua',23,12,'Else if ye do in any wise go back, and cleave unto the remnant of these nations, even these that remain among you, and shall make marriages with them, and go in unto them, and they to you: ');";
	$query[6475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6474,'Joshua',23,13,'Know for a certainty that the LORD your God will no more drive out any of these nations from before you; but they shall be snares and traps unto you, and scourges in your sides, and thorns in your eyes, until ye perish from off this good land which the LORD your God hath given you. ');";
	$query[6476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6475,'Joshua',23,14,'And, behold, this day I am going the way of all the earth: and ye know in all your hearts and in all your souls, that not one thing hath failed of all the good things which the LORD your God spake concerning you; all are come to pass unto you, and not one thing hath failed thereof. ');";
	$query[6477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6476,'Joshua',23,15,'Therefore it shall come to pass, that as all good things are come upon you, which the LORD your God promised you; so shall the LORD bring upon you all evil things, until he have destroyed you from off this good land which the LORD your God hath given you. ');";
	$query[6478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6477,'Joshua',23,16,'When ye have transgressed the covenant of the LORD your God, which he commanded you, and have gone and served other gods, and bowed yourselves to them; then shall the anger of the LORD be kindled against you, and ye shall perish quickly from off the good land which he hath given unto you. ');";
	$query[6479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6478,'Joshua',24,1,'And Joshua gathered all the tribes of Israel to Shechem, and called for the elders of Israel, and for their heads, and for their judges, and for their officers; and they presented themselves before God. ');";
	$query[6480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6479,'Joshua',24,2,'And Joshua said unto all the people, Thus saith the LORD God of Israel, Your fathers dwelt on the other side of the flood in old time, even Terah, the father of Abraham, and the father of Nachor: and they served other gods. ');";
	$query[6481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6480,'Joshua',24,3,'And I took your father Abraham from the other side of the flood, and led him throughout all the land of Canaan, and multiplied his seed, and gave him Isaac. ');";
	$query[6482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6481,'Joshua',24,4,'And I gave unto Isaac Jacob and Esau: and I gave unto Esau mount Seir, to possess it; but Jacob and his children went down into Egypt. ');";
	$query[6483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6482,'Joshua',24,5,'I sent Moses also and Aaron, and I plagued Egypt, according to that which I did among them: and afterward I brought you out. ');";
	$query[6484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6483,'Joshua',24,6,'And I brought your fathers out of Egypt: and ye came unto the sea; and the Egyptians pursued after your fathers with chariots and horsemen unto the Red sea. ');";
	$query[6485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6484,'Joshua',24,7,'And when they cried unto the LORD, he put darkness between you and the Egyptians, and brought the sea upon them, and covered them; and your eyes have seen what I have done in Egypt: and ye dwelt in the wilderness a long season. ');";
	$query[6486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6485,'Joshua',24,8,'And I brought you into the land of the Amorites, which dwelt on the other side Jordan; and they fought with you: and I gave them into your hand, that ye might possess their land; and I destroyed them from before you. ');";
	$query[6487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6486,'Joshua',24,9,'Then Balak the son of Zippor, king of Moab, arose and warred against Israel, and sent and called Balaam the son of Beor to curse you: ');";
	$query[6488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6487,'Joshua',24,10,'But I would not hearken unto Balaam; therefore he blessed you still: so I delivered you out of his hand. ');";
	$query[6489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6488,'Joshua',24,11,'And ye went over Jordan, and came unto Jericho: and the men of Jericho fought against you, the Amorites, and the Perizzites, and the Canaanites, and the Hittites, and the Girgashites, the Hivites, and the Jebusites; and I delivered them into your hand. ');";
	$query[6490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6489,'Joshua',24,12,'And I sent the hornet before you, which drave them out from before you, even the two kings of the Amorites; but not with thy sword, nor with thy bow. ');";
	$query[6491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6490,'Joshua',24,13,'And I have given you a land for which ye did not labour, and cities which ye built not, and ye dwell in them; of the vineyards and oliveyards which ye planted not do ye eat. ');";
	$query[6492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6491,'Joshua',24,14,'Now therefore fear the LORD, and serve him in sincerity and in truth: and put away the gods which your fathers served on the other side of the flood, and in Egypt; and serve ye the LORD. ');";
	$query[6493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6492,'Joshua',24,15,'And if it seem evil unto you to serve the LORD, choose you this day whom ye will serve; whether the gods which your fathers served that were on the other side of the flood, or the gods of the Amorites, in whose land ye dwell: but as for me and my house, we will serve the LORD. ');";
	$query[6494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6493,'Joshua',24,16,'And the people answered and said, God forbid that we should forsake the LORD, to serve other gods; ');";
	$query[6495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6494,'Joshua',24,17,'For the LORD our God, he it is that brought us up and our fathers out of the land of Egypt, from the house of bondage, and which did those great signs in our sight, and preserved us in all the way wherein we went, and among all the people through whom we passed: ');";
	$query[6496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6495,'Joshua',24,18,'And the LORD drave out from before us all the people, even the Amorites which dwelt in the land: therefore will we also serve the LORD; for he is our God. ');";
	$query[6497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6496,'Joshua',24,19,'And Joshua said unto the people, Ye cannot serve the LORD: for he is an holy God; he is a jealous God; he will not forgive your transgressions nor your sins. ');";
	$query[6498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6497,'Joshua',24,20,'If ye forsake the LORD, and serve strange gods, then he will turn and do you hurt, and consume you, after that he hath done you good. ');";
	$query[6499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6498,'Joshua',24,21,'And the people said unto Joshua, Nay; but we will serve the LORD. ');";
	$query[6500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6499,'Joshua',24,22,'And Joshua said unto the people, Ye are witnesses against yourselves that ye have chosen you the LORD, to serve him. And they said, We are witnesses. ');";
	$query[6501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6500,'Joshua',24,23,'Now therefore put away, said he, the strange gods which are among you, and incline your heart unto the LORD God of Israel. ');";
	$query[6502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6501,'Joshua',24,24,'And the people said unto Joshua, The LORD our God will we serve, and his voice will we obey. ');";
	$query[6503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6502,'Joshua',24,25,'So Joshua made a covenant with the people that day, and set them a statute and an ordinance in Shechem. ');";
	$query[6504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6503,'Joshua',24,26,'And Joshua wrote these words in the book of the law of God, and took a great stone, and set it up there under an oak, that was by the sanctuary of the LORD. ');";
	$query[6505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6504,'Joshua',24,27,'And Joshua said unto all the people, Behold, this stone shall be a witness unto us; for it hath heard all the words of the LORD which he spake unto us: it shall be therefore a witness unto you, lest ye deny your God. ');";
	$query[6506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6505,'Joshua',24,28,'So Joshua let the people depart, every man unto his inheritance. ');";
	$query[6507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6506,'Joshua',24,29,'And it came to pass after these things, that Joshua the son of Nun, the servant of the LORD, died, being an hundred and ten years old. ');";
	$query[6508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6507,'Joshua',24,30,'And they buried him in the border of his inheritance in Timnath-serah, which is in mount Ephraim, on the north side of the hill of Gaash. ');";
	$query[6509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6508,'Joshua',24,31,'And Israel served the LORD all the days of Joshua, and all the days of the elders that overlived Joshua, and which had known all the works of the LORD, that he had done for Israel. ');";
	$query[6510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6509,'Joshua',24,32,'And the bones of Joseph, which the children of Israel brought up out of Egypt, buried they in Shechem, in a parcel of ground which Jacob bought of the sons of Hamor the father of Shechem for an hundred pieces of silver: and it became the inheritance of the children of Joseph. ');";
	$query[6511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6510,'Joshua',24,33,'And Eleazar the son of Aaron died; and they buried him in a hill that pertained to Phinehas his son, which was given him in mount Ephraim. ');";
	$query[6512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6511,'Judges',1,1,'Now after the death of Joshua it came to pass, that the children of Israel asked the LORD, saying, Who shall go up for us against the Canaanites first, to fight against them? ');";
	$query[6513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6512,'Judges',1,2,'And the LORD said, Judah shall go up: behold, I have delivered the land into his hand. ');";
	$query[6514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6513,'Judges',1,3,'And Judah said unto Simeon his brother, Come up with me into my lot, that we may fight against the Canaanites; and I likewise will go with thee into thy lot. So Simeon went with him. ');";
	$query[6515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6514,'Judges',1,4,'And Judah went up; and the LORD delivered the Canaanites and the Perizzites into their hand: and they slew of them in Bezek ten thousand men. ');";
	$query[6516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6515,'Judges',1,5,'And they found Adoni-bezek in Bezek: and they fought against him, and they slew the Canaanites and the Perizzites. ');";
	$query[6517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6516,'Judges',1,6,'But Adoni-bezek fled; and they pursued after him, and caught him, and cut off his thumbs and his great toes. ');";
	$query[6518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6517,'Judges',1,7,'And Adoni-bezek said, Threescore and ten kings, having their thumbs and their great toes cut off, gathered their meat under my table: as I have done, so God hath requited me. And they brought him to Jerusalem, and there he died. ');";
	$query[6519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6518,'Judges',1,8,'Now the children of Judah had fought against Jerusalem, and had taken it, and smitten it with the edge of the sword, and set the city on fire. ');";
	$query[6520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6519,'Judges',1,9,'And afterward the children of Judah went down to fight against the Canaanites, that dwelt in the mountain, and in the south, and in the valley. ');";
	$query[6521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6520,'Judges',1,10,'And Judah went against the Canaanites that dwelt in Hebron: (now the name of Hebron before was Kirjath-arba:) and they slew Sheshai, and Ahiman, and Talmai. ');";
	$query[6522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6521,'Judges',1,11,'And from thence he went against the inhabitants of Debir: and the name of Debir before was Kirjath-sepher: ');";
	$query[6523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6522,'Judges',1,12,'And Caleb said, He that smiteth Kirjath-sepher, and taketh it, to him will I give Achsah my daughter to wife. ');";
	$query[6524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6523,'Judges',1,13,'And Othniel the son of Kenaz, Caleb\'s younger brother, took it: and he gave him Achsah his daughter to wife. ');";
	$query[6525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6524,'Judges',1,14,'And it came to pass, when she came to him, that she moved him to ask of her father a field: and she lighted from off her ass; and Caleb said unto her, What wilt thou? ');";
	$query[6526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6525,'Judges',1,15,'And she said unto him, Give me a blessing: for thou hast given me a south land; give me also springs of water. And Caleb gave her the upper springs and the nether springs. ');";
	$query[6527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6526,'Judges',1,16,'And the children of the Kenite, Moses\' father in law, went up out of the city of palm trees with the children of Judah into the wilderness of Judah, which lieth in the south of Arad; and they went and dwelt among the people. ');";
	$query[6528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6527,'Judges',1,17,'And Judah went with Simeon his brother, and they slew the Canaanites that inhabited Zephath, and utterly destroyed it. And the name of the city was called Hormah. ');";
	$query[6529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6528,'Judges',1,18,'Also Judah took Gaza with the coast thereof, and Askelon with the coast thereof, and Ekron with the coast thereof. ');";
	$query[6530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6529,'Judges',1,19,'And the LORD was with Judah; and he drave out the inhabitants of the mountain; but could not drive out the inhabitants of the valley, because they had chariots of iron. ');";
	$query[6531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6530,'Judges',1,20,'And they gave Hebron unto Caleb, as Moses said: and he expelled thence the three sons of Anak. ');";
	$query[6532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6531,'Judges',1,21,'And the children of Benjamin did not drive out the Jebusites that inhabited Jerusalem; but the Jebusites dwell with the children of Benjamin in Jerusalem unto this day. ');";
	$query[6533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6532,'Judges',1,22,'And the house of Joseph, they also went up against Bethel: and the LORD was with them. ');";
	$query[6534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6533,'Judges',1,23,'And the house of Joseph sent to descry Bethel. (Now the name of the city before was Luz.) ');";
	$query[6535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6534,'Judges',1,24,'And the spies saw a man come forth out of the city, and they said unto him, Shew us, we pray thee, the entrance into the city, and we will shew thee mercy. ');";
	$query[6536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6535,'Judges',1,25,'And when he shewed them the entrance into the city, they smote the city with the edge of the sword; but they let go the man and all his family. ');";
	$query[6537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6536,'Judges',1,26,'And the man went into the land of the Hittites, and built a city, and called the name thereof Luz: which is the name thereof unto this day. ');";
	$query[6538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6537,'Judges',1,27,'Neither did Manasseh drive out the inhabitants of Beth-shean and her towns, nor Taanach and her towns, nor the inhabitants of Dor and her towns, nor the inhabitants of Ibleam and her towns, nor the inhabitants of Megiddo and her towns: but the Canaanites would dwell in that land. ');";
	$query[6539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6538,'Judges',1,28,'And it came to pass, when Israel was strong, that they put the Canaanites to tribute, and did not utterly drive them out. ');";
	$query[6540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6539,'Judges',1,29,'Neither did Ephraim drive out the Canaanites that dwelt in Gezer; but the Canaanites dwelt in Gezer among them. ');";
	$query[6541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6540,'Judges',1,30,'Neither did Zebulun drive out the inhabitants of Kitron, nor the inhabitants of Nahalol; but the Canaanites dwelt among them, and became tributaries. ');";
	$query[6542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6541,'Judges',1,31,'Neither did Asher drive out the inhabitants of Accho, nor the inhabitants of Zidon, nor of Ahlab, nor of Achzib, nor of Helbah, nor of Aphik, nor of Rehob: ');";
	$query[6543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6542,'Judges',1,32,'But the Asherites dwelt among the Canaanites, the inhabitants of the land: for they did not drive them out. ');";
	$query[6544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6543,'Judges',1,33,'Neither did Naphtali drive out the inhabitants of Beth-shemesh, nor the inhabitants of Beth-anath; but he dwelt among the Canaanites, the inhabitants of the land: nevertheless the inhabitants of Beth-shemesh and of Beth-anath became tributaries unto them. ');";
	$query[6545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6544,'Judges',1,34,'And the Amorites forced the children of Dan into the mountain: for they would not suffer them to come down to the valley: ');";
	$query[6546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6545,'Judges',1,35,'But the Amorites would dwell in mount Heres in Aijalon, and in Shaalbim: yet the hand of the house of Joseph prevailed, so that they became tributaries. ');";
	$query[6547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6546,'Judges',1,36,'And the coast of the Amorites was from the going up to Akrabbim, from the rock, and upward. ');";
	$query[6548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6547,'Judges',2,1,'And an angel of the LORD came up from Gilgal to Bochim, and said, I made you to go up out of Egypt, and have brought you unto the land which I sware unto your fathers; and I said, I will never break my covenant with you. ');";
	$query[6549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6548,'Judges',2,2,'And ye shall make no league with the inhabitants of this land; ye shall throw down their altars: but ye have not obeyed my voice: why have ye done this? ');";
	$query[6550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6549,'Judges',2,3,'Wherefore I also said, I will not drive them out from before you; but they shall be as thorns in your sides, and their gods shall be a snare unto you. ');";
	$query[6551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6550,'Judges',2,4,'And it came to pass, when the angel of the LORD spake these words unto all the children of Israel, that the people lifted up their voice, and wept. ');";
	$query[6552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6551,'Judges',2,5,'And they called the name of that place Bochim: and they sacrificed there unto the LORD. ');";
	$query[6553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6552,'Judges',2,6,'And when Joshua had let the people go, the children of Israel went every man unto his inheritance to possess the land. ');";
	$query[6554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6553,'Judges',2,7,'And the people served the LORD all the days of Joshua, and all the days of the elders that outlived Joshua, who had seen all the great works of the LORD, that he did for Israel. ');";
	$query[6555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6554,'Judges',2,8,'And Joshua the son of Nun, the servant of the LORD, died, being an hundred and ten years old. ');";
	$query[6556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6555,'Judges',2,9,'And they buried him in the border of his inheritance in Timnath-heres, in the mount of Ephraim, on the north side of the hill Gaash. ');";
	$query[6557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6556,'Judges',2,10,'And also all that generation were gathered unto their fathers: and there arose another generation after them, which knew not the LORD, nor yet the works which he had done for Israel. ');";
	$query[6558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6557,'Judges',2,11,'And the children of Israel did evil in the sight of the LORD, and served Baalim: ');";
	$query[6559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6558,'Judges',2,12,'And they forsook the LORD God of their fathers, which brought them out of the land of Egypt, and followed other gods, of the gods of the people that were round about them, and bowed themselves unto them, and provoked the LORD to anger. ');";
	$query[6560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6559,'Judges',2,13,'And they forsook the LORD, and served Baal and Ashtaroth. ');";
	$query[6561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6560,'Judges',2,14,'And the anger of the LORD was hot against Israel, and he delivered them into the hands of spoilers that spoiled them, and he sold them into the hands of their enemies round about, so that they could not any longer stand before their enemies. ');";
	$query[6562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6561,'Judges',2,15,'Whithersoever they went out, the hand of the LORD was against them for evil, as the LORD had said, and as the LORD had sworn unto them: and they were greatly distressed. ');";
	$query[6563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6562,'Judges',2,16,'Nevertheless the LORD raised up judges, which delivered them out of the hand of those that spoiled them. ');";
	$query[6564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6563,'Judges',2,17,'And yet they would not hearken unto their judges, but they went a whoring after other gods, and bowed themselves unto them: they turned quickly out of the way which their fathers walked in, obeying the commandments of the LORD; but they did not so. ');";
	$query[6565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6564,'Judges',2,18,'And when the LORD raised them up judges, then the LORD was with the judge, and delivered them out of the hand of their enemies all the days of the judge: for it repented the LORD because of their groanings by reason of them that oppressed them and vexed them. ');";
	$query[6566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6565,'Judges',2,19,'And it came to pass, when the judge was dead, that they returned, and corrupted themselves more than their fathers, in following other gods to serve them, and to bow down unto them; they ceased not from their own doings, nor from their stubborn way. ');";
	$query[6567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6566,'Judges',2,20,'And the anger of the LORD was hot against Israel; and he said, Because that this people hath transgressed my covenant which I commanded their fathers, and have not hearkened unto my voice; ');";
	$query[6568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6567,'Judges',2,21,'I also will not henceforth drive out any from before them of the nations which Joshua left when he died: ');";
	$query[6569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6568,'Judges',2,22,'That through them I may prove Israel, whether they will keep the way of the LORD to walk therein, as their fathers did keep it, or not. ');";
	$query[6570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6569,'Judges',2,23,'Therefore the LORD left those nations, without driving them out hastily; neither delivered he them into the hand of Joshua. ');";
	$query[6571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6570,'Judges',3,1,'Now these are the nations which the LORD left, to prove Israel by them, even as many of Israel as had not known all the wars of Canaan; ');";
	$query[6572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6571,'Judges',3,2,'Only that the generations of the children of Israel might know, to teach them war, at the least such as before knew nothing thereof; ');";
	$query[6573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6572,'Judges',3,3,'Namely, five lords of the Philistines, and all the Canaanites, and the Sidonians, and the Hivites that dwelt in mount Lebanon, from mount Baal-hermon unto the entering in of Hamath. ');";
	$query[6574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6573,'Judges',3,4,'And they were to prove Israel by them, to know whether they would hearken unto the commandments of the LORD, which he commanded their fathers by the hand of Moses. ');";
	$query[6575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6574,'Judges',3,5,'And the children of Israel dwelt among the Canaanites, Hittites, and Amorites, and Perizzites, and Hivites, and Jebusites: ');";
	$query[6576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6575,'Judges',3,6,'And they took their daughters to be their wives, and gave their daughters to their sons, and served their gods. ');";
	$query[6577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6576,'Judges',3,7,'And the children of Israel did evil in the sight of the LORD, and forgat the LORD their God, and served Baalim and the groves. ');";
	$query[6578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6577,'Judges',3,8,'Therefore the anger of the LORD was hot against Israel, and he sold them into the hand of Chushan-rishathaim king of Mesopotamia: and the children of Israel served Chushan-rishathaim eight years. ');";
	$query[6579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6578,'Judges',3,9,'And when the children of Israel cried unto the LORD, the LORD raised up a deliverer to the children of Israel, who delivered them, even Othniel the son of Kenaz, Caleb\'s younger brother. ');";
	$query[6580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6579,'Judges',3,10,'And the Spirit of the LORD came upon him, and he judged Israel, and went out to war: and the LORD delivered Chushan-rishathaim king of Mesopotamia into his hand; and his hand prevailed against Chushan-rishathaim. ');";
	$query[6581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6580,'Judges',3,11,'And the land had rest forty years. And Othniel the son of Kenaz died. ');";
	$query[6582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6581,'Judges',3,12,'And the children of Israel did evil again in the sight of the LORD: and the LORD strengthened Eglon the king of Moab against Israel, because they had done evil in the sight of the LORD. ');";
	$query[6583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6582,'Judges',3,13,'And he gathered unto him the children of Ammon and Amalek, and went and smote Israel, and possessed the city of palm trees. ');";
	$query[6584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6583,'Judges',3,14,'So the children of Israel served Eglon the king of Moab eighteen years. ');";
	$query[6585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6584,'Judges',3,15,'But when the children of Israel cried unto the LORD, the LORD raised them up a deliverer, Ehud the son of Gera, a Benjamite, a man lefthanded: and by him the children of Israel sent a present unto Eglon the king of Moab. ');";
	$query[6586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6585,'Judges',3,16,'But Ehud made him a dagger which had two edges, of a cubit length; and he did gird it under his raiment upon his right thigh. ');";
	$query[6587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6586,'Judges',3,17,'And he brought the present unto Eglon king of Moab: and Eglon was a very fat man. ');";
	$query[6588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6587,'Judges',3,18,'And when he had made an end to offer the present, he sent away the people that bare the present. ');";
	$query[6589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6588,'Judges',3,19,'But he himself turned again from the quarries that were by Gilgal, and said, I have a secret errand unto thee, O king: who said, Keep silence. And all that stood by him went out from him. ');";
	$query[6590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6589,'Judges',3,20,'And Ehud came unto him; and he was sitting in a summer parlour, which he had for himself alone. And Ehud said, I have a message from God unto thee. And he arose out of his seat. ');";
	$query[6591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6590,'Judges',3,21,'And Ehud put forth his left hand, and took the dagger from his right thigh, and thrust it into his belly: ');";
	$query[6592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6591,'Judges',3,22,'And the haft also went in after the blade; and the fat closed upon the blade, so that he could not draw the dagger out of his belly; and the dirt came out. ');";
	$query[6593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6592,'Judges',3,23,'Then Ehud went forth through the porch, and shut the doors of the parlour upon him, and locked them. ');";
	$query[6594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6593,'Judges',3,24,'When he was gone out, his servants came; and when they saw that, behold, the doors of the parlour were locked, they said, Surely he covereth his feet in his summer chamber. ');";
	$query[6595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6594,'Judges',3,25,'And they tarried till they were ashamed: and, behold, he opened not the doors of the parlour; therefore they took a key, and opened them: and, behold, their lord was fallen down dead on the earth. ');";
	$query[6596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6595,'Judges',3,26,'And Ehud escaped while they tarried, and passed beyond the quarries, and escaped unto Seirath. ');";
	$query[6597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6596,'Judges',3,27,'And it came to pass, when he was come, that he blew a trumpet in the mountain of Ephraim, and the children of Israel went down with him from the mount, and he before them. ');";
	$query[6598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6597,'Judges',3,28,'And he said unto them, Follow after me: for the LORD hath delivered your enemies the Moabites into your hand. And they went down after him, and took the fords of Jordan toward Moab, and suffered not a man to pass over. ');";
	$query[6599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6598,'Judges',3,29,'And they slew of Moab at that time about ten thousand men, all lusty, and all men of valour; and there escaped not a man. ');";
	$query[6600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6599,'Judges',3,30,'So Moab was subdued that day under the hand of Israel. And the land had rest fourscore years. ');";
	$query[6601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6600,'Judges',3,31,'And after him was Shamgar the son of Anath, which slew of the Philistines six hundred men with an ox goad: and he also delivered Israel. ');";
	$query[6602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6601,'Judges',4,1,'And the children of Israel again did evil in the sight of the LORD, when Ehud was dead. ');";
	$query[6603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6602,'Judges',4,2,'And the LORD sold them into the hand of Jabin king of Canaan, that reigned in Hazor; the captain of whose host was Sisera, which dwelt in Harosheth of the Gentiles. ');";
	$query[6604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6603,'Judges',4,3,'And the children of Israel cried unto the LORD: for he had nine hundred chariots of iron; and twenty years he mightily oppressed the children of Israel. ');";
	$query[6605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6604,'Judges',4,4,'And Deborah, a prophetess, the wife of Lapidoth, she judged Israel at that time. ');";
	$query[6606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6605,'Judges',4,5,'And she dwelt under the palm tree of Deborah between Ramah and Bethel in mount Ephraim: and the children of Israel came up to her for judgment. ');";
	$query[6607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6606,'Judges',4,6,'And she sent and called Barak the son of Abinoam out of Kedesh-naphtali, and said unto him, Hath not the LORD God of Israel commanded, saying, Go and draw toward mount Tabor, and take with thee ten thousand men of the children of Naphtali and of the children of Zebulun? ');";
	$query[6608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6607,'Judges',4,7,'And I will draw unto thee to the river Kishon Sisera, the captain of Jabin\'s army, with his chariots and his multitude; and I will deliver him into thine hand. ');";
	$query[6609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6608,'Judges',4,8,'And Barak said unto her, If thou wilt go with me, then I will go: but if thou wilt not go with me, then I will not go. ');";
	$query[6610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6609,'Judges',4,9,'And she said, I will surely go with thee: notwithstanding the journey that thou takest shall not be for thine honour; for the LORD shall sell Sisera into the hand of a woman. And Deborah arose, and went with Barak to Kedesh. ');";
	$query[6611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6610,'Judges',4,10,'And Barak called Zebulun and Naphtali to Kedesh; and he went up with ten thousand men at his feet: and Deborah went up with him. ');";
	$query[6612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6611,'Judges',4,11,'Now Heber the Kenite, which was of the children of Hobab the father in law of Moses, had severed himself from the Kenites, and pitched his tent unto the plain of Zaanaim, which is by Kedesh. ');";
	$query[6613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6612,'Judges',4,12,'And they shewed Sisera that Barak the son of Abinoam was gone up to mount Tabor. ');";
	$query[6614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6613,'Judges',4,13,'And Sisera gathered together all his chariots, even nine hundred chariots of iron, and all the people that were with him, from Harosheth of the Gentiles unto the river of Kishon. ');";
	$query[6615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6614,'Judges',4,14,'And Deborah said unto Barak, Up; for this is the day in which the LORD hath delivered Sisera into thine hand: is not the LORD gone out before thee? So Barak went down from mount Tabor, and ten thousand men after him. ');";
	$query[6616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6615,'Judges',4,15,'And the LORD discomfited Sisera, and all his chariots, and all his host, with the edge of the sword before Barak; so that Sisera lighted down off his chariot, and fled away on his feet. ');";
	$query[6617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6616,'Judges',4,16,'But Barak pursued after the chariots, and after the host, unto Harosheth of the Gentiles: and all the host of Sisera fell upon the edge of the sword; and there was not a man left. ');";
	$query[6618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6617,'Judges',4,17,'Howbeit Sisera fled away on his feet to the tent of Jael the wife of Heber the Kenite: for there was peace between Jabin the king of Hazor and the house of Heber the Kenite. ');";
	$query[6619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6618,'Judges',4,18,'And Jael went out to meet Sisera, and said unto him, Turn in, my lord, turn in to me; fear not. And when he had turned in unto her into the tent, she covered him with a mantle. ');";
	$query[6620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6619,'Judges',4,19,'And he said unto her, Give me, I pray thee, a little water to drink; for I am thirsty. And she opened a bottle of milk, and gave him drink, and covered him. ');";
	$query[6621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6620,'Judges',4,20,'Again he said unto her, Stand in the door of the tent, and it shall be, when any man doth come and inquire of thee, and say, Is there any man here? that thou shalt say, No. ');";
	$query[6622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6621,'Judges',4,21,'Then Jael Heber\'s wife took a nail of the tent, and took an hammer in her hand, and went softly unto him, and smote the nail into his temples, and fastened it into the ground: for he was fast asleep and weary. So he died. ');";
	$query[6623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6622,'Judges',4,22,'And, behold, as Barak pursued Sisera, Jael came out to meet him, and said unto him, Come, and I will shew thee the man whom thou seekest. And when he came into her tent, behold, Sisera lay dead, and the nail was in his temples. ');";
	$query[6624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6623,'Judges',4,23,'So God subdued on that day Jabin the king of Canaan before the children of Israel. ');";
	$query[6625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6624,'Judges',4,24,'And the hand of the children of Israel prospered, and prevailed against Jabin the king of Canaan, until they had destroyed Jabin king of Canaan. ');";
	$query[6626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6625,'Judges',5,1,'Then sang Deborah and Barak the son of Abinoam on that day, saying, ');";
	$query[6627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6626,'Judges',5,2,'Praise ye the LORD for the avenging of Israel, when the people willingly offered themselves. ');";
	$query[6628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6627,'Judges',5,3,'Hear, O ye kings; give ear, O ye princes; I, even I, will sing unto the LORD; I will sing praise to the LORD God of Israel. ');";
	$query[6629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6628,'Judges',5,4,'LORD, when thou wentest out of Seir, when thou marchedst out of the field of Edom, the earth trembled, and the heavens dropped, the clouds also dropped water. ');";
	$query[6630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6629,'Judges',5,5,'The mountains melted from before the LORD, even that Sinai from before the LORD God of Israel. ');";
	$query[6631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6630,'Judges',5,6,'In the days of Shamgar the son of Anath, in the days of Jael, the highways were unoccupied, and the travellers walked through byways. ');";
	$query[6632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6631,'Judges',5,7,'The inhabitants of the villages ceased, they ceased in Israel, until that I Deborah arose, that I arose a mother in Israel. ');";
	$query[6633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6632,'Judges',5,8,'They chose new gods; then was war in the gates: was there a shield or spear seen among forty thousand in Israel? ');";
	$query[6634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6633,'Judges',5,9,'My heart is toward the governors of Israel, that offered themselves willingly among the people. Bless ye the LORD. ');";
	$query[6635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6634,'Judges',5,10,'Speak, ye that ride on white asses, ye that sit in judgment, and walk by the way. ');";
	$query[6636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6635,'Judges',5,11,'They that are delivered from the noise of archers in the places of drawing water, there shall they rehearse the righteous acts of the LORD, even the righteous acts toward the inhabitants of his villages in Israel: then shall the people of the LORD go down to the gates. ');";
	$query[6637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6636,'Judges',5,12,'Awake, awake, Deborah: awake, awake, utter a song: arise, Barak, and lead thy captivity captive, thou son of Abinoam. ');";
	$query[6638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6637,'Judges',5,13,'Then he made him that remaineth have dominion over the nobles among the people: the LORD made me have dominion over the mighty. ');";
	$query[6639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6638,'Judges',5,14,'Out of Ephraim was there a root of them against Amalek; after thee, Benjamin, among thy people; out of Machir came down governors, and out of Zebulun they that handle the pen of the writer. ');";
	$query[6640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6639,'Judges',5,15,'And the princes of Issachar were with Deborah; even Issachar, and also Barak: he was sent on foot into the valley. For the divisions of Reuben there were great thoughts of heart. ');";
	$query[6641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6640,'Judges',5,16,'Why abodest thou among the sheepfolds, to hear the bleatings of the flocks? For the divisions of Reuben there were great searchings of heart. ');";
	$query[6642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6641,'Judges',5,17,'Gilead abode beyond Jordan: and why did Dan remain in ships? Asher continued on the sea shore, and abode in his breaches. ');";
	$query[6643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6642,'Judges',5,18,'Zebulun and Naphtali were a people that jeoparded their lives unto the death in the high places of the field. ');";
	$query[6644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6643,'Judges',5,19,'The kings came and fought, then fought the kings of Canaan in Taanach by the waters of Megiddo; they took no gain of money. ');";
	$query[6645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6644,'Judges',5,20,'They fought from heaven; the stars in their courses fought against Sisera. ');";
	$query[6646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6645,'Judges',5,21,'The river of Kishon swept them away, that ancient river, the river Kishon. O my soul, thou hast trodden down strength. ');";
	$query[6647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6646,'Judges',5,22,'Then were the horsehoofs broken by the means of the pransings, the pransings of their mighty ones. ');";
	$query[6648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6647,'Judges',5,23,'Curse ye Meroz, said the angel of the LORD, curse ye bitterly the inhabitants thereof; because they came not to the help of the LORD, to the help of the LORD against the mighty. ');";
	$query[6649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6648,'Judges',5,24,'Blessed above women shall Jael the wife of Heber the Kenite be, blessed shall she be above women in the tent. ');";
	$query[6650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6649,'Judges',5,25,'He asked water, and she gave him milk; she brought forth butter in a lordly dish. ');";
	$query[6651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6650,'Judges',5,26,'She put her hand to the nail, and her right hand to the workmen\'s hammer; and with the hammer she smote Sisera, she smote off his head, when she had pierced and stricken through his temples. ');";
	$query[6652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6651,'Judges',5,27,'At her feet he bowed, he fell, he lay down: at her feet he bowed, he fell: where he bowed, there he fell down dead. ');";
	$query[6653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6652,'Judges',5,28,'The mother of Sisera looked out at a window, and cried through the lattice, Why is his chariot so long in coming? why tarry the wheels of his chariots? ');";
	$query[6654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6653,'Judges',5,29,'Her wise ladies answered her, yea, she returned answer to herself, ');";
	$query[6655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6654,'Judges',5,30,'Have they not sped? have they not divided the prey; to every man a damsel or two; to Sisera a prey of divers colours, a prey of divers colours of needlework, of divers colours of needlework on both sides, meet for the necks of them that take the spoil? ');";
	$query[6656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6655,'Judges',5,31,'So let all thine enemies perish, O LORD: but let them that love him be as the sun when he goeth forth in his might. And the land had rest forty years. ');";
	$query[6657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6656,'Judges',6,1,'And the children of Israel did evil in the sight of the LORD: and the LORD delivered them into the hand of Midian seven years. ');";
	$query[6658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6657,'Judges',6,2,'And the hand of Midian prevailed against Israel: and because of the Midianites the children of Israel made them the dens which are in the mountains, and caves, and strong holds. ');";
	$query[6659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6658,'Judges',6,3,'And so it was, when Israel had sown, that the Midianites came up, and the Amalekites, and the children of the east, even they came up against them; ');";
	$query[6660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6659,'Judges',6,4,'And they encamped against them, and destroyed the increase of the earth, till thou come unto Gaza, and left no sustenance for Israel, neither sheep, nor ox, nor ass. ');";
	$query[6661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6660,'Judges',6,5,'For they came up with their cattle and their tents, and they came as grasshoppers for multitude; for both they and their camels were without number: and they entered into the land to destroy it. ');";
	$query[6662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6661,'Judges',6,6,'And Israel was greatly impoverished because of the Midianites; and the children of Israel cried unto the LORD. ');";
	$query[6663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6662,'Judges',6,7,'And it came to pass, when the children of Israel cried unto the LORD because of the Midianites, ');";
	$query[6664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6663,'Judges',6,8,'That the LORD sent a prophet unto the children of Israel, which said unto them, Thus saith the LORD God of Israel, I brought you up from Egypt, and brought you forth out of the house of bondage; ');";
	$query[6665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6664,'Judges',6,9,'And I delivered you out of the hand of the Egyptians, and out of the hand of all that oppressed you, and drave them out from before you, and gave you their land; ');";
	$query[6666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6665,'Judges',6,10,'And I said unto you, I am the LORD your God; fear not the gods of the Amorites, in whose land ye dwell: but ye have not obeyed my voice. ');";
	$query[6667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6666,'Judges',6,11,'And there came an angel of the LORD, and sat under an oak which was in Ophrah, that pertained unto Joash the Abi-ezrite: and his son Gideon threshed wheat by the winepress, to hide it from the Midianites. ');";
	$query[6668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6667,'Judges',6,12,'And the angel of the LORD appeared unto him, and said unto him, The LORD is with thee, thou mighty man of valour. ');";
	$query[6669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6668,'Judges',6,13,'And Gideon said unto him, Oh my Lord, if the LORD be with us, why then is all this befallen us? and where be all his miracles which our fathers told us of, saying, Did not the LORD bring us up from Egypt? but now the LORD hath forsaken us, and delivered us into the hands of the Midianites. ');";
	$query[6670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6669,'Judges',6,14,'And the LORD looked upon him, and said, Go in this thy might, and thou shalt save Israel from the hand of the Midianites: have not I sent thee? ');";
	$query[6671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6670,'Judges',6,15,'And he said unto him, Oh my Lord, wherewith shall I save Israel? behold, my family is poor in Manasseh, and I am the least in my father\'s house. ');";
	$query[6672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6671,'Judges',6,16,'And the LORD said unto him, Surely I will be with thee, and thou shalt smite the Midianites as one man. ');";
	$query[6673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6672,'Judges',6,17,'And he said unto him, If now I have found grace in thy sight, then shew me a sign that thou talkest with me. ');";
	$query[6674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6673,'Judges',6,18,'Depart not hence, I pray thee, until I come unto thee, and bring forth my present, and set it before thee. And he said, I will tarry until thou come again. ');";
	$query[6675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6674,'Judges',6,19,'And Gideon went in, and made ready a kid, and unleavened cakes of an ephah of flour: the flesh he put in a basket, and he put the broth in a pot, and brought it out unto him under the oak, and presented it. ');";
	$query[6676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6675,'Judges',6,20,'And the angel of God said unto him, Take the flesh and the unleavened cakes, and lay them upon this rock, and pour out the broth. And he did so. ');";
	$query[6677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6676,'Judges',6,21,'Then the angel of the LORD put forth the end of the staff that was in his hand, and touched the flesh and the unleavened cakes; and there rose up fire out of the rock, and consumed the flesh and the unleavened cakes. Then the angel of the LORD departed out of his sight. ');";
	$query[6678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6677,'Judges',6,22,'And when Gideon perceived that he was an angel of the LORD, Gideon said, Alas, O Lord GOD! for because I have seen an angel of the LORD face to face. ');";
	$query[6679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6678,'Judges',6,23,'And the LORD said unto him, Peace be unto thee; fear not: thou shalt not die. ');";
	$query[6680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6679,'Judges',6,24,'Then Gideon built an altar there unto the LORD, and called it Jehovah-shalom: unto this day it is yet in Ophrah of the Abi-ezrites. ');";
	$query[6681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6680,'Judges',6,25,'And it came to pass the same night, that the LORD said unto him, Take thy father\'s young bullock, even the second bullock of seven years old, and throw down the altar of Baal that thy father hath, and cut down the grove that is by it: ');";
	$query[6682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6681,'Judges',6,26,'And build an altar unto the LORD thy God upon the top of this rock, in the ordered place, and take the second bullock, and offer a burnt sacrifice with the wood of the grove which thou shalt cut down. ');";
	$query[6683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6682,'Judges',6,27,'Then Gideon took ten men of his servants, and did as the LORD had said unto him: and so it was, because he feared his father\'s household, and the men of the city, that he could not do it by day, that he did it by night. ');";
	$query[6684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6683,'Judges',6,28,'And when the men of the city arose early in the morning, behold, the altar of Baal was cast down, and the grove was cut down that was by it, and the second bullock was offered upon the altar that was built. ');";
	$query[6685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6684,'Judges',6,29,'And they said one to another, Who hath done this thing? And when they inquired and asked, they said, Gideon the son of Joash hath done this thing. ');";
	$query[6686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6685,'Judges',6,30,'Then the men of the city said unto Joash, Bring out thy son, that he may die: because he hath cast down the altar of Baal, and because he hath cut down the grove that was by it. ');";
	$query[6687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6686,'Judges',6,31,'And Joash said unto all that stood against him, Will ye plead for Baal? will ye save him? he that will plead for him, let him be put to death whilst it is yet morning: if he be a god, let him plead for himself, because one hath cast down his altar. ');";
	$query[6688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6687,'Judges',6,32,'Therefore on that day he called him Jerubbaal, saying, Let Baal plead against him, because he hath thrown down his altar. ');";
	$query[6689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6688,'Judges',6,33,'Then all the Midianites and the Amalekites and the children of the east were gathered together, and went over, and pitched in the valley of Jezreel. ');";
	$query[6690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6689,'Judges',6,34,'But the Spirit of the LORD came upon Gideon, and he blew a trumpet; and Abi-ezer was gathered after him. ');";
	$query[6691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6690,'Judges',6,35,'And he sent messengers throughout all Manasseh; who also was gathered after him: and he sent messengers unto Asher, and unto Zebulun, and unto Naphtali; and they came up to meet them. ');";
	$query[6692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6691,'Judges',6,36,'And Gideon said unto God, If thou wilt save Israel by mine hand, as thou hast said, ');";
	$query[6693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6692,'Judges',6,37,'Behold, I will put a fleece of wool in the floor; and if the dew be on the fleece only, and it be dry upon all the earth beside, then shall I know that thou wilt save Israel by mine hand, as thou hast said. ');";
	$query[6694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6693,'Judges',6,38,'And it was so: for he rose up early on the morrow, and thrust the fleece together, and wringed the dew out of the fleece, a bowl full of water. ');";
	$query[6695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6694,'Judges',6,39,'And Gideon said unto God, Let not thine anger be hot against me, and I will speak but this once: let me prove, I pray thee, but this once with the fleece; let it now be dry only upon the fleece, and upon all the ground let there be dew. ');";
	$query[6696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6695,'Judges',6,40,'And God did so that night: for it was dry upon the fleece only, and there was dew on all the ground. ');";
	$query[6697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6696,'Judges',7,1,'Then Jerubbaal, who is Gideon, and all the people that were with him, rose up early, and pitched beside the well of Harod: so that the host of the Midianites were on the north side of them, by the hill of Moreh, in the valley. ');";
	$query[6698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6697,'Judges',7,2,'And the LORD said unto Gideon, The people that are with thee are too many for me to give the Midianites into their hands, lest Israel vaunt themselves against me, saying, Mine own hand hath saved me. ');";
	$query[6699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6698,'Judges',7,3,'Now therefore go to, proclaim in the ears of the people, saying, Whosoever is fearful and afraid, let him return and depart early from mount Gilead. And there returned of the people twenty and two thousand; and there remained ten thousand. ');";
	$query[6700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6699,'Judges',7,4,'And the LORD said unto Gideon, The people are yet too many; bring them down unto the water, and I will try them for thee there: and it shall be, that of whom I say unto thee, This shall go with thee, the same shall go with thee; and of whomsoever I say unto thee, This shall not go with thee, the same shall not go. ');";
	$query[6701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6700,'Judges',7,5,'So he brought down the people unto the water: and the LORD said unto Gideon, Every one that lappeth of the water with his tongue, as a dog lappeth, him shalt thou set by himself; likewise every one that boweth down upon his knees to drink. ');";
	$query[6702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6701,'Judges',7,6,'And the number of them that lapped, putting their hand to their mouth, were three hundred men: but all the rest of the people bowed down upon their knees to drink water. ');";
	$query[6703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6702,'Judges',7,7,'And the LORD said unto Gideon, By the three hundred men that lapped will I save you, and deliver the Midianites into thine hand: and let all the other people go every man unto his place. ');";
	$query[6704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6703,'Judges',7,8,'So the people took victuals in their hand, and their trumpets: and he sent all the rest of Israel every man unto his tent, and retained those three hundred men: and the host of Midian was beneath him in the valley. ');";
	$query[6705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6704,'Judges',7,9,'And it came to pass the same night, that the LORD said unto him, Arise, get thee down unto the host; for I have delivered it into thine hand. ');";
	$query[6706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6705,'Judges',7,10,'But if thou fear to go down, go thou with Phurah thy servant down to the host: ');";
	$query[6707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6706,'Judges',7,11,'And thou shalt hear what they say; and afterward shall thine hands be strengthened to go down unto the host. Then went he down with Phurah his servant unto the outside of the armed men that were in the host. ');";
	$query[6708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6707,'Judges',7,12,'And the Midianites and the Amalekites and all the children of the east lay along in the valley like grasshoppers for multitude; and their camels were without number, as the sand by the sea side for multitude. ');";
	$query[6709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6708,'Judges',7,13,'And when Gideon was come, behold, there was a man that told a dream unto his fellow, and said, Behold, I dreamed a dream, and, lo, a cake of barley bread tumbled into the host of Midian, and came unto a tent, and smote it that it fell, and overturned it, that the tent lay along. ');";
	$query[6710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6709,'Judges',7,14,'And his fellow answered and said, This is nothing else save the sword of Gideon the son of Joash, a man of Israel: for into his hand hath God delivered Midian, and all the host. ');";
	$query[6711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6710,'Judges',7,15,'And it was so, when Gideon heard the telling of the dream, and the interpretation thereof, that he worshipped, and returned into the host of Israel, and said, Arise; for the LORD hath delivered into your hand the host of Midian. ');";
	$query[6712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6711,'Judges',7,16,'And he divided the three hundred men into three companies, and he put a trumpet in every man\'s hand, with empty pitchers, and lamps within the pitchers. ');";
	$query[6713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6712,'Judges',7,17,'And he said unto them, Look on me, and do likewise: and, behold, when I come to the outside of the camp, it shall be that, as I do, so shall ye do. ');";
	$query[6714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6713,'Judges',7,18,'When I blow with a trumpet, I and all that are with me, then blow ye the trumpets also on every side of all the camp, and say, The sword of the LORD, and of Gideon. ');";
	$query[6715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6714,'Judges',7,19,'So Gideon, and the hundred men that were with him, came unto the outside of the camp in the beginning of the middle watch; and they had but newly set the watch: and they blew the trumpets, and brake the pitchers that were in their hands. ');";
	$query[6716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6715,'Judges',7,20,'And the three companies blew the trumpets, and brake the pitchers, and held the lamps in their left hands, and the trumpets in their right hands to blow withal: and they cried, The sword of the LORD, and of Gideon. ');";
	$query[6717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6716,'Judges',7,21,'And they stood every man in his place round about the camp: and all the host ran, and cried, and fled. ');";
	$query[6718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6717,'Judges',7,22,'And the three hundred blew the trumpets, and the LORD set every man\'s sword against his fellow, even throughout all the host: and the host fled to Beth-shittah in Zererath, and to the border of Abel-meholah, unto Tabbath. ');";
	$query[6719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6718,'Judges',7,23,'And the men of Israel gathered themselves together out of Naphtali, and out of Asher, and out of all Manasseh, and pursued after the Midianites. ');";
	$query[6720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6719,'Judges',7,24,'And Gideon sent messengers throughout all mount Ephraim, saying, Come down against the Midianites, and take before them the waters unto Beth-barah and Jordan. Then all the men of Ephraim gathered themselves together, and took the waters unto Beth-barah and Jordan. ');";
	$query[6721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6720,'Judges',7,25,'And they took two princes of the Midianites, Oreb and Zeeb; and they slew Oreb upon the rock Oreb, and Zeeb they slew at the winepress of Zeeb, and pursued Midian, and brought the heads of Oreb and Zeeb to Gideon on the other side Jordan. ');";
	$query[6722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6721,'Judges',8,1,'And the men of Ephraim said unto him, Why hast thou served us thus, that thou calledst us not, when thou wentest to fight with the Midianites? And they did chide with him sharply. ');";
	$query[6723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6722,'Judges',8,2,'And he said unto them, What have I done now in comparison of you? Is not the gleaning of the grapes of Ephraim better than the vintage of Abi-ezer? ');";
	$query[6724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6723,'Judges',8,3,'God hath delivered into your hands the princes of Midian, Oreb and Zeeb: and what was I able to do in comparison of you? Then their anger was abated toward him, when he had said that. ');";
	$query[6725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6724,'Judges',8,4,'And Gideon came to Jordan, and passed over, he, and the three hundred men that were with him, faint, yet pursuing them. ');";
	$query[6726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6725,'Judges',8,5,'And he said unto the men of Succoth, Give, I pray you, loaves of bread unto the people that follow me; for they be faint, and I am pursuing after Zebah and Zalmunna, kings of Midian. ');";
	$query[6727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6726,'Judges',8,6,'And the princes of Succoth said, Are the hands of Zebah and Zalmunna now in thine hand, that we should give bread unto thine army? ');";
	$query[6728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6727,'Judges',8,7,'And Gideon said, Therefore when the LORD hath delivered Zebah and Zalmunna into mine hand, then I will tear your flesh with the thorns of the wilderness and with briers. ');";
	$query[6729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6728,'Judges',8,8,'And he went up thence to Penuel, and spake unto them likewise: and the men of Penuel answered him as the men of Succoth had answered him. ');";
	$query[6730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6729,'Judges',8,9,'And he spake also unto the men of Penuel, saying, When I come again in peace, I will break down this tower. ');";
	$query[6731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6730,'Judges',8,10,'Now Zebah and Zalmunna were in Karkor, and their hosts with them, about fifteen thousand men, all that were left of all the hosts of the children of the east: for there fell an hundred and twenty thousand men that drew sword. ');";
	$query[6732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6731,'Judges',8,11,'And Gideon went up by the way of them that dwelt in tents on the east of Nobah and Jogbehah, and smote the host: for the host was secure. ');";
	$query[6733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6732,'Judges',8,12,'And when Zebah and Zalmunna fled, he pursued after them, and took the two kings of Midian, Zebah and Zalmunna, and discomfited all the host. ');";
	$query[6734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6733,'Judges',8,13,'And Gideon the son of Joash returned from battle before the sun was up, ');";
	$query[6735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6734,'Judges',8,14,'And caught a young man of the men of Succoth, and inquired of him: and he described unto him the princes of Succoth, and the elders thereof, even threescore and seventeen men. ');";
	$query[6736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6735,'Judges',8,15,'And he came unto the men of Succoth, and said, Behold Zebah and Zalmunna, with whom ye did upbraid me, saying, Are the hands of Zebah and Zalmunna now in thine hand, that we should give bread unto thy men that are weary? ');";
	$query[6737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6736,'Judges',8,16,'And he took the elders of the city, and thorns of the wilderness and briers, and with them he taught the men of Succoth. ');";
	$query[6738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6737,'Judges',8,17,'And he beat down the tower of Penuel, and slew the men of the city. ');";
	$query[6739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6738,'Judges',8,18,'Then said he unto Zebah and Zalmunna, What manner of men were they whom ye slew at Tabor? And they answered, As thou art, so were they; each one resembled the children of a king. ');";
	$query[6740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6739,'Judges',8,19,'And he said, They were my brethren, even the sons of my mother: as the LORD liveth, if ye had saved them alive, I would not slay you. ');";
	$query[6741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6740,'Judges',8,20,'And he said unto Jether his firstborn, Up, and slay them. But the youth drew not his sword: for he feared, because he was yet a youth. ');";
	$query[6742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6741,'Judges',8,21,'Then Zebah and Zalmunna said, Rise thou, and fall upon us: for as the man is, so is his strength. And Gideon arose, and slew Zebah and Zalmunna, and took away the ornaments that were on their camels\' necks. ');";
	$query[6743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6742,'Judges',8,22,'Then the men of Israel said unto Gideon, Rule thou over us, both thou, and thy son, and thy son\'s son also: for thou hast delivered us from the hand of Midian. ');";
	$query[6744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6743,'Judges',8,23,'And Gideon said unto them, I will not rule over you, neither shall my son rule over you: the LORD shall rule over you. ');";
	$query[6745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6744,'Judges',8,24,'And Gideon said unto them, I would desire a request of you, that ye would give me every man the earrings of his prey. (For they had golden earrings, because they were Ishmaelites.) ');";
	$query[6746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6745,'Judges',8,25,'And they answered, We will willingly give them. And they spread a garment, and did cast therein every man the earrings of his prey. ');";
	$query[6747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6746,'Judges',8,26,'And the weight of the golden earrings that he requested was a thousand and seven hundred shekels of gold; beside ornaments, and collars, and purple raiment that was on the kings of Midian, and beside the chains that were about their camels\' necks. ');";
	$query[6748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6747,'Judges',8,27,'And Gideon made an ephod thereof, and put it in his city, even in Ophrah: and all Israel went thither a whoring after it: which thing became a snare unto Gideon, and to his house. ');";
	$query[6749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6748,'Judges',8,28,'Thus was Midian subdued before the children of Israel, so that they lifted up their heads no more. And the country was in quietness forty years in the days of Gideon. ');";
	$query[6750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6749,'Judges',8,29,'And Jerubbaal the son of Joash went and dwelt in his own house. ');";
	$query[6751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6750,'Judges',8,30,'And Gideon had threescore and ten sons of his body begotten: for he had many wives. ');";
	$query[6752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6751,'Judges',8,31,'And his concubine that was in Shechem, she also bare him a son, whose name he called Abimelech. ');";
	$query[6753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6752,'Judges',8,32,'And Gideon the son of Joash died in a good old age, and was buried in the sepulchre of Joash his father, in Ophrah of the Abi-ezrites. ');";
	$query[6754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6753,'Judges',8,33,'And it came to pass, as soon as Gideon was dead, that the children of Israel turned again, and went a whoring after Baalim, and made Baal-berith their god. ');";
	$query[6755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6754,'Judges',8,34,'And the children of Israel remembered not the LORD their God, who had delivered them out of the hands of all their enemies on every side: ');";
	$query[6756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6755,'Judges',8,35,'Neither shewed they kindness to the house of Jerubbaal, namely, Gideon, according to all the goodness which he had shewed unto Israel. ');";
	$query[6757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6756,'Judges',9,1,'And Abimelech the son of Jerubbaal went to Shechem unto his mother\'s brethren, and communed with them, and with all the family of the house of his mother\'s father, saying, ');";
	$query[6758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6757,'Judges',9,2,'Speak, I pray you, in the ears of all the men of Shechem, Whether is better for you, either that all the sons of Jerubbaal, which are threescore and ten persons, reign over you, or that one reign over you? remember also that I am your bone and your flesh. ');";
	$query[6759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6758,'Judges',9,3,'And his mother\'s brethren spake of him in the ears of all the men of Shechem all these words: and their hearts inclined to follow Abimelech; for they said, He is our brother. ');";
	$query[6760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6759,'Judges',9,4,'And they gave him threescore and ten pieces of silver out of the house of Baal-berith, wherewith Abimelech hired vain and light persons, which followed him. ');";
	$query[6761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6760,'Judges',9,5,'And he went unto his father\'s house at Ophrah, and slew his brethren the sons of Jerubbaal, being threescore and ten persons, upon one stone: notwithstanding yet Jotham the youngest son of Jerubbaal was left; for he hid himself. ');";
	$query[6762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6761,'Judges',9,6,'And all the men of Shechem gathered together, and all the house of Millo, and went, and made Abimelech king, by the plain of the pillar that was in Shechem. ');";
	$query[6763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6762,'Judges',9,7,'And when they told it to Jotham, he went and stood in the top of mount Gerizim, and lifted up his voice, and cried, and said unto them, Hearken unto me, ye men of Shechem, that God may hearken unto you. ');";
	$query[6764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6763,'Judges',9,8,'The trees went forth on a time to anoint a king over them; and they said unto the olive tree, Reign thou over us. ');";
	$query[6765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6764,'Judges',9,9,'But the olive tree said unto them, Should I leave my fatness, wherewith by me they honour God and man, and go to be promoted over the trees? ');";
	$query[6766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6765,'Judges',9,10,'And the trees said to the fig tree, Come thou, and reign over us. ');";
	$query[6767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6766,'Judges',9,11,'But the fig tree said unto them, Should I forsake my sweetness, and my good fruit, and go to be promoted over the trees? ');";
	$query[6768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6767,'Judges',9,12,'Then said the trees unto the vine, Come thou, and reign over us. ');";
	$query[6769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6768,'Judges',9,13,'And the vine said unto them, Should I leave my wine, which cheereth God and man, and go to be promoted over the trees? ');";
	$query[6770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6769,'Judges',9,14,'Then said all the trees unto the bramble, Come thou, and reign over us. ');";
	$query[6771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6770,'Judges',9,15,'And the bramble said unto the trees, If in truth ye anoint me king over you, then come and put your trust in my shadow: and if not, let fire come out of the bramble, and devour the cedars of Lebanon. ');";
	$query[6772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6771,'Judges',9,16,'Now therefore, if ye have done truly and sincerely, in that ye have made Abimelech king, and if ye have dealt well with Jerubbaal and his house, and have done unto him according to the deserving of his hands; ');";
	$query[6773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6772,'Judges',9,17,'(For my father fought for you, and adventured his life far, and delivered you out of the hand of Midian: ');";
	$query[6774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6773,'Judges',9,18,'And ye are risen up against my father\'s house this day, and have slain his sons, threescore and ten persons, upon one stone, and have made Abimelech, the son of his maidservant, king over the men of Shechem, because he is your brother;) ');";
	$query[6775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6774,'Judges',9,19,'If ye then have dealt truly and sincerely with Jerubbaal and with his house this day, then rejoice ye in Abimelech, and let him also rejoice in you: ');";
	$query[6776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6775,'Judges',9,20,'But if not, let fire come out from Abimelech, and devour the men of Shechem, and the house of Millo; and let fire come out from the men of Shechem, and from the house of Millo, and devour Abimelech. ');";
	$query[6777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6776,'Judges',9,21,'And Jotham ran away, and fled, and went to Beer, and dwelt there, for fear of Abimelech his brother. ');";
	$query[6778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6777,'Judges',9,22,'When Abimelech had reigned three years over Israel, ');";
	$query[6779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6778,'Judges',9,23,'Then God sent an evil spirit between Abimelech and the men of Shechem; and the men of Shechem dealt treacherously with Abimelech: ');";
	$query[6780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6779,'Judges',9,24,'That the cruelty done to the threescore and ten sons of Jerubbaal might come, and their blood be laid upon Abimelech their brother, which slew them; and upon the men of Shechem, which aided him in the killing of his brethren. ');";
	$query[6781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6780,'Judges',9,25,'And the men of Shechem set liers in wait for him in the top of the mountains, and they robbed all that came along that way by them: and it was told Abimelech. ');";
	$query[6782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6781,'Judges',9,26,'And Gaal the son of Ebed came with his brethren, and went over to Shechem: and the men of Shechem put their confidence in him. ');";
	$query[6783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6782,'Judges',9,27,'And they went out into the fields, and gathered their vineyards, and trode the grapes, and made merry, and went into the house of their god, and did eat and drink, and cursed Abimelech. ');";
	$query[6784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6783,'Judges',9,28,'And Gaal the son of Ebed said, Who is Abimelech, and who is Shechem, that we should serve him? is not he the son of Jerubbaal? and Zebul his officer? serve the men of Hamor the father of Shechem: for why should we serve him? ');";
	$query[6785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6784,'Judges',9,29,'And would to God this people were under my hand! then would I remove Abimelech. And he said to Abimelech, Increase thine army, and come out. ');";
	$query[6786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6785,'Judges',9,30,'And when Zebul the ruler of the city heard the words of Gaal the son of Ebed, his anger was kindled. ');";
	$query[6787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6786,'Judges',9,31,'And he sent messengers unto Abimelech privily, saying, Behold, Gaal the son of Ebed and his brethren be come to Shechem; and, behold, they fortify the city against thee. ');";
	$query[6788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6787,'Judges',9,32,'Now therefore up by night, thou and the people that is with thee, and lie in wait in the field: ');";
	$query[6789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6788,'Judges',9,33,'And it shall be, that in the morning, as soon as the sun is up, thou shalt rise early, and set upon the city: and, behold, when he and the people that is with him come out against thee, then mayest thou do to them as thou shalt find occasion. ');";
	$query[6790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6789,'Judges',9,34,'And Abimelech rose up, and all the people that were with him, by night, and they laid wait against Shechem in four companies. ');";
	$query[6791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6790,'Judges',9,35,'And Gaal the son of Ebed went out, and stood in the entering of the gate of the city: and Abimelech rose up, and the people that were with him, from lying in wait. ');";
	$query[6792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6791,'Judges',9,36,'And when Gaal saw the people, he said to Zebul, Behold, there come people down from the top of the mountains. And Zebul said unto him, Thou seest the shadow of the mountains as if they were men. ');";
	$query[6793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6792,'Judges',9,37,'And Gaal spake again and said, See there come people down by the middle of the land, and another company come along by the plain of Meonenim. ');";
	$query[6794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6793,'Judges',9,38,'Then said Zebul unto him, Where is now thy mouth, wherewith thou saidst, Who is Abimelech, that we should serve him? is not this the people that thou hast despised? go out, I pray now, and fight with them. ');";
	$query[6795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6794,'Judges',9,39,'And Gaal went out before the men of Shechem, and fought with Abimelech. ');";
	$query[6796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6795,'Judges',9,40,'And Abimelech chased him, and he fled before him, and many were overthrown and wounded, even unto the entering of the gate. ');";
	$query[6797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6796,'Judges',9,41,'And Abimelech dwelt at Arumah: and Zebul thrust out Gaal and his brethren, that they should not dwell in Shechem. ');";
	$query[6798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6797,'Judges',9,42,'And it came to pass on the morrow, that the people went out into the field; and they told Abimelech. ');";
	$query[6799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6798,'Judges',9,43,'And he took the people, and divided them into three companies, and laid wait in the field, and looked, and, behold, the people were come forth out of the city; and he rose up against them, and smote them. ');";
	$query[6800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6799,'Judges',9,44,'And Abimelech, and the company that was with him, rushed forward, and stood in the entering of the gate of the city: and the two other companies ran upon all the people that were in the fields, and slew them. ');";
	$query[6801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6800,'Judges',9,45,'And Abimelech fought against the city all that day; and he took the city, and slew the people that was therein, and beat down the city, and sowed it with salt. ');";
	$query[6802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6801,'Judges',9,46,'And when all the men of the tower of Shechem heard that, they entered into an hold of the house of the god Berith. ');";
	$query[6803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6802,'Judges',9,47,'And it was told Abimelech, that all the men of the tower of Shechem were gathered together. ');";
	$query[6804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6803,'Judges',9,48,'And Abimelech gat him up to mount Zalmon, he and all the people that were with him; and Abimelech took an axe in his hand, and cut down a bough from the trees, and took it, and laid it on his shoulder, and said unto the people that were with him, What ye have seen me do, make haste, and do as I have done. ');";
	$query[6805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6804,'Judges',9,49,'And all the people likewise cut down every man his bough, and followed Abimelech, and put them to the hold, and set the hold on fire upon them; so that all the men of the tower of Shechem died also, about a thousand men and women. ');";
	$query[6806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6805,'Judges',9,50,'Then went Abimelech to Thebez, and encamped against Thebez, and took it. ');";
	$query[6807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6806,'Judges',9,51,'But there was a strong tower within the city, and thither fled all the men and women, and all they of the city, and shut it to them, and gat them up to the top of the tower. ');";
	$query[6808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6807,'Judges',9,52,'And Abimelech came unto the tower, and fought against it, and went hard unto the door of the tower to burn it with fire. ');";
	$query[6809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6808,'Judges',9,53,'And a certain woman cast a piece of a millstone upon Abimelech\'s head, and all to brake his skull. ');";
	$query[6810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6809,'Judges',9,54,'Then he called hastily unto the young man his armourbearer, and said unto him, Draw thy sword, and slay me, that men say not of me, A woman slew him. And his young man thrust him through, and he died. ');";
	$query[6811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6810,'Judges',9,55,'And when the men of Israel saw that Abimelech was dead, they departed every man unto his place. ');";
	$query[6812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6811,'Judges',9,56,'Thus God rendered the wickedness of Abimelech, which he did unto his father, in slaying his seventy brethren: ');";
	$query[6813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6812,'Judges',9,57,'And all the evil of the men of Shechem did God render upon their heads: and upon them came the curse of Jotham the son of Jerubbaal. ');";
	$query[6814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6813,'Judges',10,1,'And after Abimelech there arose to defend Israel Tola the son of Puah, the son of Dodo, a man of Issachar; and he dwelt in Shamir in mount Ephraim. ');";
	$query[6815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6814,'Judges',10,2,'And he judged Israel twenty and three years, and died, and was buried in Shamir. ');";
	$query[6816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6815,'Judges',10,3,'And after him arose Jair, a Gileadite, and judged Israel twenty and two years. ');";
	$query[6817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6816,'Judges',10,4,'And he had thirty sons that rode on thirty ass colts, and they had thirty cities, which are called Havoth-jair unto this day, which are in the land of Gilead. ');";
	$query[6818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6817,'Judges',10,5,'And Jair died, and was buried in Camon. ');";
	$query[6819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6818,'Judges',10,6,'And the children of Israel did evil again in the sight of the LORD, and served Baalim, and Ashtaroth, and the gods of Syria, and the gods of Zidon, and the gods of Moab, and the gods of the children of Ammon, and the gods of the Philistines, and forsook the LORD, and served not him. ');";
	$query[6820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6819,'Judges',10,7,'And the anger of the LORD was hot against Israel, and he sold them into the hands of the Philistines, and into the hands of the children of Ammon. ');";
	$query[6821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6820,'Judges',10,8,'And that year they vexed and oppressed the children of Israel: eighteen years, all the children of Israel that were on the other side Jordan in the land of the Amorites, which is in Gilead. ');";
	$query[6822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6821,'Judges',10,9,'Moreover the children of Ammon passed over Jordan to fight also against Judah, and against Benjamin, and against the house of Ephraim; so that Israel was sore distressed. ');";
	$query[6823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6822,'Judges',10,10,'And the children of Israel cried unto the LORD, saying, We have sinned against thee, both because we have forsaken our God, and also served Baalim. ');";
	$query[6824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6823,'Judges',10,11,'And the LORD said unto the children of Israel, Did not I deliver you from the Egyptians, and from the Amorites, from the children of Ammon, and from the Philistines? ');";
	$query[6825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6824,'Judges',10,12,'The Zidonians also, and the Amalekites, and the Maonites, did oppress you; and ye cried to me, and I delivered you out of their hand. ');";
	$query[6826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6825,'Judges',10,13,'Yet ye have forsaken me, and served other gods: wherefore I will deliver you no more. ');";
	$query[6827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6826,'Judges',10,14,'Go and cry unto the gods which ye have chosen; let them deliver you in the time of your tribulation. ');";
	$query[6828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6827,'Judges',10,15,'And the children of Israel said unto the LORD, We have sinned: do thou unto us whatsoever seemeth good unto thee; deliver us only, we pray thee, this day. ');";
	$query[6829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6828,'Judges',10,16,'And they put away the strange gods from among them, and served the LORD: and his soul was grieved for the misery of Israel. ');";
	$query[6830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6829,'Judges',10,17,'Then the children of Ammon were gathered together, and encamped in Gilead. And the children of Israel assembled themselves together, and encamped in Mizpeh. ');";
	$query[6831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6830,'Judges',10,18,'And the people and princes of Gilead said one to another, What man is he that will begin to fight against the children of Ammon? he shall be head over all the inhabitants of Gilead. ');";
	$query[6832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6831,'Judges',11,1,'Now Jephthah the Gileadite was a mighty man of valour, and he was the son of an harlot: and Gilead begat Jephthah. ');";
	$query[6833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6832,'Judges',11,2,'And Gilead\'s wife bare him sons; and his wife\'s sons grew up, and they thrust out Jephthah, and said unto him, Thou shalt not inherit in our father\'s house; for thou art the son of a strange woman. ');";
	$query[6834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6833,'Judges',11,3,'Then Jephthah fled from his brethren, and dwelt in the land of Tob: and there were gathered vain men to Jephthah, and went out with him. ');";
	$query[6835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6834,'Judges',11,4,'And it came to pass in process of time, that the children of Ammon made war against Israel. ');";
	$query[6836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6835,'Judges',11,5,'And it was so, that when the children of Ammon made war against Israel, the elders of Gilead went to fetch Jephthah out of the land of Tob: ');";
	$query[6837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6836,'Judges',11,6,'And they said unto Jephthah, Come, and be our captain, that we may fight with the children of Ammon. ');";
	$query[6838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6837,'Judges',11,7,'And Jephthah said unto the elders of Gilead, Did not ye hate me, and expel me out of my father\'s house? and why are ye come unto me now when ye are in distress? ');";
	$query[6839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6838,'Judges',11,8,'And the elders of Gilead said unto Jephthah, Therefore we turn again to thee now, that thou mayest go with us, and fight against the children of Ammon, and be our head over all the inhabitants of Gilead. ');";
	$query[6840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6839,'Judges',11,9,'And Jephthah said unto the elders of Gilead, If ye bring me home again to fight against the children of Ammon, and the LORD deliver them before me, shall I be your head? ');";
	$query[6841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6840,'Judges',11,10,'And the elders of Gilead said unto Jephthah, The LORD be witness between us, if we do not so according to thy words. ');";
	$query[6842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6841,'Judges',11,11,'Then Jephthah went with the elders of Gilead, and the people made him head and captain over them: and Jephthah uttered all his words before the LORD in Mizpeh. ');";
	$query[6843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6842,'Judges',11,12,'And Jephthah sent messengers unto the king of the children of Ammon, saying, What hast thou to do with me, that thou art come against me to fight in my land? ');";
	$query[6844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6843,'Judges',11,13,'And the king of the children of Ammon answered unto the messengers of Jephthah, Because Israel took away my land, when they came up out of Egypt, from Arnon even unto Jabbok, and unto Jordan: now therefore restore those lands again peaceably. ');";
	$query[6845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6844,'Judges',11,14,'And Jephthah sent messengers again unto the king of the children of Ammon: ');";
	$query[6846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6845,'Judges',11,15,'And said unto him, Thus saith Jephthah, Israel took not away the land of Moab, nor the land of the children of Ammon: ');";
	$query[6847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6846,'Judges',11,16,'But when Israel came up from Egypt, and walked through the wilderness unto the Red sea, and came to Kadesh; ');";
	$query[6848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6847,'Judges',11,17,'Then Israel sent messengers unto the king of Edom, saying, Let me, I pray thee, pass through thy land: but the king of Edom would not hearken thereto. And in like manner they sent unto the king of Moab: but he would not consent: and Israel abode in Kadesh. ');";
	$query[6849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6848,'Judges',11,18,'Then they went along through the wilderness, and compassed the land of Edom, and the land of Moab, and came by the east side of the land of Moab, and pitched on the other side of Arnon, but came not within the border of Moab: for Arnon was the border of Moab. ');";
	$query[6850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6849,'Judges',11,19,'And Israel sent messengers unto Sihon king of the Amorites, the king of Heshbon; and Israel said unto him, Let us pass, we pray thee, through thy land into my place. ');";
	$query[6851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6850,'Judges',11,20,'But Sihon trusted not Israel to pass through his coast: but Sihon gathered all his people together, and pitched in Jahaz, and fought against Israel. ');";
	$query[6852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6851,'Judges',11,21,'And the LORD God of Israel delivered Sihon and all his people into the hand of Israel, and they smote them: so Israel possessed all the land of the Amorites, the inhabitants of that country. ');";
	$query[6853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6852,'Judges',11,22,'And they possessed all the coasts of the Amorites, from Arnon even unto Jabbok, and from the wilderness even unto Jordan. ');";
	$query[6854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6853,'Judges',11,23,'So now the LORD God of Israel hath dispossessed the Amorites from before his people Israel, and shouldest thou possess it? ');";
	$query[6855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6854,'Judges',11,24,'Wilt not thou possess that which Chemosh thy god giveth thee to possess? So whomsoever the LORD our God shall drive out from before us, them will we possess. ');";
	$query[6856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6855,'Judges',11,25,'And now art thou any thing better than Balak the son of Zippor, king of Moab? did he ever strive against Israel, or did he ever fight against them, ');";
	$query[6857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6856,'Judges',11,26,'While Israel dwelt in Heshbon and her towns, and in Aroer and her towns, and in all the cities that be along by the coasts of Arnon, three hundred years? why therefore did ye not recover them within that time? ');";
	$query[6858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6857,'Judges',11,27,'Wherefore I have not sinned against thee, but thou doest me wrong to war against me: the LORD the Judge be judge this day between the children of Israel and the children of Ammon. ');";
	$query[6859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6858,'Judges',11,28,'Howbeit the king of the children of Ammon hearkened not unto the words of Jephthah which he sent him. ');";
	$query[6860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6859,'Judges',11,29,'Then the Spirit of the LORD came upon Jephthah, and he passed over Gilead, and Manasseh, and passed over Mizpeh of Gilead, and from Mizpeh of Gilead he passed over unto the children of Ammon. ');";
	$query[6861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6860,'Judges',11,30,'And Jephthah vowed a vow unto the LORD, and said, If thou shalt without fail deliver the children of Ammon into mine hands, ');";
	$query[6862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6861,'Judges',11,31,'Then it shall be, that whatsoever cometh forth of the doors of my house to meet me, when I return in peace from the children of Ammon, shall surely be the LORD\'s, and I will offer it up for a burnt offering. ');";
	$query[6863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6862,'Judges',11,32,'So Jephthah passed over unto the children of Ammon to fight against them; and the LORD delivered them into his hands. ');";
	$query[6864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6863,'Judges',11,33,'And he smote them from Aroer, even till thou come to Minnith, even twenty cities, and unto the plain of the vineyards, with a very great slaughter. Thus the children of Ammon were subdued before the children of Israel. ');";
	$query[6865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6864,'Judges',11,34,'And Jephthah came to Mizpeh unto his house, and, behold, his daughter came out to meet him with timbrels and with dances: and she was his only child; beside her he had neither son nor daughter. ');";
	$query[6866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6865,'Judges',11,35,'And it came to pass, when he saw her, that he rent his clothes, and said, Alas, my daughter! thou hast brought me very low, and thou art one of them that trouble me: for I have opened my mouth unto the LORD, and I cannot go back. ');";
	$query[6867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6866,'Judges',11,36,'And she said unto him, My father, if thou hast opened thy mouth unto the LORD, do to me according to that which hath proceeded out of thy mouth; forasmuch as the LORD hath taken vengeance for thee of thine enemies, even of the children of Ammon. ');";
	$query[6868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6867,'Judges',11,37,'And she said unto her father, Let this thing be done for me: let me alone two months, that I may go up and down upon the mountains, and bewail my virginity, I and my fellows. ');";
	$query[6869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6868,'Judges',11,38,'And he said, Go. And he sent her away for two months: and she went with her companions, and bewailed her virginity upon the mountains. ');";
	$query[6870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6869,'Judges',11,39,'And it came to pass at the end of two months, that she returned unto her father, who did with her according to his vow which he had vowed: and she knew no man. And it was a custom in Israel, ');";
	$query[6871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6870,'Judges',11,40,'That the daughters of Israel went yearly to lament the daughter of Jephthah the Gileadite four days in a year. ');";
	$query[6872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6871,'Judges',12,1,'And the men of Ephraim gathered themselves together, and went northward, and said unto Jephthah, Wherefore passedst thou over to fight against the children of Ammon, and didst not call us to go with thee? we will burn thine house upon thee with fire. ');";
	$query[6873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6872,'Judges',12,2,'And Jephthah said unto them, I and my people were at great strife with the children of Ammon; and when I called you, ye delivered me not out of their hands. ');";
	$query[6874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6873,'Judges',12,3,'And when I saw that ye delivered me not, I put my life in my hands, and passed over against the children of Ammon, and the LORD delivered them into my hand: wherefore then are ye come up unto me this day, to fight against me? ');";
	$query[6875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6874,'Judges',12,4,'Then Jephthah gathered together all the men of Gilead, and fought with Ephraim: and the men of Gilead smote Ephraim, because they said, Ye Gileadites are fugitives of Ephraim among the Ephraimites, and among the Manassites. ');";
	$query[6876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6875,'Judges',12,5,'And the Gileadites took the passages of Jordan before the Ephraimites: and it was so, that when those Ephraimites which were escaped said, Let me go over; that the men of Gilead said unto him, Art thou an Ephraimite? If he said, Nay; ');";
	$query[6877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6876,'Judges',12,6,'Then said they unto him, Say now Shibboleth: and he said Sibboleth: for he could not frame to pronounce it right. Then they took him, and slew him at the passages of Jordan: and there fell at that time of the Ephraimites forty and two thousand. ');";
	$query[6878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6877,'Judges',12,7,'And Jephthah judged Israel six years. Then died Jephthah the Gileadite, and was buried in one of the cities of Gilead. ');";
	$query[6879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6878,'Judges',12,8,'And after him Ibzan of Bethlehem judged Israel. ');";
	$query[6880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6879,'Judges',12,9,'And he had thirty sons, and thirty daughters, whom he sent abroad, and took in thirty daughters from abroad for his sons. And he judged Israel seven years. ');";
	$query[6881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6880,'Judges',12,10,'Then died Ibzan, and was buried at Bethlehem. ');";
	$query[6882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6881,'Judges',12,11,'And after him Elon, a Zebulonite, judged Israel; and he judged Israel ten years. ');";
	$query[6883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6882,'Judges',12,12,'And Elon the Zebulonite died, and was buried in Aijalon in the country of Zebulun. ');";
	$query[6884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6883,'Judges',12,13,'And after him Abdon the son of Hillel, a Pirathonite, judged Israel. ');";
	$query[6885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6884,'Judges',12,14,'And he had forty sons and thirty nephews, that rode on threescore and ten ass colts: and he judged Israel eight years. ');";
	$query[6886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6885,'Judges',12,15,'And Abdon the son of Hillel the Pirathonite died, and was buried in Pirathon in the land of Ephraim, in the mount of the Amalekites. ');";
	$query[6887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6886,'Judges',13,1,'And the children of Israel did evil again in the sight of the LORD; and the LORD delivered them into the hand of the Philistines forty years. ');";
	$query[6888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6887,'Judges',13,2,'And there was a certain man of Zorah, of the family of the Danites, whose name was Manoah; and his wife was barren, and bare not. ');";
	$query[6889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6888,'Judges',13,3,'And the angel of the LORD appeared unto the woman, and said unto her, Behold now, thou art barren, and bearest not: but thou shalt conceive, and bear a son. ');";
	$query[6890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6889,'Judges',13,4,'Now therefore beware, I pray thee, and drink not wine nor strong drink, and eat not any unclean thing: ');";
	$query[6891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6890,'Judges',13,5,'For, lo, thou shalt conceive, and bear a son; and no rasor shall come on his head: for the child shall be a Nazarite unto God from the womb: and he shall begin to deliver Israel out of the hand of the Philistines. ');";
	$query[6892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6891,'Judges',13,6,'Then the woman came and told her husband, saying, A man of God came unto me, and his countenance was like the countenance of an angel of God, very terrible: but I asked him not whence he was, neither told he me his name: ');";
	$query[6893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6892,'Judges',13,7,'But he said unto me, Behold, thou shalt conceive, and bear a son; and now drink no wine nor strong drink, neither eat any unclean thing: for the child shall be a Nazarite to God from the womb to the day of his death. ');";
	$query[6894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6893,'Judges',13,8,'Then Manoah intreated the LORD, and said, O my Lord, let the man of God which thou didst send come again unto us, and teach us what we shall do unto the child that shall be born. ');";
	$query[6895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6894,'Judges',13,9,'And God hearkened to the voice of Manoah; and the angel of God came again unto the woman as she sat in the field: but Manoah her husband was not with her. ');";
	$query[6896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6895,'Judges',13,10,'And the woman made haste, and ran, and shewed her husband, and said unto him, Behold, the man hath appeared unto me, that came unto me the other day. ');";
	$query[6897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6896,'Judges',13,11,'And Manoah arose, and went after his wife, and came to the man, and said unto him, Art thou the man that spakest unto the woman? And he said, I am. ');";
	$query[6898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6897,'Judges',13,12,'And Manoah said, Now let thy words come to pass. How shall we order the child, and how shall we do unto him? ');";
	$query[6899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6898,'Judges',13,13,'And the angel of the LORD said unto Manoah, Of all that I said unto the woman let her beware. ');";
	$query[6900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6899,'Judges',13,14,'She may not eat of any thing that cometh of the vine, neither let her drink wine or strong drink, nor eat any unclean thing: all that I commanded her let her observe. ');";
	$query[6901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6900,'Judges',13,15,'And Manoah said unto the angel of the LORD, I pray thee, let us detain thee, until we shall have made ready a kid for thee. ');";
	$query[6902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6901,'Judges',13,16,'And the angel of the LORD said unto Manoah, Though thou detain me, I will not eat of thy bread: and if thou wilt offer a burnt offering, thou must offer it unto the LORD. For Manoah knew not that he was an angel of the LORD. ');";
	$query[6903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6902,'Judges',13,17,'And Manoah said unto the angel of the LORD, What is thy name, that when thy sayings come to pass we may do thee honour? ');";
	$query[6904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6903,'Judges',13,18,'And the angel of the LORD said unto him, Why askest thou thus after my name, seeing it is secret? ');";
	$query[6905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6904,'Judges',13,19,'So Manoah took a kid with a meat offering, and offered it upon a rock unto the LORD: and the angel did wondrously; and Manoah and his wife looked on. ');";
	$query[6906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6905,'Judges',13,20,'For it came to pass, when the flame went up toward heaven from off the altar, that the angel of the LORD ascended in the flame of the altar. And Manoah and his wife looked on it, and fell on their faces to the ground. ');";
	$query[6907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6906,'Judges',13,21,'But the angel of the LORD did no more appear to Manoah and to his wife. Then Manoah knew that he was an angel of the LORD. ');";
	$query[6908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6907,'Judges',13,22,'And Manoah said unto his wife, We shall surely die, because we have seen God. ');";
	$query[6909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6908,'Judges',13,23,'But his wife said unto him, If the LORD were pleased to kill us, he would not have received a burnt offering and a meat offering at our hands, neither would he have shewed us all these things, nor would as at this time have told us such things as these. ');";
	$query[6910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6909,'Judges',13,24,'And the woman bare a son, and called his name Samson: and the child grew, and the LORD blessed him. ');";
	$query[6911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6910,'Judges',13,25,'And the Spirit of the LORD began to move him at times in the camp of Dan between Zorah and Eshtaol. ');";
	$query[6912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6911,'Judges',14,1,'And Samson went down to Timnath, and saw a woman in Timnath of the daughters of the Philistines. ');";
	$query[6913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6912,'Judges',14,2,'And he came up, and told his father and his mother, and said, I have seen a woman in Timnath of the daughters of the Philistines: now therefore get her for me to wife. ');";
	$query[6914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6913,'Judges',14,3,'Then his father and his mother said unto him, Is there never a woman among the daughters of thy brethren, or among all my people, that thou goest to take a wife of the uncircumcised Philistines? And Samson said unto his father, Get her for me; for she pleaseth me well. ');";
	$query[6915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6914,'Judges',14,4,'But his father and his mother knew not that it was of the LORD, that he sought an occasion against the Philistines: for at that time the Philistines had dominion over Israel. ');";
	$query[6916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6915,'Judges',14,5,'Then went Samson down, and his father and his mother, to Timnath, and came to the vineyards of Timnath: and, behold, a young lion roared against him. ');";
	$query[6917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6916,'Judges',14,6,'And the Spirit of the LORD came mightily upon him, and he rent him as he would have rent a kid, and he had nothing in his hand: but he told not his father or his mother what he had done. ');";
	$query[6918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6917,'Judges',14,7,'And he went down, and talked with the woman; and she pleased Samson well. ');";
	$query[6919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6918,'Judges',14,8,'And after a time he returned to take her, and he turned aside to see the carcase of the lion: and, behold, there was a swarm of bees and honey in the carcase of the lion. ');";
	$query[6920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6919,'Judges',14,9,'And he took thereof in his hands, and went on eating, and came to his father and mother, and he gave them, and they did eat: but he told not them that he had taken the honey out of the carcase of the lion. ');";
	$query[6921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6920,'Judges',14,10,'So his father went down unto the woman: and Samson made there a feast; for so used the young men to do. ');";
	$query[6922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6921,'Judges',14,11,'And it came to pass, when they saw him, that they brought thirty companions to be with him. ');";
	$query[6923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6922,'Judges',14,12,'And Samson said unto them, I will now put forth a riddle unto you: if ye can certainly declare it me within the seven days of the feast, and find it out, then I will give you thirty sheets and thirty change of garments: ');";
	$query[6924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6923,'Judges',14,13,'But if ye cannot declare it me, then shall ye give me thirty sheets and thirty change of garments. And they said unto him, Put forth thy riddle, that we may hear it. ');";
	$query[6925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6924,'Judges',14,14,'And he said unto them, Out of the eater came forth meat, and out of the strong came forth sweetness. And they could not in three days expound the riddle. ');";
	$query[6926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6925,'Judges',14,15,'And it came to pass on the seventh day, that they said unto Samson\'s wife, Entice thy husband, that he may declare unto us the riddle, lest we burn thee and thy father\'s house with fire: have ye called us to take that we have? is it not so? ');";
	$query[6927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6926,'Judges',14,16,'And Samson\'s wife wept before him, and said, Thou dost but hate me, and lovest me not: thou hast put forth a riddle unto the children of my people, and hast not told it me. And he said unto her, Behold, I have not told it my father nor my mother, and shall I tell it thee? ');";
	$query[6928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6927,'Judges',14,17,'And she wept before him the seven days, while their feast lasted: and it came to pass on the seventh day, that he told her, because she lay sore upon him: and she told the riddle to the children of her people. ');";
	$query[6929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6928,'Judges',14,18,'And the men of the city said unto him on the seventh day before the sun went down, What is sweeter than honey? and what is stronger than a lion? And he said unto them, If ye had not plowed with my heifer, ye had not found out my riddle. ');";
	$query[6930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6929,'Judges',14,19,'And the Spirit of the LORD came upon him, and he went down to Ashkelon, and slew thirty men of them, and took their spoil, and gave change of garments unto them which expounded the riddle. And his anger was kindled, and he went up to his father\'s house. ');";
	$query[6931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6930,'Judges',14,20,'But Samson\'s wife was given to his companion, whom he had used as his friend. ');";
	$query[6932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6931,'Judges',15,1,'But it came to pass within a while after, in the time of wheat harvest, that Samson visited his wife with a kid; and he said, I will go in to my wife into the chamber. But her father would not suffer him to go in. ');";
	$query[6933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6932,'Judges',15,2,'And her father said, I verily thought that thou hadst utterly hated her; therefore I gave her to thy companion: is not her younger sister fairer than she? take her, I pray thee, instead of her. ');";
	$query[6934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6933,'Judges',15,3,'And Samson said concerning them, Now shall I be more blameless than the Philistines, though I do them a displeasure. ');";
	$query[6935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6934,'Judges',15,4,'And Samson went and caught three hundred foxes, and took firebrands, and turned tail to tail, and put a firebrand in the midst between two tails. ');";
	$query[6936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6935,'Judges',15,5,'And when he had set the brands on fire, he let them go into the standing corn of the Philistines, and burnt up both the shocks, and also the standing corn, with the vineyards and olives. ');";
	$query[6937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6936,'Judges',15,6,'Then the Philistines said, Who hath done this? And they answered, Samson, the son in law of the Timnite, because he had taken his wife, and given her to his companion. And the Philistines came up, and burnt her and her father with fire. ');";
	$query[6938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6937,'Judges',15,7,'And Samson said unto them, Though ye have done this, yet will I be avenged of you, and after that I will cease. ');";
	$query[6939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6938,'Judges',15,8,'And he smote them hip and thigh with a great slaughter: and he went down and dwelt in the top of the rock Etam. ');";
	$query[6940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6939,'Judges',15,9,'Then the Philistines went up, and pitched in Judah, and spread themselves in Lehi. ');";
	$query[6941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6940,'Judges',15,10,'And the men of Judah said, Why are ye come up against us? And they answered, To bind Samson are we come up, to do to him as he hath done to us. ');";
	$query[6942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6941,'Judges',15,11,'Then three thousand men of Judah went to the top of the rock Etam, and said to Samson, Knowest thou not that the Philistines are rulers over us? what is this that thou hast done unto us? And he said unto them, As they did unto me, so have I done unto them. ');";
	$query[6943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6942,'Judges',15,12,'And they said unto him, We are come down to bind thee, that we may deliver thee into the hand of the Philistines. And Samson said unto them, Swear unto me, that ye will not fall upon me yourselves. ');";
	$query[6944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6943,'Judges',15,13,'And they spake unto him, saying, No; but we will bind thee fast, and deliver thee into their hand: but surely we will not kill thee. And they bound him with two new cords, and brought him up from the rock. ');";
	$query[6945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6944,'Judges',15,14,'And when he came unto Lehi, the Philistines shouted against him: and the Spirit of the LORD came mightily upon him, and the cords that were upon his arms became as flax that was burnt with fire, and his bands loosed from off his hands. ');";
	$query[6946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6945,'Judges',15,15,'And he found a new jawbone of an ass, and put forth his hand, and took it, and slew a thousand men therewith. ');";
	$query[6947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6946,'Judges',15,16,'And Samson said, With the jawbone of an ass, heaps upon heaps, with the jaw of an ass have I slain a thousand men. ');";
	$query[6948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6947,'Judges',15,17,'And it came to pass, when he had made an end of speaking, that he cast away the jawbone out of his hand, and called that place Ramath-lehi. ');";
	$query[6949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6948,'Judges',15,18,'And he was sore athirst, and called on the LORD, and said, Thou hast given this great deliverance into the hand of thy servant: and now shall I die for thirst, and fall into the hand of the uncircumcised? ');";
	$query[6950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6949,'Judges',15,19,'But God clave an hollow place that was in the jaw, and there came water thereout; and when he had drunk, his spirit came again, and he revived: wherefore he called the name thereof En-hakkore, which is in Lehi unto this day. ');";
	$query[6951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6950,'Judges',15,20,'And he judged Israel in the days of the Philistines twenty years. ');";
	$query[6952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6951,'Judges',16,1,'Then went Samson to Gaza, and saw there an harlot, and went in unto her. ');";
	$query[6953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6952,'Judges',16,2,'And it was told the Gazites, saying, Samson is come hither. And they compassed him in, and laid wait for him all night in the gate of the city, and were quiet all the night, saying, In the morning, when it is day, we shall kill him. ');";
	$query[6954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6953,'Judges',16,3,'And Samson lay till midnight, and arose at midnight, and took the doors of the gate of the city, and the two posts, and went away with them, bar and all, and put them upon his shoulders, and carried them up to the top of an hill that is before Hebron. ');";
	$query[6955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6954,'Judges',16,4,'And it came to pass afterward, that he loved a woman in the valley of Sorek, whose name was Delilah. ');";
	$query[6956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6955,'Judges',16,5,'And the lords of the Philistines came up unto her, and said unto her, Entice him, and see wherein his great strength lieth, and by what means we may prevail against him, that we may bind him to afflict him: and we will give thee every one of us eleven hundred pieces of silver. ');";
	$query[6957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6956,'Judges',16,6,'And Delilah said to Samson, Tell me, I pray thee, wherein thy great strength lieth, and wherewith thou mightest be bound to afflict thee. ');";
	$query[6958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6957,'Judges',16,7,'And Samson said unto her, If they bind me with seven green withs that were never dried, then shall I be weak, and be as another man. ');";
	$query[6959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6958,'Judges',16,8,'Then the lords of the Philistines brought up to her seven green withs which had not been dried, and she bound him with them. ');";
	$query[6960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6959,'Judges',16,9,'Now there were men lying in wait, abiding with her in the chamber. And she said unto him, The Philistines be upon thee, Samson. And he brake the withs, as a thread of tow is broken when it toucheth the fire. So his strength was not known. ');";
	$query[6961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6960,'Judges',16,10,'And Delilah said unto Samson, Behold, thou hast mocked me, and told me lies: now tell me, I pray thee, wherewith thou mightest be bound. ');";
	$query[6962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6961,'Judges',16,11,'And he said unto her, If they bind me fast with new ropes that never were occupied, then shall I be weak, and be as another man. ');";
	$query[6963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6962,'Judges',16,12,'Delilah therefore took new ropes, and bound him therewith, and said unto him, The Philistines be upon thee, Samson. And there were liers in wait abiding in the chamber. And he brake them from off his arms like a thread. ');";
	$query[6964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6963,'Judges',16,13,'And Delilah said unto Samson, Hitherto thou hast mocked me, and told me lies: tell me wherewith thou mightest be bound. And he said unto her, If thou weavest the seven locks of my head with the web. ');";
	$query[6965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6964,'Judges',16,14,'And she fastened it with the pin, and said unto him, The Philistines be upon thee, Samson. And he awaked out of his sleep, and went away with the pin of the beam, and with the web. ');";
	$query[6966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6965,'Judges',16,15,'And she said unto him, How canst thou say, I love thee, when thine heart is not with me? thou hast mocked me these three times, and hast not told me wherein thy great strength lieth. ');";
	$query[6967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6966,'Judges',16,16,'And it came to pass, when she pressed him daily with her words, and urged him, so that his soul was vexed unto death; ');";
	$query[6968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6967,'Judges',16,17,'That he told her all his heart, and said unto her. There hath not come a rasor upon mine head; for I have been a Nazarite unto God from my mother\'s womb: if I be shaven, then my strength will go from me, and I shall become weak, and be like any other man. ');";
	$query[6969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6968,'Judges',16,18,'And when Delilah saw that he had told her all his heart, she sent and called for the lords of the Philistines, saying, Come up this once, for he hath shewed me all his heart. Then the lords of the Philistines came up unto her, and brought money in their hand. ');";
	$query[6970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6969,'Judges',16,19,'And she made him sleep upon her knees; and she called for a man, and she caused him to shave off the seven locks of his head; and she began to afflict him, and his strength went from him. ');";
	$query[6971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6970,'Judges',16,20,'And she said, The Philistines be upon thee, Samson. And he awoke out of his sleep, and said, I will go out as at other times before, and shake myself. And he wist not that the LORD was departed from him. ');";
	$query[6972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6971,'Judges',16,21,'But the Philistines took him, and put out his eyes, and brought him down to Gaza, and bound him with fetters of brass; and he did grind in the prison house. ');";
	$query[6973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6972,'Judges',16,22,'Howbeit the hair of his head began to grow again after he was shaven. ');";
	$query[6974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6973,'Judges',16,23,'Then the lords of the Philistines gathered them together for to offer a great sacrifice unto Dagon their god, and to rejoice: for they said, Our god hath delivered Samson our enemy into our hand. ');";
	$query[6975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6974,'Judges',16,24,'And when the people saw him, they praised their god: for they said, Our god hath delivered into our hands our enemy, and the destroyer of our country, which slew many of us. ');";
	$query[6976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6975,'Judges',16,25,'And it came to pass, when their hearts were merry, that they said, Call for Samson, that he may make us sport. And they called for Samson out of the prison house; and he made them sport: and they set him between the pillars. ');";
	$query[6977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6976,'Judges',16,26,'And Samson said unto the lad that held him by the hand, Suffer me that I may feel the pillars whereupon the house standeth, that I may lean upon them. ');";
	$query[6978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6977,'Judges',16,27,'Now the house was full of men and women; and all the lords of the Philistines were there; and there were upon the roof about three thousand men and women, that beheld while Samson made sport. ');";
	$query[6979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6978,'Judges',16,28,'And Samson called unto the LORD, and said, O Lord GOD, remember me, I pray thee, and strengthen me, I pray thee, only this once, O God, that I may be at once avenged of the Philistines for my two eyes. ');";
	$query[6980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6979,'Judges',16,29,'And Samson took hold of the two middle pillars upon which the house stood, and on which it was borne up, of the one with his right hand, and of the other with his left. ');";
	$query[6981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6980,'Judges',16,30,'And Samson said, Let me die with the Philistines. And he bowed himself with all his might; and the house fell upon the lords, and upon all the people that were therein. So the dead which he slew at his death were more than they which he slew in his life. ');";
	$query[6982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6981,'Judges',16,31,'Then his brethren and all the house of his father came down, and took him, and brought him up, and buried him between Zorah and Eshtaol in the burying place of Manoah his father. And he judged Israel twenty years. ');";
	$query[6983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6982,'Judges',17,1,'And there was a man of mount Ephraim, whose name was Micah. ');";
	$query[6984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6983,'Judges',17,2,'And he said unto his mother, The eleven hundred shekels of silver that were taken from thee, about which thou cursedst, and spakest of also in mine ears, behold, the silver is with me; I took it. And his mother said, Blessed be thou of the LORD, my son. ');";
	$query[6985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6984,'Judges',17,3,'And when he had restored the eleven hundred shekels of silver to his mother, his mother said, I had wholly dedicated the silver unto the LORD from my hand for my son, to make a graven image and a molten image: now therefore I will restore it unto thee. ');";
	$query[6986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6985,'Judges',17,4,'Yet he restored the money unto his mother; and his mother took two hundred shekels of silver, and gave them to the founder, who made thereof a graven image and a molten image: and they were in the house of Micah. ');";
	$query[6987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6986,'Judges',17,5,'And the man Micah had an house of gods, and made an ephod, and teraphim, and consecrated one of his sons, who became his priest. ');";
	$query[6988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6987,'Judges',17,6,'In those days there was no king in Israel, but every man did that which was right in his own eyes. ');";
	$query[6989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6988,'Judges',17,7,'And there was a young man out of Bethlehemjudah of the family of Judah, who was a Levite, and he sojourned there. ');";
	$query[6990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6989,'Judges',17,8,'And the man departed out of the city from Bethlehemjudah to sojourn where he could find a place: and he came to mount Ephraim to the house of Micah, as he journeyed. ');";
	$query[6991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6990,'Judges',17,9,'And Micah said unto him, Whence comest thou? And he said unto him, I am a Levite of Bethlehemjudah, and I go to sojourn where I may find a place. ');";
	$query[6992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6991,'Judges',17,10,'And Micah said unto him, Dwell with me, and be unto me a father and a priest, and I will give thee ten shekels of silver by the year, and a suit of apparel, and thy victuals. So the Levite went in. ');";
	$query[6993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6992,'Judges',17,11,'And the Levite was content to dwell with the man; and the young man was unto him as one of his sons. ');";
	$query[6994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6993,'Judges',17,12,'And Micah consecrated the Levite; and the young man became his priest, and was in the house of Micah. ');";
	$query[6995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6994,'Judges',17,13,'Then said Micah, Now know I that the LORD will do me good, seeing I have a Levite to my priest. ');";
	$query[6996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6995,'Judges',18,1,'In those days there was no king in Israel: and in those days the tribe of the Danites sought them an inheritance to dwell in; for unto that day all their inheritance had not fallen unto them among the tribes of Israel. ');";
	$query[6997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6996,'Judges',18,2,'And the children of Dan sent of their family five men from their coasts, men of valour, from Zorah, and from Eshtaol, to spy out the land, and to search it; and they said unto them, Go, search the land: who when they came to mount Ephraim, to the house of Micah, they lodged there. ');";
	$query[6998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6997,'Judges',18,3,'When they were by the house of Micah, they knew the voice of the young man the Levite: and they turned in thither, and said unto him, Who brought thee hither? and what makest thou in this place? and what hast thou here? ');";
	$query[6999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6998,'Judges',18,4,'And he said unto them, Thus and thus dealeth Micah with me, and hath hired me, and I am his priest. ');";
	$query[7000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (6999,'Judges',18,5,'And they said unto him, Ask counsel, we pray thee, of God, that we may know whether our way which we go shall be prosperous. ');";
	$query[7001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7000,'Judges',18,6,'And the priest said unto them, Go in peace: before the LORD is your way wherein ye go. ');";
	$query[7002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7001,'Judges',18,7,'Then the five men departed, and came to Laish, and saw the people that were therein, how they dwelt careless, after the manner of the Zidonians, quiet and secure; and there was no magistrate in the land, that might put them to shame in any thing; and they were far from the Zidonians, and had no business with any man. ');";
	$query[7003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7002,'Judges',18,8,'And they came unto their brethren to Zorah and Eshtaol: and their brethren said unto them, What say ye? ');";
	$query[7004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7003,'Judges',18,9,'And they said, Arise, that we may go up against them: for we have seen the land, and, behold, it is very good: and are ye still? be not slothful to go, and to enter to possess the land. ');";
	$query[7005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7004,'Judges',18,10,'When ye go, ye shall come unto a people secure, and to a large land: for God hath given it into your hands; a place where there is no want of any thing that is in the earth. ');";
	$query[7006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7005,'Judges',18,11,'And there went from thence of the family of the Danites, out of Zorah and out of Eshtaol, six hundred men appointed with weapons of war. ');";
	$query[7007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7006,'Judges',18,12,'And they went up, and pitched in Kirjath-jearim, in Judah: wherefore they called that place Mahaneh-dan unto this day: behold, it is behind Kirjath-jearim. ');";
	$query[7008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7007,'Judges',18,13,'And they passed thence unto mount Ephraim, and came unto the house of Micah. ');";
	$query[7009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7008,'Judges',18,14,'Then answered the five men that went to spy out the country of Laish, and said unto their brethren, Do ye know that there is in these houses an ephod, and teraphim, and a graven image, and a molten image? now therefore consider what ye have to do. ');";
	$query[7010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7009,'Judges',18,15,'And they turned thitherward, and came to the house of the young man the Levite, even unto the house of Micah, and saluted him. ');";
	$query[7011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7010,'Judges',18,16,'And the six hundred men appointed with their weapons of war, which were of the children of Dan, stood by the entering of the gate. ');";
	$query[7012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7011,'Judges',18,17,'And the five men that went to spy out the land went up, and came in thither, and took the graven image, and the ephod, and the teraphim, and the molten image: and the priest stood in the entering of the gate with the six hundred men that were appointed with weapons of war. ');";
	$query[7013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7012,'Judges',18,18,'And these went into Micah\'s house, and fetched the carved image, the ephod, and the teraphim, and the molten image. Then said the priest unto them, What do ye? ');";
	$query[7014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7013,'Judges',18,19,'And they said unto him, Hold thy peace, lay thine hand upon thy mouth, and go with us, and be to us a father and a priest: is it better for thee to be a priest unto the house of one man, or that thou be a priest unto a tribe and a family in Israel? ');";
	$query[7015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7014,'Judges',18,20,'And the priest\'s heart was glad, and he took the ephod, and the teraphim, and the graven image, and went in the midst of the people. ');";
	$query[7016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7015,'Judges',18,21,'So they turned and departed, and put the little ones and the cattle and the carriage before them. ');";
	$query[7017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7016,'Judges',18,22,'And when they were a good way from the house of Micah, the men that were in the houses near to Micah\'s house were gathered together, and overtook the children of Dan. ');";
	$query[7018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7017,'Judges',18,23,'And they cried unto the children of Dan. And they turned their faces, and said unto Micah, What aileth thee, that thou comest with such a company? ');";
	$query[7019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7018,'Judges',18,24,'And he said, Ye have taken away my gods which I made, and the priest, and ye are gone away: and what have I more? and what is this that ye say unto me, What aileth thee? ');";
	$query[7020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7019,'Judges',18,25,'And the children of Dan said unto him, Let not thy voice be heard among us, lest angry fellows run upon thee, and thou lose thy life, with the lives of thy household. ');";
	$query[7021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7020,'Judges',18,26,'And the children of Dan went their way: and when Micah saw that they were too strong for him, he turned and went back unto his house. ');";
	$query[7022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7021,'Judges',18,27,'And they took the things which Micah had made, and the priest which he had, and came unto Laish, unto a people that were at quiet and secure: and they smote them with the edge of the sword, and burnt the city with fire. ');";
	$query[7023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7022,'Judges',18,28,'And there was no deliverer, because it was far from Zidon, and they had no business with any man; and it was in the valley that lieth by Beth-rehob. And they built a city, and dwelt therein. ');";
	$query[7024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7023,'Judges',18,29,'And they called the name of the city Dan, after the name of Dan their father, who was born unto Israel: howbeit the name of the city was Laish at the first. ');";
	$query[7025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7024,'Judges',18,30,'And the children of Dan set up the graven image: and Jonathan, the son of Gershom, the son of Manasseh, he and his sons were priests to the tribe of Dan until the day of the captivity of the land. ');";
	$query[7026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7025,'Judges',18,31,'And they set them up Micah\'s graven image, which he made, all the time that the house of God was in Shiloh. ');";
	$query[7027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7026,'Judges',19,1,'And it came to pass in those days, when there was no king in Israel, that there was a certain Levite sojourning on the side of mount Ephraim, who took to him a concubine out of Bethlehemjudah. ');";
	$query[7028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7027,'Judges',19,2,'And his concubine played the whore against him, and went away from him unto her father\'s house to Bethlehemjudah, and was there four whole months. ');";
	$query[7029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7028,'Judges',19,3,'And her husband arose, and went after her, to speak friendly unto her, and to bring her again, having his servant with him, and a couple of asses: and she brought him into her father\'s house: and when the father of the damsel saw him, he rejoiced to meet him. ');";
	$query[7030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7029,'Judges',19,4,'And his father in law, the damsel\'s father, retained him; and he abode with him three days: so they did eat and drink, and lodged there. ');";
	$query[7031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7030,'Judges',19,5,'And it came to pass on the fourth day, when they arose early in the morning, that he rose up to depart: and the damsel\'s father said unto his son in law, Comfort thine heart with a morsel of bread, and afterward go your way. ');";
	$query[7032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7031,'Judges',19,6,'And they sat down, and did eat and drink both of them together: for the damsel\'s father had said unto the man, Be content, I pray thee, and tarry all night, and let thine heart be merry. ');";
	$query[7033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7032,'Judges',19,7,'And when the man rose up to depart, his father in law urged him: therefore he lodged there again. ');";
	$query[7034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7033,'Judges',19,8,'And he arose early in the morning on the fifth day to depart: and the damsel\'s father said, Comfort thine heart, I pray thee. And they tarried until afternoon, and they did eat both of them. ');";
	$query[7035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7034,'Judges',19,9,'And when the man rose up to depart, he, and his concubine, and his servant, his father in law, the damsel\'s father, said unto him, Behold, now the day draweth toward evening, I pray you tarry all night: behold, the day groweth to an end, lodge here, that thine heart may be merry; and to morrow get you early on your way, that thou mayest go home. ');";
	$query[7036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7035,'Judges',19,10,'But the man would not tarry that night, but he rose up and departed, and came over against Jebus, which is Jerusalem; and there were with him two asses saddled, his concubine also was with him. ');";
	$query[7037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7036,'Judges',19,11,'And when they were by Jebus, the day was far spent; and the servant said unto his master, Come, I pray thee, and let us turn in into this city of the Jebusites, and lodge in it. ');";
	$query[7038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7037,'Judges',19,12,'And his master said unto him, We will not turn aside hither into the city of a stranger, that is not of the children of Israel; we will pass over to Gibeah. ');";
	$query[7039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7038,'Judges',19,13,'And he said unto his servant, Come, and let us draw near to one of these places to lodge all night, in Gibeah, or in Ramah. ');";
	$query[7040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7039,'Judges',19,14,'And they passed on and went their way; and the sun went down upon them when they were by Gibeah, which belongeth to Benjamin. ');";
	$query[7041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7040,'Judges',19,15,'And they turned aside thither, to go in and to lodge in Gibeah: and when he went in, he sat him down in a street of the city: for there was no man that took them into his house to lodging. ');";
	$query[7042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7041,'Judges',19,16,'And, behold, there came an old man from his work out of the field at even, which was also of mount Ephraim; and he sojourned in Gibeah: but the men of the place were Benjamites. ');";
	$query[7043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7042,'Judges',19,17,'And when he had lifted up his eyes, he saw a wayfaring man in the street of the city: and the old man said, Whither goest thou? and whence comest thou? ');";
	$query[7044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7043,'Judges',19,18,'And he said unto him, We are passing from Bethlehemjudah toward the side of mount Ephraim; from thence am I: and I went to Bethlehemjudah, but I am now going to the house of the LORD; and there is no man that receiveth me to house. ');";
	$query[7045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7044,'Judges',19,19,'Yet there is both straw and provender for our asses; and there is bread and wine also for me, and for thy handmaid, and for the young man which is with thy servants: there is no want of any thing. ');";
	$query[7046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7045,'Judges',19,20,'And the old man said, Peace be with thee; howsoever let all thy wants lie upon me; only lodge not in the street. ');";
	$query[7047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7046,'Judges',19,21,'So he brought him into his house, and gave provender unto the asses: and they washed their feet, and did eat and drink. ');";
	$query[7048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7047,'Judges',19,22,'Now as they were making their hearts merry, behold, the men of the city, certain sons of Belial, beset the house round about, and beat at the door, and spake to the master of the house, the old man, saying, Bring forth the man that came into thine house, that we may know him. ');";
	$query[7049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7048,'Judges',19,23,'And the man, the master of the house, went out unto them, Nay, my brethren, nay, I pray you, do not so wickedly; seeing that this man is come into mine house, do not this folly. ');";
	$query[7050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7049,'Judges',19,24,'Behold, here is my daughter a maiden, and his concubine; them I will bring out now, and humble ye them, and do with them what seemeth good unto you: but unto this man do not so vile a thing. ');";
	$query[7051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7050,'Judges',19,25,'But the men would not hearken to him: so the man took his concubine, and brought her forth unto them; and they knew her, and abused her all the night until the morning: and when the day began to spring, they let her go. ');";
	$query[7052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7051,'Judges',19,26,'Then came the woman in the dawning of the day, and fell down at the door of the man\'s house where her lord was, till it was light. ');";
	$query[7053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7052,'Judges',19,27,'And her lord rose up in the morning, and opened the doors of the house, and went out to go his way: and, behold, the woman his concubine was fallen down at the door of the house, and her hands were upon the threshold. ');";
	$query[7054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7053,'Judges',19,28,'And he said unto her, Up, and let us be going. But none answered. Then the man took her up upon an ass, and the man rose up, and gat him unto his place. ');";
	$query[7055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7054,'Judges',19,29,'And when he was come into his house, he took a knife, and laid hold on his concubine, and divided her, together with her bones, into twelve pieces, and sent her into all the coasts of Israel. ');";
	$query[7056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7055,'Judges',19,30,'And it was so, that all that saw it said, There was no such deed done nor seen from the day that the children of Israel came up out of the land of Egypt unto this day: consider of it, take advice, and speak your minds. ');";
	$query[7057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7056,'Judges',20,1,'Then all the children of Israel went out, and the congregation was gathered together as one man, from Dan even to Beer-sheba, with the land of Gilead, unto the LORD in Mizpeh. ');";
	$query[7058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7057,'Judges',20,2,'And the chief of all the people, even of all the tribes of Israel, presented themselves in the assembly of the people of God, four hundred thousand footmen that drew sword. ');";
	$query[7059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7058,'Judges',20,3,'(Now the children of Benjamin heard that the children of Israel were gone up to Mizpeh.) Then said the children of Israel, Tell us, how was this wickedness? ');";
	$query[7060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7059,'Judges',20,4,'And the Levite, the husband of the woman that was slain, answered and said, I came into Gibeah that belongeth to Benjamin, I and my concubine, to lodge. ');";
	$query[7061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7060,'Judges',20,5,'And the men of Gibeah rose against me, and beset the house round about upon me by night, and thought to have slain me: and my concubine have they forced, that she is dead. ');";
	$query[7062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7061,'Judges',20,6,'And I took my concubine, and cut her in pieces, and sent her throughout all the country of the inheritance of Israel: for they have committed lewdness and folly in Israel. ');";
	$query[7063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7062,'Judges',20,7,'Behold, ye are all children of Israel; give here your advice and counsel. ');";
	$query[7064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7063,'Judges',20,8,'And all the people arose as one man, saying, We will not any of us go to his tent, neither will we any of us turn into his house. ');";
	$query[7065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7064,'Judges',20,9,'But now this shall be the thing which we will do to Gibeah; we will go up by lot against it; ');";
	$query[7066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7065,'Judges',20,10,'And we will take ten men of an hundred throughout all the tribes of Israel, and an hundred of a thousand, and a thousand out of ten thousand, to fetch victual for the people, that they may do, when they come to Gibeah of Benjamin, according to all the folly that they have wrought in Israel. ');";
	$query[7067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7066,'Judges',20,11,'So all the men of Israel were gathered against the city, knit together as one man. ');";
	$query[7068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7067,'Judges',20,12,'And the tribes of Israel sent men through all the tribe of Benjamin, saying, What wickedness is this that is done among you? ');";
	$query[7069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7068,'Judges',20,13,'Now therefore deliver us the men, the children of Belial, which are in Gibeah, that we may put them to death, and put away evil from Israel. But the children of Benjamin would not hearken to the voice of their brethren the children of Israel: ');";
	$query[7070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7069,'Judges',20,14,'But the children of Benjamin gathered themselves together out of the cities unto Gibeah, to go out to battle against the children of Israel. ');";
	$query[7071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7070,'Judges',20,15,'And the children of Benjamin were numbered at that time out of the cities twenty and six thousand men that drew sword, beside the inhabitants of Gibeah, which were numbered seven hundred chosen men. ');";
	$query[7072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7071,'Judges',20,16,'Among all this people there were seven hundred chosen men lefthanded; every one could sling stones at an hair breadth, and not miss. ');";
	$query[7073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7072,'Judges',20,17,'And the men of Israel, beside Benjamin, were numbered four hundred thousand men that drew sword: all these were men of war. ');";
	$query[7074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7073,'Judges',20,18,'And the children of Israel arose, and went up to the house of God, and asked counsel of God, and said, Which of us shall go up first to the battle against the children of Benjamin? And the LORD said, Judah shall go up first. ');";
	$query[7075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7074,'Judges',20,19,'And the children of Israel rose up in the morning, and encamped against Gibeah. ');";
	$query[7076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7075,'Judges',20,20,'And the men of Israel went out to battle against Benjamin; and the men of Israel put themselves in array to fight against them at Gibeah. ');";
	$query[7077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7076,'Judges',20,21,'And the children of Benjamin came forth out of Gibeah, and destroyed down to the ground of the Israelites that day twenty and two thousand men. ');";
	$query[7078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7077,'Judges',20,22,'And the people the men of Israel encouraged themselves, and set their battle again in array in the place where they put themselves in array the first day. ');";
	$query[7079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7078,'Judges',20,23,'(And the children of Israel went up and wept before the LORD until even, and asked counsel of the LORD, saying, Shall I go up again to battle against the children of Benjamin my brother? And the LORD said, Go up against him.) ');";
	$query[7080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7079,'Judges',20,24,'And the children of Israel came near against the children of Benjamin the second day. ');";
	$query[7081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7080,'Judges',20,25,'And Benjamin went forth against them out of Gibeah the second day, and destroyed down to the ground of the children of Israel again eighteen thousand men; all these drew the sword. ');";
	$query[7082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7081,'Judges',20,26,'Then all the children of Israel, and all the people, went up, and came unto the house of God, and wept, and sat there before the LORD, and fasted that day until even, and offered burnt offerings and peace offerings before the LORD. ');";
	$query[7083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7082,'Judges',20,27,'And the children of Israel inquired of the LORD, (for the ark of the covenant of God was there in those days, ');";
	$query[7084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7083,'Judges',20,28,'And Phinehas, the son of Eleazar, the son of Aaron, stood before it in those days,) saying, Shall I yet again go out to battle against the children of Benjamin my brother, or shall I cease? And the LORD said, Go up; for to morrow I will deliver them into thine hand. ');";
	$query[7085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7084,'Judges',20,29,'And Israel set liers in wait round about Gibeah. ');";
	$query[7086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7085,'Judges',20,30,'And the children of Israel went up against the children of Benjamin on the third day, and put themselves in array against Gibeah, as at other times. ');";
	$query[7087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7086,'Judges',20,31,'And the children of Benjamin went out against the people, and were drawn away from the city; and they began to smite of the people, and kill, as at other times, in the highways, of which one goeth up to the house of God, and the other to Gibeah in the field, about thirty men of Israel. ');";
	$query[7088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7087,'Judges',20,32,'And the children of Benjamin said, They are smitten down before us, as at the first. But the children of Israel said, Let us flee, and draw them from the city unto the highways. ');";
	$query[7089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7088,'Judges',20,33,'And all the men of Israel rose up out of their place, and put themselves in array at Baal-tamar: and the liers in wait of Israel came forth out of their places, even out of the meadows of Gibeah. ');";
	$query[7090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7089,'Judges',20,34,'And there came against Gibeah ten thousand chosen men out of all Israel, and the battle was sore: but they knew not that evil was near them. ');";
	$query[7091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7090,'Judges',20,35,'And the LORD smote Benjamin before Israel: and the children of Israel destroyed of the Benjamites that day twenty and five thousand and an hundred men: all these drew the sword. ');";
	$query[7092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7091,'Judges',20,36,'So the children of Benjamin saw that they were smitten: for the men of Israel gave place to the Benjamites, because they trusted unto the liers in wait which they had set beside Gibeah. ');";
	$query[7093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7092,'Judges',20,37,'And the liers in wait hasted, and rushed upon Gibeah; and the liers in wait drew themselves along, and smote all the city with the edge of the sword. ');";
	$query[7094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7093,'Judges',20,38,'Now there was an appointed sign between the men of Israel and the liers in wait, that they should make a great flame with smoke rise up out of the city. ');";
	$query[7095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7094,'Judges',20,39,'And when the men of Israel retired in the battle, Benjamin began to smite and kill of the men of Israel about thirty persons: for they said, Surely they are smitten down before us, as in the first battle. ');";
	$query[7096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7095,'Judges',20,40,'But when the flame began to arise up out of the city with a pillar of smoke, the Benjamites looked behind them, and, behold, the flame of the city ascended up to heaven. ');";
	$query[7097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7096,'Judges',20,41,'And when the men of Israel turned again, the men of Benjamin were amazed: for they saw that evil was come upon them. ');";
	$query[7098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7097,'Judges',20,42,'Therefore they turned their backs before the men of Israel unto the way of the wilderness; but the battle overtook them; and them which came out of the cities they destroyed in the midst of them. ');";
	$query[7099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7098,'Judges',20,43,'Thus they inclosed the Benjamites round about, and chased them, and trode them down with ease over against Gibeah toward the sunrising. ');";
	$query[7100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7099,'Judges',20,44,'And there fell of Benjamin eighteen thousand men; all these were men of valour. ');";
	$query[7101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7100,'Judges',20,45,'And they turned and fled toward the wilderness unto the rock of Rimmon: and they gleaned of them in the highways five thousand men; and pursued hard after them unto Gidom, and slew two thousand men of them. ');";
	$query[7102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7101,'Judges',20,46,'So that all which fell that day of Benjamin were twenty and five thousand men that drew the sword; all these were men of valour. ');";
	$query[7103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7102,'Judges',20,47,'But six hundred men turned and fled to the wilderness unto the rock Rimmon, and abode in the rock Rimmon four months. ');";
	$query[7104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7103,'Judges',20,48,'And the men of Israel turned again upon the children of Benjamin, and smote them with the edge of the sword, as well the men of every city, as the beast, and all that came to hand: also they set on fire all the cities that they came to. ');";
	$query[7105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7104,'Judges',21,1,'Now the men of Israel had sworn in Mizpeh, saying, There shall not any of us give his daughter unto Benjamin to wife. ');";
	$query[7106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7105,'Judges',21,2,'And the people came to the house of God, and abode there till even before God, and lifted up their voices, and wept sore; ');";
	$query[7107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7106,'Judges',21,3,'And said, O LORD God of Israel, why is this come to pass in Israel, that there should be to day one tribe lacking in Israel? ');";
	$query[7108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7107,'Judges',21,4,'And it came to pass on the morrow, that the people rose early, and built there an altar, and offered burnt offerings and peace offerings. ');";
	$query[7109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7108,'Judges',21,5,'And the children of Israel said, Who is there among all the tribes of Israel that came not up with the congregation unto the LORD? For they had made a great oath concerning him that came not up to the LORD to Mizpeh, saying, He shall surely be put to death. ');";
	$query[7110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7109,'Judges',21,6,'And the children of Israel repented them for Benjamin their brother, and said, There is one tribe cut off from Israel this day. ');";
	$query[7111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7110,'Judges',21,7,'How shall we do for wives for them that remain, seeing we have sworn by the LORD that we will not give them of our daughters to wives? ');";
	$query[7112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7111,'Judges',21,8,'And they said, What one is there of the tribes of Israel that came not up to Mizpeh to the LORD? And, behold, there came none to the camp from Jabesh-gilead to the assembly. ');";
	$query[7113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7112,'Judges',21,9,'For the people were numbered, and, behold, there were none of the inhabitants of Jabesh-gilead there. ');";
	$query[7114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7113,'Judges',21,10,'And the congregation sent thither twelve thousand men of the valiantest, and commanded them, saying, Go and smite the inhabitants of Jabesh-gilead with the edge of the sword, with the women and the children. ');";
	$query[7115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7114,'Judges',21,11,'And this is the thing that ye shall do, Ye shall utterly destroy every male, and every woman that hath lain by man. ');";
	$query[7116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7115,'Judges',21,12,'And they found among the inhabitants of Jabesh-gilead four hundred young virgins, that had known no man by lying with any male: and they brought them unto the camp to Shiloh, which is in the land of Canaan. ');";
	$query[7117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7116,'Judges',21,13,'And the whole congregation sent some to speak to the children of Benjamin that were in the rock Rimmon, and to call peaceably unto them. ');";
	$query[7118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7117,'Judges',21,14,'And Benjamin came again at that time; and they gave them wives which they had saved alive of the women of Jabesh-gilead: and yet so they sufficed them not. ');";
	$query[7119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7118,'Judges',21,15,'And the people repented them for Benjamin, because that the LORD had made a breach in the tribes of Israel. ');";
	$query[7120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7119,'Judges',21,16,'Then the elders of the congregation said, How shall we do for wives for them that remain, seeing the women are destroyed out of Benjamin? ');";
	$query[7121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7120,'Judges',21,17,'And they said, There must be an inheritance for them that be escaped of Benjamin, that a tribe be not destroyed out of Israel. ');";
	$query[7122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7121,'Judges',21,18,'Howbeit we may not give them wives of our daughters: for the children of Israel have sworn, saying, Cursed be he that giveth a wife to Benjamin. ');";
	$query[7123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7122,'Judges',21,19,'Then they said, Behold, there is a feast of the LORD in Shiloh yearly in a place which is on the north side of Bethel, on the east side of the highway that goeth up from Bethel to Shechem, and on the south of Lebonah. ');";
	$query[7124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7123,'Judges',21,20,'Therefore they commanded the children of Benjamin, saying, Go and lie in wait in the vineyards; ');";
	$query[7125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7124,'Judges',21,21,'And see, and, behold, if the daughters of Shiloh come out to dance in dances, then come ye out of the vineyards, and catch you every man his wife of the daughters of Shiloh, and go to the land of Benjamin. ');";
	$query[7126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7125,'Judges',21,22,'And it shall be, when their fathers or their brethren come unto us to complain, that we will say unto them, Be favourable unto them for our sakes: because we reserved not to each man his wife in the war: for ye did not give unto them at this time, that ye should be guilty. ');";
	$query[7127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7126,'Judges',21,23,'And the children of Benjamin did so, and took them wives, according to their number, of them that danced, whom they caught: and they went and returned unto their inheritance, and repaired the cities, and dwelt in them. ');";
	$query[7128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7127,'Judges',21,24,'And the children of Israel departed thence at that time, every man to his tribe and to his family, and they went out from thence every man to his inheritance. ');";
	$query[7129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7128,'Judges',21,25,'In those days there was no king in Israel: every man did that which was right in his own eyes. ');";
	$query[7130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7129,'Ruth',1,1,'Now it came to pass in the days when the judges ruled, that there was a famine in the land. And a certain man of Bethlehemjudah went to sojourn in the country of Moab, he, and his wife, and his two sons. ');";
	$query[7131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7130,'Ruth',1,2,'And the name of the man was Elimelech, and the name of his wife Naomi, and the name of his two sons Mahlon and Chilion, Ephrathites of Bethlehemjudah. And they came into the country of Moab, and continued there. ');";
	$query[7132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7131,'Ruth',1,3,'And Elimelech Naomi\'s husband died; and she was left, and her two sons. ');";
	$query[7133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7132,'Ruth',1,4,'And they took them wives of the women of Moab; the name of the one was Orpah, and the name of the other Ruth: and they dwelled there about ten years. ');";
	$query[7134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7133,'Ruth',1,5,'And Mahlon and Chilion died also both of them; and the woman was left of her two sons and her husband. ');";
	$query[7135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7134,'Ruth',1,6,'Then she arose with her daughters in law, that she might return from the country of Moab: for she had heard in the country of Moab how that the LORD had visited his people in giving them bread. ');";
	$query[7136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7135,'Ruth',1,7,'Wherefore she went forth out of the place where she was, and her two daughters in law with her; and they went on the way to return unto the land of Judah. ');";
	$query[7137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7136,'Ruth',1,8,'And Naomi said unto her two daughters in law, Go, return each to her mother\'s house: the LORD deal kindly with you, as ye have dealt with the dead, and with me. ');";
	$query[7138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7137,'Ruth',1,9,'The LORD grant you that ye may find rest, each of you in the house of her husband. Then she kissed them; and they lifted up their voice, and wept. ');";
	$query[7139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7138,'Ruth',1,10,'And they said unto her, Surely we will return with thee unto thy people. ');";
	$query[7140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7139,'Ruth',1,11,'And Naomi said, Turn again, my daughters: why will ye go with me? are there yet any more sons in my womb, that they may be your husbands? ');";
	$query[7141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7140,'Ruth',1,12,'Turn again, my daughters, go your way; for I am too old to have an husband. If I should say, I have hope, if I should have an husband also to night, and should also bear sons; ');";
	$query[7142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7141,'Ruth',1,13,'Would ye tarry for them till they were grown? would ye stay for them from having husbands? nay, my daughters; for it grieveth me much for your sakes that the hand of the LORD is gone out against me. ');";
	$query[7143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7142,'Ruth',1,14,'And they lifted up their voice, and wept again: and Orpah kissed her mother in law; but Ruth clave unto her. ');";
	$query[7144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7143,'Ruth',1,15,'And she said, Behold, thy sister in law is gone back unto her people, and unto her gods: return thou after thy sister in law. ');";
	$query[7145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7144,'Ruth',1,16,'And Ruth said, Intreat me not to leave thee, or to return from following after thee: for whither thou goest, I will go; and where thou lodgest, I will lodge: thy people shall be my people, and thy God my God: ');";
	$query[7146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7145,'Ruth',1,17,'Where thou diest, will I die, and there will I be buried: the LORD do so to me, and more also, if ought but death part thee and me. ');";
	$query[7147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7146,'Ruth',1,18,'When she saw that she was stedfastly minded to go with her, then she left speaking unto her. ');";
	$query[7148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7147,'Ruth',1,19,'So they two went until they came to Bethlehem. And it came to pass, when they were come to Bethlehem, that all the city was moved about them, and they said, Is this Naomi? ');";
	$query[7149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7148,'Ruth',1,20,'And she said unto them, Call me not Naomi, call me Mara: for the Almighty hath dealt very bitterly with me. ');";
	$query[7150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7149,'Ruth',1,21,'I went out full, and the LORD hath brought me home again empty: why then call ye me Naomi, seeing the LORD hath testified against me, and the Almighty hath afflicted me? ');";
	$query[7151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7150,'Ruth',1,22,'So Naomi returned, and Ruth the Moabitess, her daughter in law, with her, which returned out of the country of Moab: and they came to Bethlehem in the beginning of barley harvest. ');";
	$query[7152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7151,'Ruth',2,1,'And Naomi had a kinsman of her husband\'s, a mighty man of wealth, of the family of Elimelech; and his name was Boaz. ');";
	$query[7153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7152,'Ruth',2,2,'And Ruth the Moabitess said unto Naomi, Let me now go to the field, and glean ears of corn after him in whose sight I shall find grace. And she said unto her, Go, my daughter. ');";
	$query[7154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7153,'Ruth',2,3,'And she went, and came, and gleaned in the field after the reapers: and her hap was to light on a part of the field belonging unto Boaz, who was of the kindred of Elimelech. ');";
	$query[7155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7154,'Ruth',2,4,'And behold, Boaz came from Bethlehem, and said unto the reapers, The LORD be with you. And they answered him, The LORD bless thee. ');";
	$query[7156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7155,'Ruth',2,5,'Then said Boaz unto his servant that was set over the reapers, Whose damsel is this? ');";
	$query[7157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7156,'Ruth',2,6,'And the servant that was set over the reapers answered and said, It is the Moabitish damsel that came back with Naomi out of the country of Moab: ');";
	$query[7158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7157,'Ruth',2,7,'And she said, I pray you, let me glean and gather after the reapers among the sheaves: so she came, and hath continued even from the morning until now, that she tarried a little in the house. ');";
	$query[7159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7158,'Ruth',2,8,'Then said Boaz unto Ruth, Hearest thou not, my daughter? Go not to glean in another field, neither go from hence, but abide here fast by my maidens: ');";
	$query[7160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7159,'Ruth',2,9,'Let thine eyes be on the field that they do reap, and go thou after them: have I not charged the young men that they shall not touch thee? and when thou art athirst, go unto the vessels, and drink of that which the young men have drawn. ');";
	$query[7161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7160,'Ruth',2,10,'Then she fell on her face, and bowed herself to the ground, and said unto him, Why have I found grace in thine eyes, that thou shouldest take knowledge of me, seeing I am a stranger? ');";
	$query[7162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7161,'Ruth',2,11,'And Boaz answered and said unto her, It hath fully been shewed me, all that thou hast done unto thy mother in law since the death of thine husband: and how thou hast left thy father and thy mother, and the land of thy nativity, and art come unto a people which thou knewest not heretofore. ');";
	$query[7163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7162,'Ruth',2,12,'The LORD recompense thy work, and a full reward be given thee of the LORD God of Israel, under whose wings thou art come to trust. ');";
	$query[7164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7163,'Ruth',2,13,'Then she said, Let me find favour in thy sight, my lord; for that thou hast comforted me, and for that thou hast spoken friendly unto thine handmaid, though I be not like unto one of thine handmaidens. ');";
	$query[7165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7164,'Ruth',2,14,'And Boaz said unto her, At mealtime come thou hither, and eat of the bread, and dip thy morsel in the vinegar. And she sat beside the reapers: and he reached her parched corn, and she did eat, and was sufficed, and left. ');";
	$query[7166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7165,'Ruth',2,15,'And when she was risen up to glean, Boaz commanded his young men, saying, Let her glean even among the sheaves, and reproach her not: ');";
	$query[7167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7166,'Ruth',2,16,'And let fall also some of the handfuls of purpose for her, and leave them, that she may glean them, and rebuke her not. ');";
	$query[7168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7167,'Ruth',2,17,'So she gleaned in the field until even, and beat out that she had gleaned: and it was about an ephah of barley. ');";
	$query[7169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7168,'Ruth',2,18,'And she took it up, and went into the city: and her mother in law saw what she had gleaned: and she brought forth, and gave to her that she had reserved after she was sufficed. ');";
	$query[7170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7169,'Ruth',2,19,'And her mother in law said unto her, Where hast thou gleaned to day? and where wroughtest thou? blessed be he that did take knowledge of thee. And she shewed her mother in law with whom she had wrought, and said, The man\'s name with whom I wrought to day is Boaz. ');";
	$query[7171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7170,'Ruth',2,20,'And Naomi said unto her daughter in law, Blessed be he of the LORD, who hath not left off his kindness to the living and to the dead. And Naomi said unto her, The man is near of kin unto us, one of our next kinsmen. ');";
	$query[7172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7171,'Ruth',2,21,'And Ruth the Moabitess said, He said unto me also, Thou shalt keep fast by my young men, until they have ended all my harvest. ');";
	$query[7173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7172,'Ruth',2,22,'And Naomi said unto Ruth her daughter in law, It is good, my daughter, that thou go out with his maidens, that they meet thee not in any other field. ');";
	$query[7174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7173,'Ruth',2,23,'So she kept fast by the maidens of Boaz to glean unto the end of barley harvest and of wheat harvest; and dwelt with her mother in law. ');";
	$query[7175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7174,'Ruth',3,1,'Then Naomi her mother in law said unto her, My daughter, shall I not seek rest for thee, that it may be well with thee? ');";
	$query[7176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7175,'Ruth',3,2,'And now is not Boaz of our kindred, with whose maidens thou wast? Behold, he winnoweth barley to night in the threshingfloor. ');";
	$query[7177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7176,'Ruth',3,3,'Wash thyself therefore, and anoint thee, and put thy raiment upon thee, and get thee down to the floor: but make not thyself known unto the man, until he shall have done eating and drinking. ');";
	$query[7178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7177,'Ruth',3,4,'And it shall be, when he lieth down, that thou shalt mark the place where he shall lie, and thou shalt go in, and uncover his feet, and lay thee down; and he will tell thee what thou shalt do. ');";
	$query[7179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7178,'Ruth',3,5,'And she said unto her, All that thou sayest unto me I will do. ');";
	$query[7180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7179,'Ruth',3,6,'And she went down unto the floor, and did according to all that her mother in law bade her. ');";
	$query[7181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7180,'Ruth',3,7,'And when Boaz had eaten and drunk, and his heart was merry, he went to lie down at the end of the heap of corn: and she came softly, and uncovered his feet, and laid her down. ');";
	$query[7182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7181,'Ruth',3,8,'And it came to pass at midnight, that the man was afraid, and turned himself: and, behold, a woman lay at his feet. ');";
	$query[7183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7182,'Ruth',3,9,'And he said, Who art thou? And she answered, I am Ruth thine handmaid: spread therefore thy skirt over thine handmaid; for thou art a near kinsman. ');";
	$query[7184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7183,'Ruth',3,10,'And he said, Blessed be thou of the LORD, my daughter: for thou hast shewed more kindness in the latter end than at the beginning, inasmuch as thou followedst not young men, whether poor or rich. ');";
	$query[7185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7184,'Ruth',3,11,'And now, my daughter, fear not; I will do to thee all that thou requirest: for all the city of my people doth know that thou art a virtuous woman. ');";
	$query[7186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7185,'Ruth',3,12,'And now it is true that I am thy near kinsman: howbeit there is a kinsman nearer than I. ');";
	$query[7187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7186,'Ruth',3,13,'Tarry this night, and it shall be in the morning, that if he will perform unto thee the part of a kinsman, well; let him do the kinsman\'s part: but if he will not do the part of a kinsman to thee, then will I do the part of a kinsman to thee, as the LORD liveth: lie down until the morning. ');";
	$query[7188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7187,'Ruth',3,14,'And she lay at his feet until the morning: and she rose up before one could know another. And he said, Let it not be known that a woman came into the floor. ');";
	$query[7189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7188,'Ruth',3,15,'Also he said, Bring the vail that thou hast upon thee, and hold it. And when she held it, he measured six measures of barley, and laid it on her: and she went into the city. ');";
	$query[7190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7189,'Ruth',3,16,'And when she came to her mother in law, she said, Who art thou, my daughter? And she told her all that the man had done to her. ');";
	$query[7191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7190,'Ruth',3,17,'And she said, These six measures of barley gave he me; for he said to me, Go not empty unto thy mother in law. ');";
	$query[7192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7191,'Ruth',3,18,'Then said she, Sit still, my daughter, until thou know how the matter will fall: for the man will not be in rest, until he have finished the thing this day. ');";
	$query[7193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7192,'Ruth',4,1,'Then went Boaz up to the gate, and sat him down there: and, behold, the kinsman of whom Boaz spake came by; unto whom he said, Ho, such a one! turn aside, sit down here. And he turned aside, and sat down. ');";
	$query[7194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7193,'Ruth',4,2,'And he took ten men of the elders of the city, and said, Sit ye down here. And they sat down. ');";
	$query[7195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7194,'Ruth',4,3,'And he said unto the kinsman, Naomi, that is come again out of the country of Moab, selleth a parcel of land, which was our brother Elimelech\'s: ');";
	$query[7196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7195,'Ruth',4,4,'And I thought to advertise thee, saying, Buy it before the inhabitants, and before the elders of my people. If thou wilt redeem it, redeem it: but if thou wilt not redeem it, then tell me, that I may know: for there is none to redeem it beside thee; and I am after thee. And he said, I will redeem it. ');";
	$query[7197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7196,'Ruth',4,5,'Then said Boaz, What day thou buyest the field of the hand of Naomi, thou must buy it also of Ruth the Moabitess, the wife of the dead, to raise up the name of the dead upon his inheritance. ');";
	$query[7198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7197,'Ruth',4,6,'And the kinsman said, I cannot redeem it for myself, lest I mar mine own inheritance: redeem thou my right to thyself; for I cannot redeem it. ');";
	$query[7199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7198,'Ruth',4,7,'Now this was the manner in former time in Israel concerning redeeming and concerning changing, for to confirm all things; a man plucked off his shoe, and gave it to his neighbour: and this was a testimony in Israel. ');";
	$query[7200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7199,'Ruth',4,8,'Therefore the kinsman said unto Boaz, Buy it for thee. So he drew off his shoe. ');";
	$query[7201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7200,'Ruth',4,9,'And Boaz said unto the elders, and unto all the people, Ye are witnesses this day, that I have bought all that was Elimelech\'s, and all that was Chilion\'s and Mahlon\'s, of the hand of Naomi. ');";
	$query[7202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7201,'Ruth',4,10,'Moreover Ruth the Moabitess, the wife of Mahlon, have I purchased to be my wife, to raise up the name of the dead upon his inheritance, that the name of the dead be not cut off from among his brethren, and from the gate of his place: ye are witnesses this day. ');";
	$query[7203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7202,'Ruth',4,11,'And all the people that were in the gate, and the elders, said, We are witnesses. The LORD make the woman that is come into thine house like Rachel and like Leah, which two did build the house of Israel: and do thou worthily in Ephratah, and be famous in Bethlehem: ');";
	$query[7204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7203,'Ruth',4,12,'And let thy house be like the house of Pharez, whom Tamar bare unto Judah, of the seed which the LORD shall give thee of this young woman. ');";
	$query[7205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7204,'Ruth',4,13,'So Boaz took Ruth, and she was his wife: and when he went in unto her, the LORD gave her conception, and she bare a son. ');";
	$query[7206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7205,'Ruth',4,14,'And the women said unto Naomi, Blessed be the LORD, which hath not left thee this day without a kinsman, that his name may be famous in Israel. ');";
	$query[7207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7206,'Ruth',4,15,'And he shall be unto thee a restorer of thy life, and a nourisher of thine old age: for thy daughter in law, which loveth thee, which is better to thee than seven sons, hath born him. ');";
	$query[7208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7207,'Ruth',4,16,'And Naomi took the child, and laid it in her bosom, and became nurse unto it. ');";
	$query[7209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7208,'Ruth',4,17,'And the women her neighbours gave it a name, saying, There is a son born to Naomi; and they called his name Obed: he is the father of Jesse, the father of David. ');";
	$query[7210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7209,'Ruth',4,18,'Now these are the generations of Pharez: Pharez begat Hezron, ');";
	$query[7211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7210,'Ruth',4,19,'And Hezron begat Ram, and Ram begat Amminadab, ');";
	$query[7212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7211,'Ruth',4,20,'And Amminadab begat Nahshon, and Nahshon begat Salmon, ');";
	$query[7213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7212,'Ruth',4,21,'And Salmon begat Boaz, and Boaz begat Obed, ');";
	$query[7214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7213,'Ruth',4,22,'And Obed begat Jesse, and Jesse begat David. ');";
	$query[7215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7214,'I Samuel',1,1,'Now there was a certain man of Ramathaim-zophim, of mount Ephraim, and his name was Elkanah, the son of Jeroham, the son of Elihu, the son of Tohu, the son of Zuph, an Ephrathite: ');";
	$query[7216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7215,'I Samuel',1,2,'And he had two wives; the name of the one was Hannah, and the name of the other Peninnah: and Peninnah had children, but Hannah had no children. ');";
	$query[7217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7216,'I Samuel',1,3,'And this man went up out of his city yearly to worship and to sacrifice unto the LORD of hosts in Shiloh. And the two sons of Eli, Hophni and Phinehas, the priests of the LORD, were there. ');";
	$query[7218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7217,'I Samuel',1,4,'And when the time was that Elkanah offered, he gave to Peninnah his wife, and to all her sons and her daughters, portions: ');";
	$query[7219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7218,'I Samuel',1,5,'But unto Hannah he gave a worthy portion; for he loved Hannah: but the LORD had shut up her womb. ');";
	$query[7220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7219,'I Samuel',1,6,'And her adversary also provoked her sore, for to make her fret, because the LORD had shut up her womb. ');";
	$query[7221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7220,'I Samuel',1,7,'And as he did so year by year, when she went up to the house of the LORD, so she provoked her; therefore she wept, and did not eat. ');";
	$query[7222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7221,'I Samuel',1,8,'Then said Elkanah her husband to her, Hannah, why weepest thou? and why eatest thou not? and why is thy heart grieved? am not I better to thee than ten sons? ');";
	$query[7223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7222,'I Samuel',1,9,'So Hannah rose up after they had eaten in Shiloh, and after they had drunk. Now Eli the priest sat upon a seat by a post of the temple of the LORD. ');";
	$query[7224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7223,'I Samuel',1,10,'And she was in bitterness of soul, and prayed unto the LORD, and wept sore. ');";
	$query[7225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7224,'I Samuel',1,11,'And she vowed a vow, and said, O LORD of hosts, if thou wilt indeed look on the affliction of thine handmaid, and remember me, and not forget thine handmaid, but wilt give unto thine handmaid a man child, then I will give him unto the LORD all the days of his life, and there shall no rasor come upon his head. ');";
	$query[7226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7225,'I Samuel',1,12,'And it came to pass, as she continued praying before the LORD, that Eli marked her mouth. ');";
	$query[7227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7226,'I Samuel',1,13,'Now Hannah, she spake in her heart; only her lips moved, but her voice was not heard: therefore Eli thought she had been drunken. ');";
	$query[7228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7227,'I Samuel',1,14,'And Eli said unto her, How long wilt thou be drunken? put away thy wine from thee. ');";
	$query[7229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7228,'I Samuel',1,15,'And Hannah answered and said, No, my lord, I am a woman of a sorrowful spirit: I have drunk neither wine nor strong drink, but have poured out my soul before the LORD. ');";
	$query[7230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7229,'I Samuel',1,16,'Count not thine handmaid for a daughter of Belial: for out of the abundance of my complaint and grief have I spoken hitherto. ');";
	$query[7231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7230,'I Samuel',1,17,'Then Eli answered and said, Go in peace: and the God of Israel grant thee thy petition that thou hast asked of him. ');";
	$query[7232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7231,'I Samuel',1,18,'And she said, Let thine handmaid find grace in thy sight. So the woman went her way, and did eat, and her countenance was no more sad. ');";
	$query[7233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7232,'I Samuel',1,19,'And they rose up in the morning early, and worshipped before the LORD, and returned, and came to their house to Ramah: and Elkanah knew Hannah his wife; and the LORD remembered her. ');";
	$query[7234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7233,'I Samuel',1,20,'Wherefore it came to pass, when the time was come about after Hannah had conceived, that she bare a son, and called his name Samuel, saying, Because I have asked him of the LORD. ');";
	$query[7235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7234,'I Samuel',1,21,'And the man Elkanah, and all his house, went up to offer unto the LORD the yearly sacrifice, and his vow. ');";
	$query[7236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7235,'I Samuel',1,22,'But Hannah went not up; for she said unto her husband, I will not go up until the child be weaned, and then I will bring him, that he may appear before the LORD, and there abide for ever. ');";
	$query[7237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7236,'I Samuel',1,23,'And Elkanah her husband said unto her, Do what seemeth thee good; tarry until thou have weaned him; only the LORD establish his word. So the woman abode, and gave her son suck until she weaned him. ');";
	$query[7238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7237,'I Samuel',1,24,'And when she had weaned him, she took him up with her, with three bullocks, and one ephah of flour, and a bottle of wine, and brought him unto the house of the LORD in Shiloh: and the child was young. ');";
	$query[7239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7238,'I Samuel',1,25,'And they slew a bullock, and brought the child to Eli. ');";
	$query[7240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7239,'I Samuel',1,26,'And she said, Oh my lord, as thy soul liveth, my lord, I am the woman that stood by thee here, praying unto the LORD. ');";
	$query[7241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7240,'I Samuel',1,27,'For this child I prayed; and the LORD hath given me my petition which I asked of him: ');";
	$query[7242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7241,'I Samuel',1,28,'Therefore also I have lent him to the LORD; as long as he liveth he shall be lent to the LORD. And he worshipped the LORD there. ');";
	$query[7243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7242,'I Samuel',2,1,'And Hannah prayed, and said, My heart rejoiceth in the LORD, mine horn is exalted in the LORD: my mouth is enlarged over mine enemies; because I rejoice in thy salvation. ');";
	$query[7244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7243,'I Samuel',2,2,'There is none holy as the LORD: for there is none beside thee: neither is there any rock like our God. ');";
	$query[7245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7244,'I Samuel',2,3,'Talk no more so exceeding proudly; let not arrogancy come out of your mouth: for the LORD is a God of knowledge, and by him actions are weighed. ');";
	$query[7246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7245,'I Samuel',2,4,'The bows of the mighty men are broken, and they that stumbled are girded with strength. ');";
	$query[7247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7246,'I Samuel',2,5,'They that were full have hired out themselves for bread; and they that were hungry ceased: so that the barren hath born seven; and she that hath many children is waxed feeble. ');";
	$query[7248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7247,'I Samuel',2,6,'The LORD killeth, and maketh alive: he bringeth down to the grave, and bringeth up. ');";
	$query[7249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7248,'I Samuel',2,7,'The LORD maketh poor, and maketh rich: he bringeth low, and lifteth up. ');";
	$query[7250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7249,'I Samuel',2,8,'He raiseth up the poor out of the dust, and lifteth up the beggar from the dunghill, to set them among princes, and to make them inherit the throne of glory: for the pillars of the earth are the LORD\'s, and he hath set the world upon them. ');";
	$query[7251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7250,'I Samuel',2,9,'He will keep the feet of his saints, and the wicked shall be silent in darkness; for by strength shall no man prevail. ');";
	$query[7252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7251,'I Samuel',2,10,'The adversaries of the LORD shall be broken to pieces; out of heaven shall he thunder upon them: the LORD shall judge the ends of the earth; and he shall give strength unto his king, and exalt the horn of his anointed. ');";
	$query[7253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7252,'I Samuel',2,11,'And Elkanah went to Ramah to his house. And the child did minister unto the LORD before Eli the priest. ');";
	$query[7254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7253,'I Samuel',2,12,'Now the sons of Eli were sons of Belial; they knew not the LORD. ');";
	$query[7255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7254,'I Samuel',2,13,'And the priests\' custom with the people was, that, when any man offered sacrifice, the priest\'s servant came, while the flesh was in seething, with a fleshhook of three teeth in his hand; ');";
	$query[7256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7255,'I Samuel',2,14,'And he struck it into the pan, or kettle, or caldron, or pot; all that the fleshhook brought up the priest took for himself. So they did in Shiloh unto all the Israelites that came thither. ');";
	$query[7257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7256,'I Samuel',2,15,'Also before they burnt the fat, the priest\'s servant came, and said to the man that sacrificed, Give flesh to roast for the priest; for he will not have sodden flesh of thee, but raw. ');";
	$query[7258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7257,'I Samuel',2,16,'And if any man said unto him, Let them not fail to burn the fat presently, and then take as much as thy soul desireth; then he would answer him, Nay; but thou shalt give it me now: and if not, I will take it by force. ');";
	$query[7259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7258,'I Samuel',2,17,'Wherefore the sin of the young men was very great before the LORD: for men abhorred the offering of the LORD. ');";
	$query[7260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7259,'I Samuel',2,18,'But Samuel ministered before the LORD, being a child, girded with a linen ephod. ');";
	$query[7261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7260,'I Samuel',2,19,'Moreover his mother made him a little coat, and brought it to him from year to year, when she came up with her husband to offer the yearly sacrifice. ');";
	$query[7262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7261,'I Samuel',2,20,'And Eli blessed Elkanah and his wife, and said, The LORD give thee seed of this woman for the loan which is lent to the LORD. And they went unto their own home. ');";
	$query[7263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7262,'I Samuel',2,21,'And the LORD visited Hannah, so that she conceived, and bare three sons and two daughters. And the child Samuel grew before the LORD. ');";
	$query[7264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7263,'I Samuel',2,22,'Now Eli was very old, and heard all that his sons did unto all Israel; and how they lay with the women that assembled at the door of the tabernacle of the congregation. ');";
	$query[7265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7264,'I Samuel',2,23,'And he said unto them, Why do ye such things? for I hear of your evil dealings by all this people. ');";
	$query[7266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7265,'I Samuel',2,24,'Nay, my sons; for it is no good report that I hear: ye make the LORD\'s people to transgress. ');";
	$query[7267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7266,'I Samuel',2,25,'If one man sin against another, the judge shall judge him: but if a man sin against the LORD, who shall intreat for him? Notwithstanding they hearkened not unto the voice of their father, because the LORD would slay them. ');";
	$query[7268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7267,'I Samuel',2,26,'And the child Samuel grew on, and was in favour both with the LORD, and also with men. ');";
	$query[7269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7268,'I Samuel',2,27,'And there came a man of God unto Eli, and said unto him, Thus saith the LORD, Did I plainly appear unto the house of thy father, when they were in Egypt in Pharaoh\'s house? ');";
	$query[7270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7269,'I Samuel',2,28,'And did I choose him out of all the tribes of Israel to be my priest, to offer upon mine altar, to burn incense, to wear an ephod before me? and did I give unto the house of thy father all the offerings made by fire of the children of Israel? ');";
	$query[7271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7270,'I Samuel',2,29,'Wherefore kick ye at my sacrifice and at mine offering, which I have commanded in my habitation; and honourest thy sons above me, to make yourselves fat with the chiefest of all the offerings of Israel my people? ');";
	$query[7272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7271,'I Samuel',2,30,'Wherefore the LORD God of Israel saith, I said indeed that thy house, and the house of thy father, should walk before me for ever: but now the LORD saith, Be it far from me; for them that honour me I will honour, and they that despise me shall be lightly esteemed. ');";
	$query[7273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7272,'I Samuel',2,31,'Behold, the days come, that I will cut off thine arm, and the arm of thy father\'s house, that there shall not be an old man in thine house. ');";
	$query[7274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7273,'I Samuel',2,32,'And thou shalt see an enemy in my habitation, in all the wealth which God shall give Israel: and there shall not be an old man in thine house for ever. ');";
	$query[7275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7274,'I Samuel',2,33,'And the man of thine, whom I shall not cut off from mine altar, shall be to consume thine eyes, and to grieve thine heart: and all the increase of thine house shall die in the flower of their age. ');";
	$query[7276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7275,'I Samuel',2,34,'And this shall be a sign unto thee, that shall come upon thy two sons, on Hophni and Phinehas; in one day they shall die both of them. ');";
	$query[7277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7276,'I Samuel',2,35,'And I will raise me up a faithful priest, that shall do according to that which is in mine heart and in my mind: and I will build him a sure house; and he shall walk before mine anointed for ever. ');";
	$query[7278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7277,'I Samuel',2,36,'And it shall come to pass, that every one that is left in thine house shall come and crouch to him for a piece of silver and a morsel of bread, and shall say, Put me, I pray thee, into one of the priests\' offices, that I may eat a piece of bread. ');";
	$query[7279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7278,'I Samuel',3,1,'And the child Samuel ministered unto the LORD before Eli. And the word of the LORD was precious in those days; there was no open vision. ');";
	$query[7280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7279,'I Samuel',3,2,'And it came to pass at that time, when Eli was laid down in his place, and his eyes began to wax dim, that he could not see; ');";
	$query[7281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7280,'I Samuel',3,3,'And ere the lamp of God went out in the temple of the LORD, where the ark of God was, and Samuel was laid down to sleep; ');";
	$query[7282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7281,'I Samuel',3,4,'That the LORD called Samuel: and he answered, Here am I. ');";
	$query[7283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7282,'I Samuel',3,5,'And he ran unto Eli, and said, Here am I; for thou calledst me. And he said, I called not; lie down again. And he went and lay down. ');";
	$query[7284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7283,'I Samuel',3,6,'And the LORD called yet again, Samuel. And Samuel arose and went to Eli, and said, Here am I; for thou didst call me. And he answered, I called not, my son; lie down again. ');";
	$query[7285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7284,'I Samuel',3,7,'Now Samuel did not yet know the LORD, neither was the word of the LORD yet revealed unto him. ');";
	$query[7286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7285,'I Samuel',3,8,'And the LORD called Samuel again the third time. And he arose and went to Eli, and said, Here am I; for thou didst call me. And Eli perceived that the LORD had called the child. ');";
	$query[7287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7286,'I Samuel',3,9,'Therefore Eli said unto Samuel, Go, lie down: and it shall be, if he call thee, that thou shalt say, Speak, LORD; for thy servant heareth. So Samuel went and lay down in his place. ');";
	$query[7288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7287,'I Samuel',3,10,'And the LORD came, and stood, and called as at other times, Samuel, Samuel. Then Samuel answered, Speak; for thy servant heareth. ');";
	$query[7289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7288,'I Samuel',3,11,'And the LORD said to Samuel, Behold, I will do a thing in Israel, at which both the ears of every one that heareth it shall tingle. ');";
	$query[7290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7289,'I Samuel',3,12,'In that day I will perform against Eli all things which I have spoken concerning his house: when I begin, I will also make an end. ');";
	$query[7291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7290,'I Samuel',3,13,'For I have told him that I will judge his house for ever for the iniquity which he knoweth; because his sons made themselves vile, and he restrained them not. ');";
	$query[7292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7291,'I Samuel',3,14,'And therefore I have sworn unto the house of Eli, that the iniquity of Eli\'s house shall not be purged with sacrifice nor offering for ever. ');";
	$query[7293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7292,'I Samuel',3,15,'And Samuel lay until the morning, and opened the doors of the house of the LORD. And Samuel feared to shew Eli the vision. ');";
	$query[7294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7293,'I Samuel',3,16,'Then Eli called Samuel, and said, Samuel, my son. And he answered, Here am I. ');";
	$query[7295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7294,'I Samuel',3,17,'And he said, What is the thing that the LORD hath said unto thee? I pray thee hide it not from me: God do so to thee, and more also, if thou hide any thing from me of all the things that he said unto thee. ');";
	$query[7296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7295,'I Samuel',3,18,'And Samuel told him every whit, and hid nothing from him. And he said, It is the LORD: let him do what seemeth him good. ');";
	$query[7297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7296,'I Samuel',3,19,'And Samuel grew, and the LORD was with him, and did let none of his words fall to the ground. ');";
	$query[7298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7297,'I Samuel',3,20,'And all Israel from Dan even to Beer-sheba knew that Samuel was established to be a prophet of the LORD. ');";
	$query[7299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7298,'I Samuel',3,21,'And the LORD appeared again in Shiloh: for the LORD revealed himself to Samuel in Shiloh by the word of the LORD. ');";
	$query[7300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7299,'I Samuel',4,1,'And the word of Samuel came to all Israel. Now Israel went out against the Philistines to battle, and pitched beside Eben-ezer: and the Philistines pitched in Aphek. ');";
	$query[7301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7300,'I Samuel',4,2,'And the Philistines put themselves in array against Israel: and when they joined battle, Israel was smitten before the Philistines: and they slew of the army in the field about four thousand men. ');";
	$query[7302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7301,'I Samuel',4,3,'And when the people were come into the camp, the elders of Israel said, Wherefore hath the LORD smitten us to day before the Philistines? Let us fetch the ark of the covenant of the LORD out of Shiloh unto us, that, when it cometh among us, it may save us out of the hand of our enemies. ');";
	$query[7303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7302,'I Samuel',4,4,'So the people sent to Shiloh, that they might bring from thence the ark of the covenant of the LORD of hosts, which dwelleth between the cherubims: and the two sons of Eli, Hophni and Phinehas, were there with the ark of the covenant of God. ');";
	$query[7304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7303,'I Samuel',4,5,'And when the ark of the covenant of the LORD came into the camp, all Israel shouted with a great shout, so that the earth rang again. ');";
	$query[7305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7304,'I Samuel',4,6,'And when the Philistines heard the noise of the shout, they said, What meaneth the noise of this great shout in the camp of the Hebrews? And they understood that the ark of the LORD was come into the camp. ');";
	$query[7306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7305,'I Samuel',4,7,'And the Philistines were afraid, for they said, God is come into the camp. And they said, Woe unto us! for there hath not been such a thing heretofore. ');";
	$query[7307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7306,'I Samuel',4,8,'Woe unto us! who shall deliver us out of the hand of these mighty Gods? these are the Gods that smote the Egyptians with all the plagues in the wilderness. ');";
	$query[7308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7307,'I Samuel',4,9,'Be strong, and quit yourselves like men, O ye Philistines, that ye be not servants unto the Hebrews, as they have been to you: quit yourselves like men, and fight. ');";
	$query[7309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7308,'I Samuel',4,10,'And the Philistines fought, and Israel was smitten, and they fled every man into his tent: and there was a very great slaughter; for there fell of Israel thirty thousand footmen. ');";
	$query[7310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7309,'I Samuel',4,11,'And the ark of God was taken; and the two sons of Eli, Hophni and Phinehas, were slain. ');";
	$query[7311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7310,'I Samuel',4,12,'And there ran a man of Benjamin out of the army, and came to Shiloh the same day with his clothes rent, and with earth upon his head. ');";
	$query[7312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7311,'I Samuel',4,13,'And when he came, lo, Eli sat upon a seat by the wayside watching: for his heart trembled for the ark of God. And when the man came into the city, and told it, all the city cried out. ');";
	$query[7313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7312,'I Samuel',4,14,'And when Eli heard the noise of the crying, he said, What meaneth the noise of this tumult? And the man came in hastily, and told Eli. ');";
	$query[7314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7313,'I Samuel',4,15,'Now Eli was ninety and eight years old; and his eyes were dim, that he could not see. ');";
	$query[7315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7314,'I Samuel',4,16,'And the man said unto Eli, I am he that came out of the army, and I fled to day out of the army. And he said, What is there done, my son? ');";
	$query[7316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7315,'I Samuel',4,17,'And the messenger answered and said, Israel is fled before the Philistines, and there hath been also a great slaughter among the people, and thy two sons also, Hophni and Phinehas, are dead, and the ark of God is taken. ');";
	$query[7317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7316,'I Samuel',4,18,'And it came to pass, when he made mention of the ark of God, that he fell from off the seat backward by the side of the gate, and his neck brake, and he died: for he was an old man, and heavy. And he had judged Israel forty years. ');";
	$query[7318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7317,'I Samuel',4,19,'And his daughter in law, Phinehas\' wife, was with child, near to be delivered: and when she heard the tidings that the ark of God was taken, and that her father in law and her husband were dead, she bowed herself and travailed; for her pains came upon her. ');";
	$query[7319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7318,'I Samuel',4,20,'And about the time of her death the women that stood by her said unto her, Fear not; for thou hast born a son. But she answered not, neither did she regard it. ');";
	$query[7320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7319,'I Samuel',4,21,'And she named the child I-chabod, saying, The glory is departed from Israel: because the ark of God was taken, and because of her father in law and her husband. ');";
	$query[7321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7320,'I Samuel',4,22,'And she said, The glory is departed from Israel: for the ark of God is taken. ');";
	$query[7322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7321,'I Samuel',5,1,'And the Philistines took the ark of God, and brought it from Eben-ezer unto Ashdod. ');";
	$query[7323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7322,'I Samuel',5,2,'When the Philistines took the ark of God, they brought it into the house of Dagon, and set it by Dagon. ');";
	$query[7324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7323,'I Samuel',5,3,'And when they of Ashdod arose early on the morrow, behold, Dagon was fallen upon his face to the earth before the ark of the LORD. And they took Dagon, and set him in his place again. ');";
	$query[7325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7324,'I Samuel',5,4,'And when they arose early on the morrow morning, behold, Dagon was fallen upon his face to the ground before the ark of the LORD; and the head of Dagon and both the palms of his hands were cut off upon the threshold; only the stump of Dagon was left to him. ');";
	$query[7326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7325,'I Samuel',5,5,'Therefore neither the priests of Dagon, nor any that come into Dagon\'s house, tread on the threshold of Dagon in Ashdod unto this day. ');";
	$query[7327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7326,'I Samuel',5,6,'But the hand of the LORD was heavy upon them of Ashdod, and he destroyed them, and smote them with emerods, even Ashdod and the coasts thereof. ');";
	$query[7328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7327,'I Samuel',5,7,'And when the men of Ashdod saw that it was so, they said, The ark of the God of Israel shall not abide with us: for his hand is sore upon us, and upon Dagon our god. ');";
	$query[7329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7328,'I Samuel',5,8,'They sent therefore and gathered all the lords of the Philistines unto them, and said, What shall we do with the ark of the God of Israel? And they answered, Let the ark of the God of Israel be carried about unto Gath. And they carried the ark of the God of Israel about thither. ');";
	$query[7330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7329,'I Samuel',5,9,'And it was so, that, after they had carried it about, the hand of the LORD was against the city with a very great destruction: and he smote the men of the city, both small and great, and they had emerods in their secret parts. ');";
	$query[7331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7330,'I Samuel',5,10,'Therefore they sent the ark of God to Ekron. And it came to pass, as the ark of God came to Ekron, that the Ekronites cried out, saying, They have brought about the ark of the God of Israel to us, to slay us and our people. ');";
	$query[7332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7331,'I Samuel',5,11,'So they sent and gathered together all the lords of the Philistines, and said, Send away the ark of the God of Israel, and let it go again to his own place, that it slay us not, and our people: for there was a deadly destruction throughout all the city; the hand of God was very heavy there. ');";
	$query[7333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7332,'I Samuel',5,12,'And the men that died not were smitten with the emerods: and the cry of the city went up to heaven. ');";
	$query[7334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7333,'I Samuel',6,1,'And the ark of the LORD was in the country of the Philistines seven months. ');";
	$query[7335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7334,'I Samuel',6,2,'And the Philistines called for the priests and the diviners, saying, What shall we do to the ark of the LORD? tell us wherewith we shall send it to his place. ');";
	$query[7336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7335,'I Samuel',6,3,'And they said, If ye send away the ark of the God of Israel, send it not empty; but in any wise return him a trespass offering: then ye shall be healed, and it shall be known to you why his hand is not removed from you. ');";
	$query[7337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7336,'I Samuel',6,4,'Then said they, What shall be the trespass offering which we shall return to him? They answered, Five golden emerods, and five golden mice, according to the number of the lords of the Philistines: for one plague was on you all, and on your lords. ');";
	$query[7338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7337,'I Samuel',6,5,'Wherefore ye shall make images of your emerods, and images of your mice that mar the land; and ye shall give glory unto the God of Israel: peradventure he will lighten his hand from off you, and from off your gods, and from off your land. ');";
	$query[7339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7338,'I Samuel',6,6,'Wherefore then do ye harden your hearts, as the Egyptians and Pharoah hardened their hearts? when he had wrought wonderfully among them, did they not let the people go, and they departed? ');";
	$query[7340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7339,'I Samuel',6,7,'Now therefore make a new cart, and take two milch kine, on which there hath come no yoke, and tie the kine to the cart, and bring their calves home from them: ');";
	$query[7341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7340,'I Samuel',6,8,'And take the ark of the LORD, and lay it upon the cart; and put the jewels of gold, which ye return him for a trespass offering, in a coffer by the side thereof; and send it away, that it may go. ');";
	$query[7342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7341,'I Samuel',6,9,'And see, if it goeth up by the way of his own coast to Beth-shemesh, then he hath done us this great evil: but if not, then we shall know that is not his hand that smote us; it was a chance that happened to us. ');";
	$query[7343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7342,'I Samuel',6,10,'And the men did so; and took two milch kine, and tied them to the cart, and shut up their calves at home: ');";
	$query[7344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7343,'I Samuel',6,11,'And they laid the ark of the LORD upon the cart, and the coffer with the mice of gold and the images of their emerods. ');";
	$query[7345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7344,'I Samuel',6,12,'And the kine took the straight way to the way of Beth-shemesh, and went along the highway, lowing as they went, and turned not aside to the right hand or to the left; and the lords of the Philistines went after them unto the border of Beth-shemesh. ');";
	$query[7346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7345,'I Samuel',6,13,'And they of Beth-shemesh were reaping their wheat harvest in the valley: and they lifted up their eyes, and saw the ark, and rejoiced to see it. ');";
	$query[7347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7346,'I Samuel',6,14,'And the cart came into the field of Joshua, a Beth-shemite, and stood there, where there was a great stone: and they clave the wood of the cart, and offered the kine a burnt offering unto the LORD. ');";
	$query[7348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7347,'I Samuel',6,15,'And the Levites took down the ark of the LORD, and the coffer that was with it, wherein the jewels of gold were, and put them on the great stone: and the men of Beth-shemesh offered burnt offerings and sacrificed sacrifices the same day unto the LORD. ');";
	$query[7349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7348,'I Samuel',6,16,'And when the five lords of the Philistines had seen it, they returned to Ekron the same day. ');";
	$query[7350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7349,'I Samuel',6,17,'And these are the golden emerods which the Philistines returned for a trespass offering unto the LORD; for Ashdod one, for Gaza one, for Askelon one, for Gath one, for Ekron one; ');";
	$query[7351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7350,'I Samuel',6,18,'And the golden mice, according to the number of all the cities of the Philistines belonging to the five lords, both of fenced cities, and of country villages, even unto the great stone of Abel, whereon they set down the ark of the LORD: which stone remaineth unto this day in the field of Joshua, the Beth-shemite. ');";
	$query[7352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7351,'I Samuel',6,19,'And he smote the men of Beth-shemesh, because they had looked into the ark of the LORD, even he smote of the people fifty thousand and threescore and ten men: and the people lamented, because the LORD had smitten many of the people with a great slaughter. ');";
	$query[7353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7352,'I Samuel',6,20,'And the men of Beth-shemesh said, Who is able to stand before this holy LORD God? and to whom shall he go up from us? ');";
	$query[7354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7353,'I Samuel',6,21,'And they sent messengers to the inhabitants of Kirjath-jearim, saying, The Philistines have brought again the ark of the LORD; come ye down, and fetch it up to you. ');";
	$query[7355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7354,'I Samuel',7,1,'And the men of Kirjath-jearim came, and fetched up the ark of the LORD, and brought it into the house of Abinadab in the hill, and sanctified Eleazar his son to keep the ark of the LORD. ');";
	$query[7356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7355,'I Samuel',7,2,'And it came to pass, while the ark abode in Kirjath-jearim, that the time was long; for it was twenty years: and all the house of Israel lamented after the LORD. ');";
	$query[7357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7356,'I Samuel',7,3,'And Samuel spake unto all the house of Israel, saying, If ye do return unto the LORD with all your hearts, then put away the strange gods and Ashtaroth from among you, and prepare your hearts unto the LORD, and serve him only: and he will deliver you out of the hand of the Philistines. ');";
	$query[7358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7357,'I Samuel',7,4,'Then the children of Israel did put away Baalim and Ashtaroth, and served the LORD only. ');";
	$query[7359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7358,'I Samuel',7,5,'And Samuel said, Gather all Israel to Mizpeh, and I will pray for you unto the LORD. ');";
	$query[7360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7359,'I Samuel',7,6,'And they gathered together to Mizpeh, and drew water, and poured it out before the LORD, and fasted on that day, and said there, We have sinned against the LORD. And Samuel judged the children of Israel in Mizpeh. ');";
	$query[7361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7360,'I Samuel',7,7,'And when the Philistines heard that the children of Israel were gathered together to Mizpeh, the lords of the Philistines went up against Israel. And when the children of Israel heard it, they were afraid of the Philistines. ');";
	$query[7362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7361,'I Samuel',7,8,'And the children of Israel said to Samuel, Cease not to cry unto the LORD our God for us, that he will save us out of the hand of the Philistines. ');";
	$query[7363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7362,'I Samuel',7,9,'And Samuel took a sucking lamb, and offered it for a burnt offering wholly unto the LORD: and Samuel cried unto the LORD for Israel; and the LORD heard him. ');";
	$query[7364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7363,'I Samuel',7,10,'And as Samuel was offering up the burnt offering, the Philistines drew near to battle against Israel: but the LORD thundered with a great thunder on that day upon the Philistines, and discomfited them; and they were smitten before Israel. ');";
	$query[7365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7364,'I Samuel',7,11,'And the men of Israel went out of Mizpeh, and pursued the Philistines, and smote them, until they came under Beth-car. ');";
	$query[7366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7365,'I Samuel',7,12,'Then Samuel took a stone, and set it between Mizpeh and Shen, and called the name of it Eben-ezer, saying, Hitherto hath the LORD helped us. ');";
	$query[7367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7366,'I Samuel',7,13,'So the Philistines were subdued, and they came no more into the coast of Israel: and the hand of the LORD was against the Philistines all the days of Samuel. ');";
	$query[7368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7367,'I Samuel',7,14,'And the cities which the Philistines had taken from Israel were restored to Israel, from Ekron even unto Gath; and the coasts thereof did Israel deliver out of the hands of the Philistines. And there was peace between Israel and the Amorites. ');";
	$query[7369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7368,'I Samuel',7,15,'And Samuel judged Israel all the days of his life. ');";
	$query[7370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7369,'I Samuel',7,16,'And he went from year to year in circuit to Bethel, and Gilgal, and Mizpeh, and judged Israel in all those places. ');";
	$query[7371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7370,'I Samuel',7,17,'And his return was to Ramah; for there was his house; and there he judged Israel; and there he built an altar unto the LORD. ');";
	$query[7372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7371,'I Samuel',8,1,'And it came to pass, when Samuel was old, that he made his sons judges over Israel. ');";
	$query[7373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7372,'I Samuel',8,2,'Now the name of his firstborn was Joel; and the name of his second, Abiah: they were judges in Beer-sheba. ');";
	$query[7374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7373,'I Samuel',8,3,'And his sons walked not in his ways, but turned aside after lucre, and took bribes, and perverted judgment. ');";
	$query[7375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7374,'I Samuel',8,4,'Then all the elders of Israel gathered themselves together, and came to Samuel unto Ramah, ');";
	$query[7376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7375,'I Samuel',8,5,'And said unto him, Behold, thou art old, and thy sons walk not in thy ways: now make us a king to judge us like all the nations. ');";
	$query[7377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7376,'I Samuel',8,6,'But the thing displeased Samuel, when they said, Give us a king to judge us. And Samuel prayed unto the LORD. ');";
	$query[7378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7377,'I Samuel',8,7,'And the LORD said unto Samuel, Hearken unto the voice of the people in all that they say unto thee: for they have not rejected thee, but they have rejected me, that I should not reign over them. ');";
	$query[7379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7378,'I Samuel',8,8,'According to all the works which they have done since the day that I brought them up out of Egypt even unto this day, wherewith they have forsaken me, and served other gods, so do they also unto thee. ');";
	$query[7380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7379,'I Samuel',8,9,'Now therefore hearken unto their voice: howbeit yet protest solemnly unto them, and shew them the manner of the king that shall reign over them. ');";
	$query[7381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7380,'I Samuel',8,10,'And Samuel told all the words of the LORD unto the people that asked of him a king. ');";
	$query[7382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7381,'I Samuel',8,11,'And he said, This will be the manner of the king that shall reign over you: He will take your sons, and appoint them for himself, for his chariots, and to be his horsemen; and some shall run before his chariots. ');";
	$query[7383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7382,'I Samuel',8,12,'And he will appoint him captains over thousands, and captains over fifties; and will set them to ear his ground, and to reap his harvest, and to make his instruments of war, and instruments of his chariots. ');";
	$query[7384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7383,'I Samuel',8,13,'And he will take your daughters to be confectionaries, and to be cooks, and to be bakers. ');";
	$query[7385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7384,'I Samuel',8,14,'And he will take your fields, and your vineyards, and your oliveyards, even the best of them, and give them to his servants. ');";
	$query[7386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7385,'I Samuel',8,15,'And he will take the tenth of your seed, and of your vineyards, and give to his officers, and to his servants. ');";
	$query[7387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7386,'I Samuel',8,16,'And he will take your menservants, and your maidservants, and your goodliest young men, and your asses, and put them to his work. ');";
	$query[7388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7387,'I Samuel',8,17,'He will take the tenth of your sheep: and ye shall be his servants. ');";
	$query[7389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7388,'I Samuel',8,18,'And ye shall cry out in that day because of your king which ye shall have chosen you; and the LORD will not hear you in that day. ');";
	$query[7390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7389,'I Samuel',8,19,'Nevertheless the people refused to obey the voice of Samuel; and they said, Nay; but we will have a king over us; ');";
	$query[7391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7390,'I Samuel',8,20,'That we also may be like all the nations; and that our king may judge us, and go out before us, and fight our battles. ');";
	$query[7392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7391,'I Samuel',8,21,'And Samuel heard all the words of the people, and he rehearsed them in the ears of the LORD. ');";
	$query[7393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7392,'I Samuel',8,22,'And the LORD said to Samuel, Hearken unto their voice, and make them a king. And Samuel said unto the men of Israel, Go ye every man unto his city. ');";
	$query[7394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7393,'I Samuel',9,1,'Now there was a man of Benjamin, whose name was Kish, the son of Abiel, the son of Zeror, the son of Bechorath, the son of Aphiah, a Benjamite, a mighty man of power. ');";
	$query[7395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7394,'I Samuel',9,2,'And he had a son, whose name was Saul, a choice young man, and a goodly: and there was not among the children of Israel a goodlier person than he: from his shoulders and upward he was higher than any of the people. ');";
	$query[7396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7395,'I Samuel',9,3,'And the asses of Kish Saul\'s father were lost. And Kish said to Saul his son, Take now one of the servants with thee, and arise, go seek the asses. ');";
	$query[7397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7396,'I Samuel',9,4,'And he passed through mount Ephraim, and passed through the land of Shalisha, but they found them not: then they passed through the land of Shalim, and there they were not: and he passed through the land of the Benjamites, but they found them not. ');";
	$query[7398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7397,'I Samuel',9,5,'And when they were come to the land of Zuph, Saul said to his servant that was with him, Come, and let us return; lest my father leave caring for the asses, and take thought for us. ');";
	$query[7399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7398,'I Samuel',9,6,'And he said unto him, Behold now, there is in this city a man of God, and he is an honourable man; all that he saith cometh surely to pass: now let us go thither; peradventure he can shew us our way that we should go. ');";
	$query[7400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7399,'I Samuel',9,7,'Then said Saul to his servant, But, behold, if we go, what shall we bring the man? for the bread is spent in our vessels, and there is not a present to bring to the man of God: what have we? ');";
	$query[7401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7400,'I Samuel',9,8,'And the servant answered Saul again, and said, Behold, I have here at hand the fourth part of a shekel of silver: that will I give to the man of God, to tell us our way. ');";
	$query[7402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7401,'I Samuel',9,9,'(Beforetime in Israel, when a man went to inquire of God, thus he spake, Come, and let us go to the seer: for he that is now called a Prophet was beforetime called a Seer.) ');";
	$query[7403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7402,'I Samuel',9,10,'Then said Saul to his servant, Well said; come, let us go. So they went unto the city where the man of God was. ');";
	$query[7404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7403,'I Samuel',9,11,'And as they went up the hill to the city, they found young maidens going out to draw water, and said unto them, Is the seer here? ');";
	$query[7405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7404,'I Samuel',9,12,'And they answered them, and said, He is; behold, he is before you: make haste now, for he came to day to the city; for there is a sacrifice of the people to day in the high place: ');";
	$query[7406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7405,'I Samuel',9,13,'As soon as ye be come into the city, ye shall straightway find him, before he go up to the high place to eat: for the people will not eat until he come, because he doth bless the sacrifice; and afterwards they eat that be bidden. Now therefore get you up; for about this time ye shall find him. ');";
	$query[7407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7406,'I Samuel',9,14,'And they went up into the city: and when they were come into the city, behold, Samuel came out against them, for to go up to the high place. ');";
	$query[7408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7407,'I Samuel',9,15,'Now the LORD had told Samuel in his ear a day before Saul came, saying, ');";
	$query[7409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7408,'I Samuel',9,16,'To morrow about this time I will send thee a man out of the land of Benjamin, and thou shalt anoint him to be captain over my people Israel, that he may save my people out of the hand of the Philistines: for I have looked upon my people, because their cry is come unto me. ');";
	$query[7410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7409,'I Samuel',9,17,'And when Samuel saw Saul, the LORD said unto him, Behold the man whom I spake to thee of! this same shall reign over my people. ');";
	$query[7411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7410,'I Samuel',9,18,'Then Saul drew near to Samuel in the gate, and said, Tell me, I pray thee, where the seer\'s house is. ');";
	$query[7412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7411,'I Samuel',9,19,'And Samuel answered Saul, and said, I am the seer: go up before me unto the high place; for ye shall eat with me to day, and to morrow I will let thee go, and will tell thee all that is in thine heart. ');";
	$query[7413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7412,'I Samuel',9,20,'And as for thine asses that were lost three days ago, set not thy mind on them; for they are found. And on whom is all the desire of Israel? Is it not on thee, and on all thy father\'s house? ');";
	$query[7414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7413,'I Samuel',9,21,'And Saul answered and said, Am not I a Benjamite, of the smallest of the tribes of Israel? and my family the least of all the families of the tribe of Benjamin? wherefore then speakest thou so to me? ');";
	$query[7415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7414,'I Samuel',9,22,'And Samuel took Saul and his servant, and brought them into the parlour, and made them sit in the chiefest place among them that were bidden, which were about thirty persons. ');";
	$query[7416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7415,'I Samuel',9,23,'And Samuel said unto the cook, Bring the portion which I gave thee, of which I said unto thee, Set it by thee. ');";
	$query[7417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7416,'I Samuel',9,24,'And the cook took up the shoulder, and that which was upon it, and set it before Saul. And Samuel said, Behold that which is left! set it before thee, and eat: for unto this time hath it been kept for thee since I said, I have invited the people. So Saul did eat with Samuel that day. ');";
	$query[7418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7417,'I Samuel',9,25,'And when they were come down from the high place into the city, Samuel communed with Saul upon the top of the house. ');";
	$query[7419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7418,'I Samuel',9,26,'And they arose early: and it came to pass about the spring of the day, that Samuel called Saul to the top of the house, saying, Up, that I may send thee away. And Saul arose, and they went out both of them, he and Samuel, abroad. ');";
	$query[7420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7419,'I Samuel',9,27,'And as they were going down to the end of the city, Samuel said to Saul, Bid the servant pass on before us, (and he passed on,) but stand thou still a while, that I may shew thee the word of God. ');";
	$query[7421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7420,'I Samuel',10,1,'Then Samuel took a vial of oil, and poured it upon his head, and kissed him, and said, Is it not because the LORD hath anointed thee to be captain over his inheritance? ');";
	$query[7422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7421,'I Samuel',10,2,'When thou art departed from me to day, then thou shalt find two men by Rachel\'s sepulchre in the border of Benjamin at Zelzah; and they will say unto thee, The asses which thou wentest to seek are found: and, lo, thy father hath left the care of the asses, and sorroweth for you, saying, What shall I do for my son? ');";
	$query[7423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7422,'I Samuel',10,3,'Then shalt thou go on forward from thence, and thou shalt come to the plain of Tabor, and there shall meet thee three men going up to God to Bethel, one carrying three kids, and another carrying three loaves of bread, and another carrying a bottle of wine: ');";
	$query[7424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7423,'I Samuel',10,4,'And they will salute thee, and give thee two loaves of bread; which thou shalt receive of their hands. ');";
	$query[7425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7424,'I Samuel',10,5,'After that thou shalt come to the hill of God, where is the garrison of the Philistines: and it shall come to pass, when thou art come thither to the city, that thou shalt meet a company of prophets coming down from the high place with a psaltery, and a tabret, and a pipe, and a harp, before them; and they shall prophesy: ');";
	$query[7426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7425,'I Samuel',10,6,'And the Spirit of the LORD will come upon thee, and thou shalt prophesy with them, and shalt be turned into another man. ');";
	$query[7427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7426,'I Samuel',10,7,'And let it be, when these signs are come unto thee, that thou do as occasion serve thee; for God is with thee. ');";
	$query[7428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7427,'I Samuel',10,8,'And thou shalt go down before me to Gilgal; and, behold, I will come down unto thee, to offer burnt offerings, and to sacrifice sacrifices of peace offerings: seven days shalt thou tarry, till I come to thee, and shew thee what thou shalt do. ');";
	$query[7429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7428,'I Samuel',10,9,'And it was so, that when he had turned his back to go from Samuel, God gave him another heart: and all those signs came to pass that day. ');";
	$query[7430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7429,'I Samuel',10,10,'And when they came thither to the hill, behold, a company of prophets met him; and the Spirit of God came upon him, and he prophesied among them. ');";
	$query[7431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7430,'I Samuel',10,11,'And it came to pass, when all that knew him beforetime saw that, behold, he prophesied among the prophets, then the people said one to another, What is this that is come unto the son of Kish? Is Saul also among the prophets? ');";
	$query[7432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7431,'I Samuel',10,12,'And one of the same place answered and said, But who is their father? Therefore it became a proverb, Is Saul also among the prophets? ');";
	$query[7433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7432,'I Samuel',10,13,'And when he had made an end of prophesying, he came to the high place. ');";
	$query[7434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7433,'I Samuel',10,14,'And Saul\'s uncle said unto him and to his servant, Whither went ye? And he said, To seek the asses: and when we saw that they were no where, we came to Samuel. ');";
	$query[7435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7434,'I Samuel',10,15,'And Saul\'s uncle said, Tell me, I pray thee, what Samuel said unto you. ');";
	$query[7436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7435,'I Samuel',10,16,'And Saul said unto his uncle, He told us plainly that the asses were found. But of the matter of the kingdom, whereof Samuel spake, he told him not. ');";
	$query[7437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7436,'I Samuel',10,17,'And Samuel called the people together unto the LORD to Mizpeh; ');";
	$query[7438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7437,'I Samuel',10,18,'And said unto the children of Israel, Thus saith the LORD God of Israel, I brought up Israel out of Egypt, and delivered you out of the hand of the Egyptians, and out of the hand of all kingdoms, and of them that oppressed you: ');";
	$query[7439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7438,'I Samuel',10,19,'And ye have this day rejected your God, who himself saved you out of all your adversities and your tribulations; and ye have said unto him, Nay, but set a king over us. Now therefore present yourselves before the LORD by your tribes, and by your thousands. ');";
	$query[7440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7439,'I Samuel',10,20,'And when Samuel had caused all the tribes of Israel to come near, the tribe of Benjamin was taken. ');";
	$query[7441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7440,'I Samuel',10,21,'When he had caused the tribe of Benjamin to come near by their families, the family of Matri was taken, and Saul the son of Kish was taken: and when they sought him, he could not be found. ');";
	$query[7442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7441,'I Samuel',10,22,'Therefore they inquired of the LORD further, if the man should yet come thither. And the LORD answered, Behold, he hath hid himself among the stuff. ');";
	$query[7443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7442,'I Samuel',10,23,'And they ran and fetched him thence: and when he stood among the people, he was higher than any of the people from his shoulders and upward. ');";
	$query[7444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7443,'I Samuel',10,24,'And Samuel said to all the people, See ye him whom the LORD hath chosen, that there is none like him among all the people? And all the people shouted, and said, God save the king. ');";
	$query[7445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7444,'I Samuel',10,25,'Then Samuel told the people the manner of the kingdom, and wrote it in a book, and laid it up before the LORD. And Samuel sent all the people away, every man to his house. ');";
	$query[7446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7445,'I Samuel',10,26,'And Saul also went home to Gibeah; and there went with him a band of men, whose hearts God had touched. ');";
	$query[7447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7446,'I Samuel',10,27,'But the children of Belial said, How shall this man save us? And they despised him, and brought him no presents. But he held his peace. ');";
	$query[7448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7447,'I Samuel',11,1,'Then Nahash the Ammonite came up, and encamped against Jabesh-gilead: and all the men of Jabesh said unto Nahash, Make a covenant with us, and we will serve thee. ');";
	$query[7449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7448,'I Samuel',11,2,'And Nahash the Ammonite answered them, On this condition will I make a covenant with you, that I may thrust out all your right eyes, and lay it for a reproach upon all Israel. ');";
	$query[7450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7449,'I Samuel',11,3,'And the elders of Jabesh said unto him, Give us seven days\' respite, that we may send messengers unto all the coasts of Israel: and then, if there be no man to save us, we will come out to thee. ');";
	$query[7451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7450,'I Samuel',11,4,'Then came the messengers to Gibeah of Saul, and told the tidings in the ears of the people: and all the people lifted up their voices, and wept. ');";
	$query[7452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7451,'I Samuel',11,5,'And, behold, Saul came after the herd out of the field; and Saul said, What aileth the people that they weep? And they told him the tidings of the men of Jabesh. ');";
	$query[7453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7452,'I Samuel',11,6,'And the Spirit of God came upon Saul when he heard those tidings, and his anger was kindled greatly. ');";
	$query[7454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7453,'I Samuel',11,7,'And he took a yoke of oxen, and hewed them in pieces, and sent them throughout all the coasts of Israel by the hands of messengers, saying, Whosoever cometh not forth after Saul and after Samuel, so shall it be done unto his oxen. And the fear of the LORD fell on the people, and they came out with one consent. ');";
	$query[7455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7454,'I Samuel',11,8,'And when he numbered them in Bezek, the children of Israel were three hundred thousand, and the men of Judah thirty thousand. ');";
	$query[7456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7455,'I Samuel',11,9,'And they said unto the messengers that came, Thus shall ye say unto the men of Jabesh-gilead, To morrow, by that time the sun be hot, ye shall have help. And the messengers came and shewed it to the men of Jabesh; and they were glad. ');";
	$query[7457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7456,'I Samuel',11,10,'Therefore the men of Jabesh said, To morrow we will come out unto you, and ye shall do with us all that seemeth good unto you. ');";
	$query[7458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7457,'I Samuel',11,11,'And it was so on the morrow, that Saul put the people in three companies; and they came into the midst of the host in the morning watch, and slew the Ammonites until the heat of the day: and it came to pass, that they which remained were scattered, so that two of them were not left together. ');";
	$query[7459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7458,'I Samuel',11,12,'And the people said unto Samuel, Who is he that said, Shall Saul reign over us? bring the men, that we may put them to death. ');";
	$query[7460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7459,'I Samuel',11,13,'And Saul said, There shall not a man be put to death this day: for to day the LORD hath wrought salvation in Israel. ');";
	$query[7461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7460,'I Samuel',11,14,'Then said Samuel to the people, Come, and let us go to Gilgal, and renew the kingdom there. ');";
	$query[7462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7461,'I Samuel',11,15,'And all the people went to Gilgal; and there they made Saul king before the LORD in Gilgal; and there they sacrificed sacrifices of peace offerings before the LORD; and there Saul and all the men of Israel rejoiced greatly. ');";
	$query[7463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7462,'I Samuel',12,1,'And Samuel said unto all Israel, Behold, I have hearkened unto your voice in all that ye said unto me, and have made a king over you. ');";
	$query[7464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7463,'I Samuel',12,2,'And now, behold, the king walketh before you: and I am old and grayheaded; and, behold, my sons are with you: and I have walked before you from my childhood unto this day. ');";
	$query[7465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7464,'I Samuel',12,3,'Behold, here I am: witness against me before the LORD, and before his anointed: whose ox have I taken? or whose ass have I taken? or whom have I defrauded? whom have I oppressed? or of whose hand have I received any bribe to blind mine eyes therewith? and I will restore it you. ');";
	$query[7466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7465,'I Samuel',12,4,'And they said, Thou hast not defrauded us, nor oppressed us, neither hast thou taken ought of any man\'s hand. ');";
	$query[7467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7466,'I Samuel',12,5,'And he said unto them, The LORD is witness against you, and his anointed is witness this day, that ye have not found ought in my hand. And they answered, He is witness. ');";
	$query[7468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7467,'I Samuel',12,6,'And Samuel said unto the people, It is the LORD that advanced Moses and Aaron, and that brought your fathers up out of the land of Egypt. ');";
	$query[7469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7468,'I Samuel',12,7,'Now therefore stand still, that I may reason with you before the LORD of all the righteous acts of the LORD, which he did to you and to your fathers. ');";
	$query[7470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7469,'I Samuel',12,8,'When Jacob was come into Egypt, and your fathers cried unto the LORD, then the LORD sent Moses and Aaron, which brought forth your fathers out of Egypt, and made them dwell in this place. ');";
	$query[7471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7470,'I Samuel',12,9,'And when they forgat the LORD their God, he sold them into the hand of Sisera, captain of the host of Hazor, and into the hand of the Philistines, and into the hand of the king of Moab, and they fought against them. ');";
	$query[7472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7471,'I Samuel',12,10,'And they cried unto the LORD, and said, We have sinned, because we have forsaken the LORD, and have served Baalim and Ashtaroth: but now deliver us out of the hand of our enemies, and we will serve thee. ');";
	$query[7473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7472,'I Samuel',12,11,'And the LORD sent Jerubbaal, and Bedan, and Jephthah, and Samuel, and delivered you out of the hand of your enemies on every side, and ye dwelled safe. ');";
	$query[7474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7473,'I Samuel',12,12,'And when ye saw that Nahash the king of the children of Ammon came against you, ye said unto me, Nay; but a king shall reign over us: when the LORD your God was your king. ');";
	$query[7475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7474,'I Samuel',12,13,'Now therefore behold the king whom ye have chosen, and whom ye have desired! and, behold, the LORD hath set a king over you. ');";
	$query[7476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7475,'I Samuel',12,14,'If ye will fear the LORD, and serve him, and obey his voice, and not rebel against the commandment of the LORD, then shall both ye and also the king that reigneth over you continue following the LORD your God: ');";
	$query[7477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7476,'I Samuel',12,15,'But if ye will not obey the voice of the LORD, but rebel against the commandment of the LORD, then shall the hand of the LORD be against you, as it was against your fathers. ');";
	$query[7478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7477,'I Samuel',12,16,'Now therefore stand and see this great thing, which the LORD will do before your eyes. ');";
	$query[7479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7478,'I Samuel',12,17,'Is it not wheat harvest to day? I will call unto the LORD, and he shall send thunder and rain; that ye may perceive and see that your wickedness is great, which ye have done in the sight of the LORD, in asking you a king. ');";
	$query[7480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7479,'I Samuel',12,18,'So Samuel called unto the LORD; and the LORD sent thunder and rain that day: and all the people greatly feared the LORD and Samuel. ');";
	$query[7481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7480,'I Samuel',12,19,'And all the people said unto Samuel, Pray for thy servants unto the LORD thy God, that we die not: for we have added unto all our sins this evil, to ask us a king. ');";
	$query[7482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7481,'I Samuel',12,20,'And Samuel said unto the people, Fear not: ye have done all this wickedness: yet turn not aside from following the LORD, but serve the LORD with all your heart; ');";
	$query[7483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7482,'I Samuel',12,21,'And turn ye not aside: for then should ye go after vain things, which cannot profit nor deliver; for they are vain. ');";
	$query[7484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7483,'I Samuel',12,22,'For the LORD will not forsake his people for his great name\'s sake: because it hath pleased the LORD to make you his people. ');";
	$query[7485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7484,'I Samuel',12,23,'Moreover as for me, God forbid that I should sin against the LORD in ceasing to pray for you: but I will teach you the good and the right way: ');";
	$query[7486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7485,'I Samuel',12,24,'Only fear the LORD, and serve him in truth with all your heart: for consider how great things he hath done for you. ');";
	$query[7487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7486,'I Samuel',12,25,'But if ye shall still do wickedly, ye shall be consumed, both ye and your king. ');";
	$query[7488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7487,'I Samuel',13,1,'Saul reigned one year; and when he had reigned two years over Israel, ');";
	$query[7489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7488,'I Samuel',13,2,'Saul chose him three thousand men of Israel; whereof two thousand were with Saul in Michmash and in mount Bethel, and a thousand were with Jonathan in Gibeah of Benjamin: and the rest of the people he sent every man to his tent. ');";
	$query[7490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7489,'I Samuel',13,3,'And Jonathan smote the garrison of the Philistines that was in Geba, and the Philistines heard of it. And Saul blew the trumpet throughout all the land, saying, Let the Hebrews hear. ');";
	$query[7491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7490,'I Samuel',13,4,'And all Israel heard say that Saul had smitten a garrison of the Philistines, and that Israel also was had in abomination with the Philistines. And the people were called together after Saul to Gilgal. ');";
	$query[7492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7491,'I Samuel',13,5,'And the Philistines gathered themselves together to fight with Israel, thirty thousand chariots, and six thousand horsemen, and people as the sand which is on the sea shore in multitude: and they came up, and pitched in Michmash, eastward from Beth-aven. ');";
	$query[7493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7492,'I Samuel',13,6,'When the men of Israel saw that they were in a strait, (for the people were distressed,) then the people did hide themselves in caves, and in thickets, and in rocks, and in high places, and in pits. ');";
	$query[7494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7493,'I Samuel',13,7,'And some of the Hebrews went over Jordan to the land of Gad and Gilead. As for Saul, he was yet in Gilgal, and all the people followed him trembling. ');";
	$query[7495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7494,'I Samuel',13,8,'And he tarried seven days, according to the set time that Samuel had appointed: but Samuel came not to Gilgal; and the people were scattered from him. ');";
	$query[7496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7495,'I Samuel',13,9,'And Saul said, Bring hither a burnt offering to me, and peace offerings. And he offered the burnt offering. ');";
	$query[7497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7496,'I Samuel',13,10,'And it came to pass, that as soon as he had made an end of offering the burnt offering, behold, Samuel came; and Saul went out to meet him, that he might salute him. ');";
	$query[7498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7497,'I Samuel',13,11,'And Samuel said, What hast thou done? And Saul said, Because I saw that the people were scattered from me, and that thou camest not within the days appointed, and that the Philistines gathered themselves together at Michmash; ');";
	$query[7499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7498,'I Samuel',13,12,'Therefore said I, The Philistines will come down now upon me to Gilgal, and I have not made supplication unto the LORD: I forced myself therefore, and offered a burnt offering. ');";
	$query[7500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7499,'I Samuel',13,13,'And Samuel said to Saul, Thou hast done foolishly: thou hast not kept the commandment of the LORD thy God, which he commanded thee: for now would the LORD have established thy kingdom upon Israel for ever. ');";
	$query[7501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7500,'I Samuel',13,14,'But now thy kingdom shall not continue: the LORD hath sought him a man after his own heart, and the LORD hath commanded him to be captain over his people, because thou hast not kept that which the LORD commanded thee. ');";
	$query[7502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7501,'I Samuel',13,15,'And Samuel arose, and gat him up from Gilgal unto Gibeah of Benjamin. And Saul numbered the people that were present with him, about six hundred men. ');";
	$query[7503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7502,'I Samuel',13,16,'And Saul, and Jonathan his son, and the people that were present with them, abode in Gibeah of Benjamin: but the Philistines encamped in Michmash. ');";
	$query[7504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7503,'I Samuel',13,17,'And the spoilers came out of the camp of the Philistines in three companies: one company turned unto the way that leadeth to Ophrah, unto the land of Shual: ');";
	$query[7505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7504,'I Samuel',13,18,'And another company turned the way to Beth-horon: and another company turned to the way of the border that looketh to the valley of Zeboim toward the wilderness. ');";
	$query[7506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7505,'I Samuel',13,19,'Now there was no smith found throughout all the land of Israel: for the Philistines said, Lest the Hebrews make them swords or spears: ');";
	$query[7507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7506,'I Samuel',13,20,'But all the Israelites went down to the Philistines, to sharpen every man his share, and his coulter, and his axe, and his mattock. ');";
	$query[7508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7507,'I Samuel',13,21,'Yet they had a file for the mattocks, and for the coulters, and for the forks, and for the axes, and to sharpen the goads. ');";
	$query[7509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7508,'I Samuel',13,22,'So it came to pass in the day of battle, that there was neither sword nor spear found in the hand of any of the people that were with Saul and Jonathan: but with Saul and with Jonathan his son was there found. ');";
	$query[7510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7509,'I Samuel',13,23,'And the garrison of the Philistines went out to the passage of Michmash. ');";
	$query[7511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7510,'I Samuel',14,1,'Now it came to pass upon a day, that Jonathan the son of Saul said unto the young man that bare his armour, Come, and let us go over to the Philistines\' garrison, that is on the other side. But he told not his father. ');";
	$query[7512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7511,'I Samuel',14,2,'And Saul tarried in the uttermost part of Gibeah under a pomegranate tree which is in Migron: and the people that were with him were about six hundred men; ');";
	$query[7513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7512,'I Samuel',14,3,'And Ahiah, the son of Ahitub, I-chabod\'s brother, the son of Phinehas, the son of Eli, the LORD\'s priest in Shiloh, wearing an ephod. And the people knew not that Jonathan was gone. ');";
	$query[7514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7513,'I Samuel',14,4,'And between the passages, by which Jonathan sought to go over unto the Philistines\' garrison, there was a sharp rock on the one side and a sharp rock on the other side: and the name of the one was Bozez, and the name of the other Seneh. ');";
	$query[7515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7514,'I Samuel',14,5,'The forefront of the one was situate northward over against Michmash, and the other southward over against Gibeah. ');";
	$query[7516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7515,'I Samuel',14,6,'And Jonathan said to the young man that bare his armour, Come, and let us go over unto the garrison of these uncircumcised: it may be that the LORD will work for us: for there is no restraint to the LORD to save by many or by few. ');";
	$query[7517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7516,'I Samuel',14,7,'And his armourbearer said unto him, Do all that is in thine heart: turn thee; behold, I am with thee according to thy heart. ');";
	$query[7518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7517,'I Samuel',14,8,'Then said Jonathan, Behold, we will pass over unto these men, and we will discover ourselves unto them. ');";
	$query[7519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7518,'I Samuel',14,9,'If they say thus unto us, Tarry until we come to you; then we will stand still in our place, and will not go up unto them. ');";
	$query[7520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7519,'I Samuel',14,10,'But if they say thus, Come up unto us; then we will go up: for the LORD hath delivered them into our hand: and this shall be a sign unto us. ');";
	$query[7521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7520,'I Samuel',14,11,'And both of them discovered themselves unto the garrison of the Philistines: and the Philistines said, Behold, the Hebrews come forth out of the holes where they had hid themselves. ');";
	$query[7522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7521,'I Samuel',14,12,'And the men of the garrison answered Jonathan and his armourbearer, and said, Come up to us, and we will shew you a thing. And Jonathan said unto his armourbearer, Come up after me: for the LORD hath delivered them into the hand of Israel. ');";
	$query[7523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7522,'I Samuel',14,13,'And Jonathan climbed up upon his hands and upon his feet, and his armourbearer after him: and they fell before Jonathan; and his armourbearer slew after him. ');";
	$query[7524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7523,'I Samuel',14,14,'And that first slaughter, which Jonathan and his armourbearer made, was about twenty men, within as it were an half acre of land, which a yoke of oxen might plow. ');";
	$query[7525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7524,'I Samuel',14,15,'And there was trembling in the host, in the field, and among all the people: the garrison, and the spoilers, they also trembled, and the earth quaked: so it was a very great trembling. ');";
	$query[7526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7525,'I Samuel',14,16,'And the watchmen of Saul in Gibeah of Benjamin looked; and, behold, the multitude melted away, and they went on beating down one another. ');";
	$query[7527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7526,'I Samuel',14,17,'Then said Saul unto the people that were with him, Number now, and see who is gone from us. And when they had numbered, behold, Jonathan and his armourbearer were not there. ');";
	$query[7528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7527,'I Samuel',14,18,'And Saul said unto Ahiah, Bring hither the ark of God. For the ark of God was at that time with the children of Israel. ');";
	$query[7529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7528,'I Samuel',14,19,'And it came to pass, while Saul talked unto the priest, that the noise that was in the host of the Philistines went on and increased: and Saul said unto the priest, Withdraw thine hand. ');";
	$query[7530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7529,'I Samuel',14,20,'And Saul and all the people that were with him assembled themselves, and they came to the battle: and, behold, every man\'s sword was against his fellow, and there was a very great discomfiture. ');";
	$query[7531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7530,'I Samuel',14,21,'Moreover the Hebrews that were with the Philistines before that time, which went up with them into the camp from the country round about, even they also turned to be with the Israelites that were with Saul and Jonathan. ');";
	$query[7532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7531,'I Samuel',14,22,'Likewise all the men of Israel which had hid themselves in mount Ephraim, when they heard that the Philistines fled, even they also followed hard after them in the battle. ');";
	$query[7533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7532,'I Samuel',14,23,'So the LORD saved Israel that day: and the battle passed over unto Beth-aven. ');";
	$query[7534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7533,'I Samuel',14,24,'And the men of Israel were distressed that day: for Saul had adjured the people, saying, Cursed be the man that eateth any food until evening, that I may be avenged on mine enemies. So none of the people tasted any food. ');";
	$query[7535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7534,'I Samuel',14,25,'And all they of the land came to a wood; and there was honey upon the ground. ');";
	$query[7536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7535,'I Samuel',14,26,'And when the people were come into the wood, behold, the honey dropped; but no man put his hand to his mouth: for the people feared the oath. ');";
	$query[7537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7536,'I Samuel',14,27,'But Jonathan heard not when his father charged the people with the oath: wherefore he put forth the end of the rod that was in his hand, and dipped it in an honeycomb, and put his hand to his mouth; and his eyes were enlightened. ');";
	$query[7538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7537,'I Samuel',14,28,'Then answered one of the people, and said, Thy father straitly charged the people with an oath, saying, Cursed be the man that eateth any food this day. And the people were faint. ');";
	$query[7539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7538,'I Samuel',14,29,'Then said Jonathan, My father hath troubled the land: see, I pray you, how mine eyes have been enlightened, because I tasted a little of this honey. ');";
	$query[7540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7539,'I Samuel',14,30,'How much more, if haply the people had eaten freely to day of the spoil of their enemies which they found? for had there not been now a much greater slaughter among the Philistines? ');";
	$query[7541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7540,'I Samuel',14,31,'And they smote the Philistines that day from Michmash to Aijalon: and the people were very faint. ');";
	$query[7542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7541,'I Samuel',14,32,'And the people flew upon the spoil, and took sheep, and oxen, and calves, and slew them on the ground: and the people did eat them with the blood. ');";
	$query[7543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7542,'I Samuel',14,33,'Then they told Saul, saying, Behold, the people sin against the LORD, in that they eat with the blood. And he said, Ye have transgressed: roll a great stone unto me this day. ');";
	$query[7544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7543,'I Samuel',14,34,'And Saul said, Disperse yourselves among the people, and say unto them, Bring me hither every man his ox, and every man his sheep, and slay them here, and eat; and sin not against the LORD in eating with the blood. And all the people brought every man his ox with him that night, and slew them there. ');";
	$query[7545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7544,'I Samuel',14,35,'And Saul built an altar unto the LORD: the same was the first altar that he built unto the LORD. ');";
	$query[7546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7545,'I Samuel',14,36,'And Saul said, Let us go down after the Philistines by night, and spoil them until the morning light, and let us not leave a man of them. And they said, Do whatsoever seemeth good unto thee. Then said the priest, Let us draw near hither unto God. ');";
	$query[7547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7546,'I Samuel',14,37,'And Saul asked counsel of God, Shall I go down after the Philistines? wilt thou deliver them into the hand of Israel? But he answered him not that day. ');";
	$query[7548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7547,'I Samuel',14,38,'And Saul said, Draw ye near hither, all the chief of the people: and know and see wherein this sin hath been this day. ');";
	$query[7549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7548,'I Samuel',14,39,'For, as the LORD liveth, which saveth Israel, though it be in Jonathan my son, he shall surely die. But there was not a man among all the people that answered him. ');";
	$query[7550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7549,'I Samuel',14,40,'Then said he unto all Israel, Be ye on one side, and I and Jonathan my son will be on the other side. And the people said unto Saul, Do what seemeth good unto thee. ');";
	$query[7551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7550,'I Samuel',14,41,'Therefore Saul said unto the LORD God of Israel, Give a perfect lot. And Saul and Jonathan were taken: but the people escaped. ');";
	$query[7552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7551,'I Samuel',14,42,'And Saul said, Cast lots between me and Jonathan my son. And Jonathan was taken. ');";
	$query[7553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7552,'I Samuel',14,43,'Then Saul said to Jonathan, Tell me what thou hast done. And Jonathan told him, and said, I did but taste a little honey with the end of the rod that was in mine hand, and, lo, I must die. ');";
	$query[7554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7553,'I Samuel',14,44,'And Saul answered, God do so and more also: for thou shalt surely die, Jonathan. ');";
	$query[7555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7554,'I Samuel',14,45,'And the people said unto Saul, Shall Jonathan die, who hath wrought this great salvation in Israel? God forbid: as the LORD liveth, there shall not one hair of his head fall to the ground; for he hath wrought with God this day. So the people rescued Jonathan, that he died not. ');";
	$query[7556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7555,'I Samuel',14,46,'Then Saul went up from following the Philistines: and the Philistines went to their own place. ');";
	$query[7557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7556,'I Samuel',14,47,'So Saul took the kingdom over Israel, and fought against all his enemies on every side, against Moab, and against the children of Ammon, and against Edom, and against the kings of Zobah, and against the Philistines: and whithersoever he turned himself, he vexed them. ');";
	$query[7558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7557,'I Samuel',14,48,'And he gathered an host, and smote the Amalekites, and delivered Israel out of the hands of them that spoiled them. ');";
	$query[7559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7558,'I Samuel',14,49,'Now the sons of Saul were Jonathan, and Ishui, and Melchi-shua: and the names of his two daughters were these; the name of the firstborn Merab, and the name of the younger Michal: ');";
	$query[7560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7559,'I Samuel',14,50,'And the name of Saul\'s wife was Ahinoam, the daughter of Ahimaaz: and the name of the captain of his host was Abner, the son of Ner, Saul\'s uncle. ');";
	$query[7561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7560,'I Samuel',14,51,'And Kish was the father of Saul; and Ner the father of Abner was the son of Abiel. ');";
	$query[7562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7561,'I Samuel',14,52,'And there was sore war against the Philistines all the days of Saul: and when Saul saw any strong man, or any valiant man, he took him unto him. ');";
	$query[7563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7562,'I Samuel',15,1,'Samuel also said unto Saul, The LORD sent me to anoint thee to be king over his people, over Israel: now therefore hearken thou unto the voice of the words of the LORD. ');";
	$query[7564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7563,'I Samuel',15,2,'Thus saith the LORD of hosts, I remember that which Amalek did to Israel, how he laid wait for him in the way, when he came up from Egypt. ');";
	$query[7565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7564,'I Samuel',15,3,'Now go and smite Amalek, and utterly destroy all that they have, and spare them not; but slay both man and woman, infant and suckling, ox and sheep, camel and ass. ');";
	$query[7566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7565,'I Samuel',15,4,'And Saul gathered the people together, and numbered them in Telaim, two hundred thousand footmen, and ten thousand men of Judah. ');";
	$query[7567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7566,'I Samuel',15,5,'And Saul came to a city of Amalek, and laid wait in the valley. ');";
	$query[7568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7567,'I Samuel',15,6,'And Saul said unto the Kenites, Go, depart, get you down from among the Amalekites, lest I destroy you with them: for ye shewed kindness to all the children of Israel, when they came up out of Egypt. So the Kenites departed from among the Amalekites. ');";
	$query[7569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7568,'I Samuel',15,7,'And Saul smote the Amalekites from Havilah until thou comest to Shur, that is over against Egypt. ');";
	$query[7570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7569,'I Samuel',15,8,'And he took Agag the king of the Amalekites alive, and utterly destroyed all the people with the edge of the sword. ');";
	$query[7571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7570,'I Samuel',15,9,'But Saul and the people spared Agag, and the best of the sheep, and of the oxen, and of the fatlings, and the lambs, and all that was good, and would not utterly destroy them: but every thing that was vile and refuse, that they destroyed utterly. ');";
	$query[7572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7571,'I Samuel',15,10,'Then came the word of the LORD unto Samuel, saying, ');";
	$query[7573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7572,'I Samuel',15,11,'It repenteth me that I have set up Saul to be king: for he is turned back from following me, and hath not performed my commandments. And it grieved Samuel; and he cried unto the LORD all night. ');";
	$query[7574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7573,'I Samuel',15,12,'And when Samuel rose early to meet Saul in the morning, it was told Samuel, saying, Saul came to Carmel, and, behold, he set him up a place, and is gone about, and passed on, and gone down to Gilgal. ');";
	$query[7575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7574,'I Samuel',15,13,'And Samuel came to Saul: and Saul said unto him, Blessed be thou of the LORD: I have performed the commandment of the LORD. ');";
	$query[7576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7575,'I Samuel',15,14,'And Samuel said, What meaneth then this bleating of the sheep in mine ears, and the lowing of the oxen which I hear? ');";
	$query[7577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7576,'I Samuel',15,15,'And Saul said, They have brought them from the Amalekites: for the people spared the best of the sheep and of the oxen, to sacrifice unto the LORD thy God; and the rest we have utterly destroyed. ');";
	$query[7578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7577,'I Samuel',15,16,'Then Samuel said unto Saul, Stay, and I will tell thee what the LORD hath said to me this night. And he said unto him, Say on. ');";
	$query[7579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7578,'I Samuel',15,17,'And Samuel said, When thou wast little in thine own sight, wast thou not made the head of the tribes of Israel, and the LORD anointed thee king over Israel? ');";
	$query[7580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7579,'I Samuel',15,18,'And the LORD sent thee on a journey, and said, Go and utterly destroy the sinners the Amalekites, and fight against them until they be consumed. ');";
	$query[7581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7580,'I Samuel',15,19,'Wherefore then didst thou not obey the voice of the LORD, but didst fly upon the spoil, and didst evil in the sight of the LORD? ');";
	$query[7582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7581,'I Samuel',15,20,'And Saul said unto Samuel, Yea, I have obeyed the voice of the LORD, and have gone the way which the LORD sent me, and have brought Agag the king of Amalek, and have utterly destroyed the Amalekites. ');";
	$query[7583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7582,'I Samuel',15,21,'But the people took of the spoil, sheep and oxen, the chief of the things which should have been utterly destroyed, to sacrifice unto the LORD thy God in Gilgal. ');";
	$query[7584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7583,'I Samuel',15,22,'And Samuel said, Hath the LORD as great delight in burnt offerings and sacrifices, as in obeying the voice of the LORD? Behold, to obey is better than sacrifice, and to hearken than the fat of rams. ');";
	$query[7585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7584,'I Samuel',15,23,'For rebellion is as the sin of witchcraft, and stubbornness is as iniquity and idolatry. Because thou hast rejected the word of the LORD, he hath also rejected thee from being king. ');";
	$query[7586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7585,'I Samuel',15,24,'And Saul said unto Samuel, I have sinned: for I have transgressed the commandment of the LORD, and thy words: because I feared the people, and obeyed their voice. ');";
	$query[7587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7586,'I Samuel',15,25,'Now therefore, I pray thee, pardon my sin, and turn again with me, that I may worship the LORD. ');";
	$query[7588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7587,'I Samuel',15,26,'And Samuel said unto Saul, I will not return with thee: for thou hast rejected the word of the LORD, and the LORD hath rejected thee from being king over Israel. ');";
	$query[7589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7588,'I Samuel',15,27,'And as Samuel turned about to go away, he laid hold upon the skirt of his mantle, and it rent. ');";
	$query[7590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7589,'I Samuel',15,28,'And Samuel said unto him, The LORD hath rent the kingdom of Israel from thee this day, and hath given it to a neighbour of thine, that is better than thou. ');";
	$query[7591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7590,'I Samuel',15,29,'And also the Strength of Israel will not lie nor repent: for he is not a man, that he should repent. ');";
	$query[7592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7591,'I Samuel',15,30,'Then he said, I have sinned: yet honour me now, I pray thee, before the elders of my people, and before Israel, and turn again with me, that I may worship the LORD thy God. ');";
	$query[7593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7592,'I Samuel',15,31,'So Samuel turned again after Saul; and Saul worshipped the LORD. ');";
	$query[7594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7593,'I Samuel',15,32,'Then said Samuel, Bring ye hither to me Agag the king of the Amalekites. And Agag came unto him delicately. And Agag said, Surely the bitterness of death is past. ');";
	$query[7595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7594,'I Samuel',15,33,'And Samuel said, As thy sword hath made women childless, so shall thy mother be childless among women. And Samuel hewed Agag in pieces before the LORD in Gilgal. ');";
	$query[7596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7595,'I Samuel',15,34,'Then Samuel went to Ramah; and Saul went up to his house to Gibeah of Saul. ');";
	$query[7597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7596,'I Samuel',15,35,'And Samuel came no more to see Saul until the day of his death: nevertheless Samuel mourned for Saul: and the LORD repented that he had made Saul king over Israel. ');";
	$query[7598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7597,'I Samuel',16,1,'And the LORD said unto Samuel, How long wilt thou mourn for Saul, seeing I have rejected him from reigning over Israel? fill thine horn with oil, and go, I will send thee to Jesse the Bethlehemite: for I have provided me a king among his sons. ');";
	$query[7599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7598,'I Samuel',16,2,'And Samuel said, How can I go? if Saul hear it, he Will kill me. And the LORD said, Take an heifer with thee, and say, I am come to sacrifice to the LORD. ');";
	$query[7600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7599,'I Samuel',16,3,'And call Jesse to the sacrifice, and I will shew thee what thou shalt do: and thou shalt anoint unto me him whom I name unto thee. ');";
	$query[7601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7600,'I Samuel',16,4,'And Samuel did that which the LORD spake, and came to Bethlehem. And the elders of the town trembled at his coming, and said, Comest thou peaceably? ');";
	$query[7602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7601,'I Samuel',16,5,'And he said, Peaceably: I am come to sacrifice unto the LORD: sanctify yourselves, and come with me to the sacrifice. And he sanctified Jesse and his sons, and called them to the sacrifice. ');";
	$query[7603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7602,'I Samuel',16,6,'And it came to pass, when they were come, that he looked on Eliab, and said, Surely the LORD\'s anointed is before him. ');";
	$query[7604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7603,'I Samuel',16,7,'But the LORD said unto Samuel, Look not on his countenance, or on the height of his stature; because I have refused him: for the LORD seeth not as man seeth; for man looketh on the outward appearance, but the LORD looketh on the heart. ');";
	$query[7605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7604,'I Samuel',16,8,'Then Jesse called Abinadab, and made him pass before Samuel. And he said, Neither hath the LORD chosen this. ');";
	$query[7606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7605,'I Samuel',16,9,'Then Jesse made Shammah to pass by. And he said, Neither hath the LORD chosen this. ');";
	$query[7607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7606,'I Samuel',16,10,'Again, Jesse made seven of his sons to pass before Samuel. And Samuel said unto Jesse, The LORD hath not chosen these. ');";
	$query[7608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7607,'I Samuel',16,11,'And Samuel said unto Jesse, Are here all thy children? And he said, There remaineth yet the youngest, and, behold, he keepeth the sheep. And Samuel said unto Jesse, Send and fetch him: for we will not sit down till he come hither. ');";
	$query[7609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7608,'I Samuel',16,12,'And he sent, and brought him in. Now he was ruddy, and withal of a beautiful countenance, and goodly to look to. And the LORD said, Arise, anoint him: for this is he. ');";
	$query[7610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7609,'I Samuel',16,13,'Then Samuel took the horn of oil, and anointed him in the midst of his brethren: and the Spirit of the LORD came upon David from that day forward. So Samuel rose up, and went to Ramah. ');";
	$query[7611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7610,'I Samuel',16,14,'But the Spirit of the LORD departed from Saul, and an evil spirit from the LORD troubled him. ');";
	$query[7612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7611,'I Samuel',16,15,'And Saul\'s servants said unto him, Behold now, an evil spirit from God troubleth thee. ');";
	$query[7613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7612,'I Samuel',16,16,'Let our lord now command thy servants, which are before thee, to seek out a man, who is a cunning player on an harp: and it shall come to pass, when the evil spirit from God is upon thee, that he shall play with his hand, and thou shalt be well. ');";
	$query[7614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7613,'I Samuel',16,17,'And Saul said unto his servants, Provide me now a man that can play well, and bring him to me. ');";
	$query[7615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7614,'I Samuel',16,18,'Then answered one of the servants, and said, Behold, I have seen a son of Jesse the Bethlehemite, that is cunning in playing, and a mighty valiant man, and a man of war, and prudent in matters, and a comely person, and the LORD is with him. ');";
	$query[7616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7615,'I Samuel',16,19,'Wherefore Saul sent messengers unto Jesse, and said, Send me David thy son, which is with the sheep. ');";
	$query[7617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7616,'I Samuel',16,20,'And Jesse took an ass laden with bread, and a bottle of wine, and a kid, and sent them by David his son unto Saul. ');";
	$query[7618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7617,'I Samuel',16,21,'And David came to Saul, and stood before him: and he loved him greatly; and he became his armourbearer. ');";
	$query[7619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7618,'I Samuel',16,22,'And Saul sent to Jesse, saying, Let David, I pray thee, stand before me; for he hath found favour in my sight. ');";
	$query[7620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7619,'I Samuel',16,23,'And it came to pass, when the evil spirit from God was upon Saul, that David took an harp, and played with his hand: so Saul was refreshed, and was well, and the evil spirit departed from him. ');";
	$query[7621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7620,'I Samuel',17,1,'Now the Philistines gathered together their armies to battle, and were gathered together at Shochoh, which belongeth to Judah, and pitched between Shochoh and Azekah, in Ephes-dammim. ');";
	$query[7622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7621,'I Samuel',17,2,'And Saul and the men of Israel were gathered together, and pitched by the valley of Elah, and set the battle in array against the Philistines. ');";
	$query[7623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7622,'I Samuel',17,3,'And the Philistines stood on a mountain on the one side, and Israel stood on a mountain on the other side: and there was a valley between them. ');";
	$query[7624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7623,'I Samuel',17,4,'And there went out a champion out of the camp of the Philistines, named Goliath, of Gath, whose height was six cubits and a span. ');";
	$query[7625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7624,'I Samuel',17,5,'And he had an helmet of brass upon his head, and he was armed with a coat of mail; and the weight of the coat was five thousand shekels of brass. ');";
	$query[7626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7625,'I Samuel',17,6,'And he had greaves of brass upon his legs, and a target of brass between his shoulders. ');";
	$query[7627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7626,'I Samuel',17,7,'And the staff of his spear was like a weaver\'s beam; and his spear\'s head weighed six hundred shekels of iron: and one bearing a shield went before him. ');";
	$query[7628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7627,'I Samuel',17,8,'And he stood and cried unto the armies of Israel, and said unto them, Why are ye come out to set your battle in array? am not I a Philistine, and ye servants to Saul? choose you a man for you, and let him come down to me. ');";
	$query[7629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7628,'I Samuel',17,9,'If he be able to fight with me, and to kill me, then will we be your servants: but if I prevail against him, and kill him, then shall ye be our servants, and serve us. ');";
	$query[7630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7629,'I Samuel',17,10,'And the Philistine said, I defy the armies of Israel this day; give me a man, that we may fight together. ');";
	$query[7631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7630,'I Samuel',17,11,'When Saul and all Israel heard those words of the Philistine, they were dismayed, and greatly afraid. ');";
	$query[7632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7631,'I Samuel',17,12,'Now David was the son of that Ephrathite of Bethlehemjudah, whose name was Jesse; and he had eight sons: and the man went among men for an old man in the days of Saul. ');";
	$query[7633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7632,'I Samuel',17,13,'And the three eldest sons of Jesse went and followed Saul to the battle: and the names of his three sons that went to the battle were Eliab the firstborn, and next unto him Abinadab, and the third Shammah. ');";
	$query[7634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7633,'I Samuel',17,14,'And David was the youngest: and the three eldest followed Saul. ');";
	$query[7635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7634,'I Samuel',17,15,'But David went and returned from Saul to feed his father\'s sheep at Bethlehem. ');";
	$query[7636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7635,'I Samuel',17,16,'And the Philistine drew near morning and evening, and presented himself forty days. ');";
	$query[7637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7636,'I Samuel',17,17,'And Jesse said unto David his son, Take now for thy brethren an ephah of this parched corn, and these ten loaves, and run to the camp to thy brethren; ');";
	$query[7638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7637,'I Samuel',17,18,'And carry these ten cheeses unto the captain of their thousand, and look how thy brethren fare, and take their pledge. ');";
	$query[7639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7638,'I Samuel',17,19,'Now Saul, and they, and all the men of Israel, were in the valley of Elah, fighting with the Philistines. ');";
	$query[7640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7639,'I Samuel',17,20,'And David rose up early in the morning, and left the sheep with a keeper, and took, and went, as Jesse had commanded him; and he came to the trench, as the host was going forth to the fight, and shouted for the battle. ');";
	$query[7641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7640,'I Samuel',17,21,'For Israel and the Philistines had put the battle in array, army against army. ');";
	$query[7642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7641,'I Samuel',17,22,'And David left his carriage in the hand of the keeper of the carriage, and ran into the army, and came and saluted his brethren. ');";
	$query[7643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7642,'I Samuel',17,23,'And as he talked with them, behold, there came up the champion, the Philistine of Gath, Goliath by name, out of the armies of the Philistines, and spake according to the same words: and David heard them. ');";
	$query[7644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7643,'I Samuel',17,24,'And all the men of Israel, when they saw the man, fled from him, and were sore afraid. ');";
	$query[7645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7644,'I Samuel',17,25,'And the men of Israel said, Have ye seen this man that is come up? surely to defy Israel is he come up: and it shall be, that the man who killeth him, the king will enrich him with great riches, and will give him his daughter, and make his father\'s house free in Israel. ');";
	$query[7646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7645,'I Samuel',17,26,'And David spake to the men that stood by him, saying, What shall be done to the man that killeth this Philistine, and taketh away the reproach from Israel? for who is this uncircumcised Philistine, that he should defy the armies of the living God? ');";
	$query[7647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7646,'I Samuel',17,27,'And the people answered him after this manner, saying, So shall it be done to the man that killeth him. ');";
	$query[7648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7647,'I Samuel',17,28,'And Eliab his eldest brother heard when he spake unto the men; and Eliab\'s anger was kindled against David, and he said, Why camest thou down hither? and with whom hast thou left those few sheep in the wilderness? I know thy pride, and the naughtiness of thine heart; for thou art come down that thou mightest see the battle. ');";
	$query[7649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7648,'I Samuel',17,29,'And David said, What have I now done? Is there not a cause? ');";
	$query[7650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7649,'I Samuel',17,30,'And he turned from him toward another, and spake after the same manner: and the people answered him again after the former manner. ');";
	$query[7651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7650,'I Samuel',17,31,'And when the words were heard which David spake, they rehearsed them before Saul: and he sent for him. ');";
	$query[7652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7651,'I Samuel',17,32,'And David said to Saul, Let no man\'s heart fail because of him; thy servant will go and fight with this Philistine. ');";
	$query[7653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7652,'I Samuel',17,33,'And Saul said to David, Thou art not able to go against this Philistine to fight with him: for thou art but a youth, and he a man of war from his youth. ');";
	$query[7654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7653,'I Samuel',17,34,'And David said unto Saul, Thy servant kept his father\'s sheep, and there came a lion, and a bear, and took a lamb out of the flock: ');";
	$query[7655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7654,'I Samuel',17,35,'And I went out after him, and smote him, and delivered it out of his mouth: and when he arose against me, I caught him by his beard, and smote him, and slew him. ');";
	$query[7656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7655,'I Samuel',17,36,'Thy servant slew both the lion and the bear: and this uncircumcised Philistine shall be as one of them, seeing he hath defied the armies of the living God. ');";
	$query[7657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7656,'I Samuel',17,37,'David said moreover, The LORD that delivered me out of the paw of the lion, and out of the paw of the bear, he will deliver me out of the hand of this Philistine. And Saul said unto David, Go, and the LORD be with thee. ');";
	$query[7658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7657,'I Samuel',17,38,'And Saul armed David with his armour, and he put an helmet of brass upon his head; also he armed him with a coat of mail. ');";
	$query[7659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7658,'I Samuel',17,39,'And David girded his sword upon his armour, and he assayed to go; for he had not proved it. And David said unto Saul, I cannot go with these; for I have not proved them. And David put them off him. ');";
	$query[7660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7659,'I Samuel',17,40,'And he took his staff in his hand, and chose him five smooth stones out of the brook, and put them in a shepherd\'s bag which he had, even in a scrip; and his sling was in his hand: and he drew near to the Philistine. ');";
	$query[7661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7660,'I Samuel',17,41,'And the Philistine came on and drew near unto David; and the man that bare the shield went before him. ');";
	$query[7662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7661,'I Samuel',17,42,'And when the Philistine looked about, and saw David, he disdained him: for he was but a youth, and ruddy, and of a fair countenance. ');";
	$query[7663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7662,'I Samuel',17,43,'And the Philistine said unto David, Am I a dog, that thou comest to me with staves? And the Philistine cursed David by his gods. ');";
	$query[7664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7663,'I Samuel',17,44,'And the Philistine said to David, Come to me, and I will give thy flesh unto the fowls of the air, and to the beasts of the field. ');";
	$query[7665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7664,'I Samuel',17,45,'Then said David to the Philistine, Thou comest to me with a sword, and with a spear, and with a shield: but I come to thee in the name of the LORD of hosts, the God of the armies of Israel, whom thou hast defied. ');";
	$query[7666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7665,'I Samuel',17,46,'This day will the LORD deliver thee into mine hand; and I will smite thee, and take thine head from thee; and I will give the carcases of the host of the Philistines this day unto the fowls of the air, and to the wild beasts of the earth; that all the earth may know that there is a God in Israel. ');";
	$query[7667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7666,'I Samuel',17,47,'And all this assembly shall know that the LORD saveth not with sword and spear: for the battle is the LORD\'s, and he will give you into our hands. ');";
	$query[7668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7667,'I Samuel',17,48,'And it came to pass, when the Philistine arose, and came and drew nigh to meet David, that David hasted, and ran toward the army to meet the Philistine. ');";
	$query[7669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7668,'I Samuel',17,49,'And David put his hand in his bag, and took thence a stone, and slang it, and smote the Philistine in his forehead, that the stone sunk into his forehead; and he fell upon his face to the earth. ');";
	$query[7670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7669,'I Samuel',17,50,'So David prevailed over the Philistine with a sling and with a stone, and smote the Philistine, and slew him; but there was no sword in the hand of David. ');";
	$query[7671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7670,'I Samuel',17,51,'Therefore David ran, and stood upon the Philistine, and took his sword, and drew it out of the sheath thereof, and slew him, and cut off his head therewith. And when the Philistines saw their champion was dead, they fled. ');";
	$query[7672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7671,'I Samuel',17,52,'And the men of Israel and of Judah arose, and shouted, and pursued the Philistines, until thou come to the valley, and to the gates of Ekron. And the wounded of the Philistines fell down by the way to Shaaraim, even unto Gath, and unto Ekron. ');";
	$query[7673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7672,'I Samuel',17,53,'And the children of Israel returned from chasing after the Philistines, and they spoiled their tents. ');";
	$query[7674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7673,'I Samuel',17,54,'And David took the head of the Philistine, and brought it to Jerusalem; but he put his armour in his tent. ');";
	$query[7675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7674,'I Samuel',17,55,'And when Saul saw David go forth against the Philistine, he said unto Abner, the captain of the host, Abner, whose son is this youth? And Abner said, As thy soul liveth, O king, I cannot tell. ');";
	$query[7676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7675,'I Samuel',17,56,'And the king said, Inquire thou whose son the stripling is. ');";
	$query[7677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7676,'I Samuel',17,57,'And as David returned from the slaughter of the Philistine, Abner took him, and brought him before Saul with the head of the Philistine in his hand. ');";
	$query[7678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7677,'I Samuel',17,58,'And Saul said to him, Whose son art thou, thou young man? And David answered, I am the son of thy servant Jesse the Bethlehemite. ');";
	$query[7679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7678,'I Samuel',18,1,'And it came to pass, when he had made an end of speaking unto Saul, that the soul of Jonathan was knit with the soul of David, and Jonathan loved him as his own soul. ');";
	$query[7680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7679,'I Samuel',18,2,'And Saul took him that day, and would let him go no more home to his father\'s house. ');";
	$query[7681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7680,'I Samuel',18,3,'Then Jonathan and David made a covenant, because he loved him as his own soul. ');";
	$query[7682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7681,'I Samuel',18,4,'And Jonathan stripped himself of the robe that was upon him, and gave it to David, and his garments, even to his sword, and to his bow, and to his girdle. ');";
	$query[7683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7682,'I Samuel',18,5,'And David went out whithersoever Saul sent him, and behaved himself wisely: and Saul set him over the men of war, and he was accepted in the sight of all the people, and also in the sight of Saul\'s servants. ');";
	$query[7684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7683,'I Samuel',18,6,'And it came to pass as they came, when David was returned from the slaughter of the Philistine, that the women came out of all cities of Israel, singing and dancing, to meet king Saul, with tabrets, with joy, and with instruments of musick. ');";
	$query[7685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7684,'I Samuel',18,7,'And the women answered one another as they played, and said, Saul hath slain his thousands, and David his ten thousands. ');";
	$query[7686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7685,'I Samuel',18,8,'And Saul was very wroth, and the saying displeased him; and he said, They have ascribed unto David ten thousands, and to me they have ascribed but thousands: and what can he have more but the kingdom? ');";
	$query[7687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7686,'I Samuel',18,9,'And Saul eyed David from that day and forward. ');";
	$query[7688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7687,'I Samuel',18,10,'And it came to pass on the morrow, that the evil spirit from God came upon Saul, and he prophesied in the midst of the house: and David played with his hand, as at other times: and there was a javelin in Saul\'s hand. ');";
	$query[7689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7688,'I Samuel',18,11,'And Saul cast the javelin; for he said, I will smite David even to the wall with it. And David avoided out of his presence twice. ');";
	$query[7690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7689,'I Samuel',18,12,'And Saul was afraid of David, because the LORD was with him, and was departed from Saul. ');";
	$query[7691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7690,'I Samuel',18,13,'Therefore Saul removed him from him, and made him his captain over a thousand; and he went out and came in before the people. ');";
	$query[7692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7691,'I Samuel',18,14,'And David behaved himself wisely in all his ways; and the LORD was with him. ');";
	$query[7693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7692,'I Samuel',18,15,'Wherefore when Saul saw that he behaved himself very wisely, he was afraid of him. ');";
	$query[7694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7693,'I Samuel',18,16,'But all Israel and Judah loved David, because he went out and came in before them. ');";
	$query[7695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7694,'I Samuel',18,17,'And Saul said to David, Behold my elder daughter Merab, her will I give thee to wife: only be thou valiant for me, and fight the LORD\'s battles. For Saul said, Let not mine hand be upon him, but let the hand of the Philistines be upon him. ');";
	$query[7696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7695,'I Samuel',18,18,'And David said unto Saul, Who am I? and what is my life, or my father\'s family in Israel, that I should be son in law to the king? ');";
	$query[7697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7696,'I Samuel',18,19,'But it came to pass at the time when Merab Saul\'s daughter should have been given to David, that she was given unto Adriel the Meholathite to wife. ');";
	$query[7698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7697,'I Samuel',18,20,'And Michal Saul\'s daughter loved David: and they told Saul, and the thing pleased him. ');";
	$query[7699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7698,'I Samuel',18,21,'And Saul said, I will give him her, that she may be a snare to him, and that the hand of the Philistines may be against him. Wherefore Saul said to David, Thou shalt this day be my son in law in the one of the twain. ');";
	$query[7700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7699,'I Samuel',18,22,'And Saul commanded his servants, saying, Commune with David secretly, and say, Behold, the king hath delight in thee, and all his servants love thee: now therefore be the king\'s son in law. ');";
	$query[7701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7700,'I Samuel',18,23,'And Saul\'s servants spake those words in the ears of David. And David said, Seemeth it to you a light thing to be a king\'s son in law, seeing that I am a poor man, and lightly esteemed? ');";
	$query[7702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7701,'I Samuel',18,24,'And the servants of Saul told him, saying, On this manner spake David. ');";
	$query[7703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7702,'I Samuel',18,25,'And Saul said, Thus shall ye say to David, The king desireth not any dowry, but an hundred foreskins of the Philistines, to be avenged of the king\'s enemies. But Saul thought to make David fall by the hand of the Philistines. ');";
	$query[7704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7703,'I Samuel',18,26,'And when his servants told David these words, it pleased David well to be the king\'s son in law: and the days were not expired. ');";
	$query[7705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7704,'I Samuel',18,27,'Wherefore David arose and went, he and his men, and slew of the Philistines two hundred men; and David brought their foreskins, and they gave them in full tale to the king, that he might be the king\'s son in law. And Saul gave him Michal his daughter to wife. ');";
	$query[7706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7705,'I Samuel',18,28,'And Saul saw and knew that the LORD was with David, and that Michal Saul\'s daughter loved him. ');";
	$query[7707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7706,'I Samuel',18,29,'And Saul was yet the more afraid of David; and Saul became David\'s enemy continually. ');";
	$query[7708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7707,'I Samuel',18,30,'Then the princes of the Philistines went forth: and it came to pass, after they went forth, that David behaved himself more wisely than all the servants of Saul; so that his name was much set by. ');";
	$query[7709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7708,'I Samuel',19,1,'And Saul spake to Jonathan his son, and to all his servants, that they should kill David. ');";
	$query[7710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7709,'I Samuel',19,2,'But Jonathan Saul\'s son delighted much in David: and Jonathan told David, saying, Saul my father seeketh to kill thee: now therefore, I pray thee, take heed to thyself until the morning, and abide in a secret place, and hide thyself: ');";
	$query[7711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7710,'I Samuel',19,3,'And I will go out and stand beside my father in the field where thou art, and I will commune with my father of thee; and what I see, that I will tell thee. ');";
	$query[7712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7711,'I Samuel',19,4,'And Jonathan spake good of David unto Saul his father, and said unto him, Let not the king sin against his servant, against David; because he hath not sinned against thee, and because his works have been to theeward very good: ');";
	$query[7713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7712,'I Samuel',19,5,'For he did put his life in his hand, and slew the Philistine, and the LORD wrought a great salvation for all Israel: thou sawest it, and didst rejoice: wherefore then wilt thou sin against innocent blood, to slay David without a cause? ');";
	$query[7714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7713,'I Samuel',19,6,'And Saul hearkened unto the voice of Jonathan: and Saul sware, As the LORD liveth, he shall not be slain. ');";
	$query[7715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7714,'I Samuel',19,7,'And Jonathan called David, and Jonathan shewed him all those things. And Jonathan brought David to Saul, and he was in his presence, as in times past. ');";
	$query[7716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7715,'I Samuel',19,8,'And there was war again: and David went out, and fought with the Philistines, and slew them with a great slaughter; and they fled from him. ');";
	$query[7717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7716,'I Samuel',19,9,'And the evil spirit from the LORD was upon Saul, as he sat in his house with his javelin in his hand: and David played with his hand. ');";
	$query[7718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7717,'I Samuel',19,10,'And Saul sought to smite David even to the wall with the javelin; but he slipped away out of Saul\'s presence, and he smote the javelin into the wall: and David fled, and escaped that night. ');";
	$query[7719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7718,'I Samuel',19,11,'Saul also sent messengers unto David\'s house, to watch him, and to slay him in the morning: and Michal David\'s wife told him, saying, If thou save not thy life to night, to morrow thou shalt be slain. ');";
	$query[7720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7719,'I Samuel',19,12,'So Michal let David down through a window: and he went, and fled, and escaped. ');";
	$query[7721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7720,'I Samuel',19,13,'And Michal took an image, and laid it in the bed, and put a pillow of goats\' hair for his bolster, and covered it with a cloth. ');";
	$query[7722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7721,'I Samuel',19,14,'And when Saul sent messengers to take David, she said, He is sick. ');";
	$query[7723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7722,'I Samuel',19,15,'And Saul sent the messengers again to see David, saying, Bring him up to me in the bed, that I may slay him. ');";
	$query[7724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7723,'I Samuel',19,16,'And when the messengers were come in, behold, there was an image in the bed, with a pillow of goats\' hair for his bolster. ');";
	$query[7725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7724,'I Samuel',19,17,'And Saul said unto Michal, Why hast thou deceived me so, and sent away mine enemy, that he is escaped? And Michal answered Saul, He said unto me, Let me go; why should I kill thee? ');";
	$query[7726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7725,'I Samuel',19,18,'So David fled, and escaped, and came to Samuel to Ramah, and told him all that Saul had done to him. And he and Samuel went and dwelt in Naioth. ');";
	$query[7727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7726,'I Samuel',19,19,'And it was told Saul, saying, Behold, David is at Naioth in Ramah. ');";
	$query[7728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7727,'I Samuel',19,20,'And Saul sent messengers to take David: and when they saw the company of the prophets prophesying, and Samuel standing as appointed over them, the Spirit of God was upon the messengers of Saul, and they also prophesied. ');";
	$query[7729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7728,'I Samuel',19,21,'And when it was told Saul, he sent other messengers, and they prophesied likewise. And Saul sent messengers again the third time, and they prophesied also. ');";
	$query[7730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7729,'I Samuel',19,22,'Then went he also to Ramah, and came to a great well that is in Sechu: and he asked and said, Where are Samuel and David? And one said, Behold, they be at Naioth in Ramah. ');";
	$query[7731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7730,'I Samuel',19,23,'And he went thither to Naioth in Ramah: and the Spirit of God was upon him also, and he went on, and prophesied, until he came to Naioth in Ramah. ');";
	$query[7732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7731,'I Samuel',19,24,'And he stripped off his clothes also, and prophesied before Samuel in like manner, and lay down naked all that day and all that night. Wherefore they say, Is Saul also among the prophets? ');";
	$query[7733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7732,'I Samuel',20,1,'And David fled from Naioth in Ramah, and came and said before Jonathan, What have I done? what is mine iniquity? and what is my sin before thy father, that he seeketh my life? ');";
	$query[7734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7733,'I Samuel',20,2,'And he said unto him, God forbid; thou shalt not die: behold, my father will do nothing either great or small, but that he will shew it me: and why should my father hide this thing from me? it is not so. ');";
	$query[7735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7734,'I Samuel',20,3,'And David sware moreover, and said, Thy father certainly knoweth that I have found grace in thine eyes; and he saith, Let not Jonathan know this, lest he be grieved: but truly as the LORD liveth, and as thy soul liveth, there is but a step between me and death. ');";
	$query[7736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7735,'I Samuel',20,4,'Then said Jonathan unto David, Whatsoever thy soul desireth, I will even do it for thee. ');";
	$query[7737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7736,'I Samuel',20,5,'And David said unto Jonathan, Behold, to morrow is the new moon, and I should not fail to sit with the king at meat: but let me go, that I may hide myself in the field unto the third day at even. ');";
	$query[7738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7737,'I Samuel',20,6,'If thy father at all miss me, then say, David earnestly asked leave of me that he might run to Bethlehem his city: for there is a yearly sacrifice there for all the family. ');";
	$query[7739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7738,'I Samuel',20,7,'If he say thus, It is well; thy servant shall have peace: but if he be very wroth, then be sure that evil is determined by him. ');";
	$query[7740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7739,'I Samuel',20,8,'Therefore thou shalt deal kindly with thy servant; for thou hast brought thy servant into a covenant of the LORD with thee: notwithstanding, if there be in me iniquity, slay me thyself; for why shouldest thou bring me to thy father? ');";
	$query[7741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7740,'I Samuel',20,9,'And Jonathan said, Far be it from thee: for if I knew certainly that evil were determined by my father to come upon thee, then would not I tell it thee? ');";
	$query[7742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7741,'I Samuel',20,10,'Then said David to Jonathan, Who shall tell me? or what if thy father answer thee roughly? ');";
	$query[7743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7742,'I Samuel',20,11,'And Jonathan said unto David, Come, and let us go out into the field. And they went out both of them into the field. ');";
	$query[7744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7743,'I Samuel',20,12,'And Jonathan said unto David, O LORD God of Israel, when I have sounded my father about to morrow any time, or the third day, and, behold, if there be good toward David, and I then send not unto thee, and shew it thee; ');";
	$query[7745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7744,'I Samuel',20,13,'The LORD do so and much more to Jonathan: but if it please my father to do thee evil, then I will shew it thee, and send thee away, that thou mayest go in peace: and the LORD be with thee, as he hath been with my father. ');";
	$query[7746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7745,'I Samuel',20,14,'And thou shalt not only while yet I live shew me the kindness of the LORD, that I die not: ');";
	$query[7747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7746,'I Samuel',20,15,'But also thou shalt not cut off thy kindness from my house for ever: no, not when the LORD hath cut off the enemies of David every one from the face of the earth. ');";
	$query[7748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7747,'I Samuel',20,16,'So Jonathan made a covenant with the house of David, saying, Let the LORD even require it at the hand of David\'s enemies. ');";
	$query[7749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7748,'I Samuel',20,17,'And Jonathan caused David to swear again, because he loved him: for he loved him as he loved his own soul. ');";
	$query[7750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7749,'I Samuel',20,18,'Then Jonathan said to David, To morrow is the new moon: and thou shalt be missed, because thy seat will be empty. ');";
	$query[7751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7750,'I Samuel',20,19,'And when thou hast stayed three days, then thou shalt go down quickly, and come to the place where thou didst hide thyself when the business was in hand, and shalt remain by the stone Ezel. ');";
	$query[7752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7751,'I Samuel',20,20,'And I will shoot three arrows on the side thereof, as though I shot at a mark. ');";
	$query[7753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7752,'I Samuel',20,21,'And, behold, I will send a lad, saying, Go, find out the arrows. If I expressly say unto the lad, Behold, the arrows are on this side of thee, take them; then come thou: for there is peace to thee, and no hurt; as the LORD liveth. ');";
	$query[7754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7753,'I Samuel',20,22,'But if I say thus unto the young man, Behold, the arrows are beyond thee; go thy way: for the LORD hath sent thee away. ');";
	$query[7755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7754,'I Samuel',20,23,'And as touching the matter which thou and I have spoken of, behold, the LORD be between thee and me for ever. ');";
	$query[7756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7755,'I Samuel',20,24,'So David hid himself in the field: and when the new moon was come, the king sat him down to eat meat. ');";
	$query[7757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7756,'I Samuel',20,25,'And the king sat upon his seat, as at other times, even upon a seat by the wall: and Jonathan arose, and Abner sat by Saul\'s side, and David\'s place was empty. ');";
	$query[7758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7757,'I Samuel',20,26,'Nevertheless Saul spake not any thing that day: for he thought, Something hath befallen him, he is not clean; surely he is not clean. ');";
	$query[7759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7758,'I Samuel',20,27,'And it came to pass on the morrow, which was the second day of the month, that David\'s place was empty: and Saul said unto Jonathan his son, Wherefore cometh not the son of Jesse to meat, neither yesterday, nor to day? ');";
	$query[7760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7759,'I Samuel',20,28,'And Jonathan answered Saul, David earnestly asked leave of me to go to Bethlehem: ');";
	$query[7761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7760,'I Samuel',20,29,'And he said, Let me go, I pray thee; for our family hath a sacrifice in the city; and my brother, he hath commanded me to be there: and now, if I have found favour in thine eyes, let me get away, I pray thee, and see my brethren. Therefore he cometh not unto the king\'s table. ');";
	$query[7762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7761,'I Samuel',20,30,'Then Saul\'s anger was kindled against Jonathan, and he said unto him, Thou son of the perverse rebellious woman, do not I know that thou hast chosen the son of Jesse to thine own confusion, and unto the confusion of thy mother\'s nakedness? ');";
	$query[7763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7762,'I Samuel',20,31,'For as long as the son of Jesse liveth upon the ground, thou shalt not be established, nor thy kingdom. Wherefore now send and fetch him unto me, for he shall surely die. ');";
	$query[7764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7763,'I Samuel',20,32,'And Jonathan answered Saul his father, and said unto him, Wherefore shall he be slain? what hath he done? ');";
	$query[7765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7764,'I Samuel',20,33,'And Saul cast a javelin at him to smite him: whereby Jonathan knew that it was determined of his father to slay David. ');";
	$query[7766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7765,'I Samuel',20,34,'So Jonathan arose from the table in fierce anger, and did eat no meat the second day of the month: for he was grieved for David, because his father had done him shame. ');";
	$query[7767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7766,'I Samuel',20,35,'And it came to pass in the morning, that Jonathan went out into the field at the time appointed with David, and a little lad with him. ');";
	$query[7768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7767,'I Samuel',20,36,'And he said unto his lad, Run, find out now the arrows which I shoot. And as the lad ran, he shot an arrow beyond him. ');";
	$query[7769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7768,'I Samuel',20,37,'And when the lad was come to the place of the arrow which Jonathan had shot, Jonathan cried after the lad, and said, Is not the arrow beyond thee? ');";
	$query[7770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7769,'I Samuel',20,38,'And Jonathan cried after the lad, Make speed, haste, stay not. And Jonathan\'s lad gathered up the arrows, and came to his master. ');";
	$query[7771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7770,'I Samuel',20,39,'But the lad knew not any thing: only Jonathan and David knew the matter. ');";
	$query[7772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7771,'I Samuel',20,40,'And Jonathan gave his artillery unto his lad, and said unto him, Go, carry them to the city. ');";
	$query[7773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7772,'I Samuel',20,41,'And as soon as the lad was gone, David arose out of a place toward the south, and fell on his face to the ground, and bowed himself three times: and they kissed one another, and wept one with another, until David exceeded. ');";
	$query[7774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7773,'I Samuel',20,42,'And Jonathan said to David, Go in peace, forasmuch as we have sworn both of us in the name of the LORD, saying, The LORD be between me and thee, and between my seed and thy seed for ever. And he arose and departed: and Jonathan went into the city. ');";
	$query[7775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7774,'I Samuel',21,1,'Then came David to Nob to Ahimelech the priest: and Ahimelech was afraid at the meeting of David, and said unto him, Why art thou alone, and no man with thee? ');";
	$query[7776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7775,'I Samuel',21,2,'And David said unto Ahimelech the priest, The king hath commanded me a business, and hath said unto me, Let no man know any thing of the business whereabout I send thee, and what I have commanded thee: and I have appointed my servants to such and such a place. ');";
	$query[7777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7776,'I Samuel',21,3,'Now therefore what is under thine hand? give me five loaves of bread in mine hand, or what there is present. ');";
	$query[7778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7777,'I Samuel',21,4,'And the priest answered David, and said, There is no common bread under mine hand, but there is hallowed bread; if the young men have kept themselves at least from women. ');";
	$query[7779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7778,'I Samuel',21,5,'And David answered the priest, and said unto him, Of a truth women have been kept from us about these three days, since I came out, and the vessels of the young men are holy, and the bread is in a manner common, yea, though it were sanctified this day in the vessel. ');";
	$query[7780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7779,'I Samuel',21,6,'So the priest gave him hallowed bread: for there was no bread there but the shewbread, that was taken from before the LORD, to put hot bread in the day when it was taken away. ');";
	$query[7781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7780,'I Samuel',21,7,'Now a certain man of the servants of Saul was there that day, detained before the LORD; and his name was Doeg, an Edomite, the chiefest of the herdmen that belonged to Saul. ');";
	$query[7782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7781,'I Samuel',21,8,'And David said unto Ahimelech, And is there not here under thine hand spear or sword? for I have neither brought my sword nor my weapons with me, because the king\'s business required haste. ');";
	$query[7783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7782,'I Samuel',21,9,'And the priest said, The sword of Goliath the Philistine, whom thou slewest in the valley of Elah, behold, it is here wrapped in a cloth behind the ephod: if thou wilt take that, take it: for there is no other save that here. And David said, There is none like that; give it me. ');";
	$query[7784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7783,'I Samuel',21,10,'And David arose, and fled that day for fear of Saul, and went to Achish the king of Gath. ');";
	$query[7785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7784,'I Samuel',21,11,'And the servants of Achish said unto him, Is not this David the king of the land? did they not sing one to another of him in dances, saying, Saul hath slain his thousands, and David his ten thousands? ');";
	$query[7786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7785,'I Samuel',21,12,'And David laid up these words in his heart, and was sore afraid of Achish the king of Gath. ');";
	$query[7787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7786,'I Samuel',21,13,'And he changed his behaviour before them, and feigned himself mad in their hands, and scrabbled on the doors of the gate, and let his spittle fall down upon his beard. ');";
	$query[7788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7787,'I Samuel',21,14,'Then said Achish unto his servants, Lo, ye see the man is mad: wherefore then have ye brought him to me? ');";
	$query[7789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7788,'I Samuel',21,15,'Have I need of mad men, that ye have brought this fellow to play the mad man in my presence? shall this fellow come into my house? ');";
	$query[7790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7789,'I Samuel',22,1,'David therefore departed thence, and escaped to the cave Adullam: and when his brethren and all his father\'s house heard it, they went down thither to him. ');";
	$query[7791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7790,'I Samuel',22,2,'And every one that was in distress, and every one that was in debt, and every one that was discontented, gathered themselves unto him; and he became a captain over them: and there were with him about four hundred men. ');";
	$query[7792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7791,'I Samuel',22,3,'And David went thence to Mizpeh of Moab: and he said unto the king of Moab, Let my father and my mother, I pray thee, come forth, and be with you, till I know what God will do for me. ');";
	$query[7793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7792,'I Samuel',22,4,'And he brought them before the king of Moab: and they dwelt with him all the while that David was in the hold. ');";
	$query[7794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7793,'I Samuel',22,5,'And the prophet Gad said unto David, Abide not in the hold; depart, and get thee into the land of Judah. Then David departed, and came into the forest of Hareth. ');";
	$query[7795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7794,'I Samuel',22,6,'When Saul heard that David was discovered, and the men that were with him, (now Saul abode in Gibeah under a tree in Ramah, having his spear in his hand, and all his servants were standing about him;) ');";
	$query[7796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7795,'I Samuel',22,7,'Then Saul said unto his servants that stood about him, Hear now, ye Benjamites; will the son of Jesse give every one of you fields and vineyards, and make you all captains of thousands, and captains of hundreds; ');";
	$query[7797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7796,'I Samuel',22,8,'That all of you have conspired against me, and there is none that sheweth me that my son hath made a league with the son of Jesse, and there is none of you that is sorry for me, or sheweth unto me that my son hath stirred up my servant against me, to lie in wait, as at this day? ');";
	$query[7798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7797,'I Samuel',22,9,'Then answered Doeg the Edomite, which was set over the servants of Saul, and said, I saw the son of Jesse coming to Nob, to Ahimelech the son of Ahitub. ');";
	$query[7799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7798,'I Samuel',22,10,'And he inquired of the LORD for him, and gave him victuals, and gave him the sword of Goliath the Philistine. ');";
	$query[7800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7799,'I Samuel',22,11,'Then the king sent to call Ahimelech the priest, the son of Ahitub, and all his father\'s house, the priests that were in Nob: and they came all of them to the king. ');";
	$query[7801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7800,'I Samuel',22,12,'And Saul said, Hear now, thou son of Ahitub. And he answered, Here I am, my lord. ');";
	$query[7802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7801,'I Samuel',22,13,'And Saul said unto him, Why have ye conspired against me, thou and the son of Jesse, in that thou hast given him bread, and a sword, and hast inquired of God for him, that he should rise against me, to lie in wait, as at this day? ');";
	$query[7803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7802,'I Samuel',22,14,'Then Ahimelech answered the king, and said, And who is so faithful among all thy servants as David, which is the king\'s son in law, and goeth at thy bidding, and is honourable in thine house? ');";
	$query[7804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7803,'I Samuel',22,15,'Did I then begin to inquire of God for him? be it far from me: let not the king impute any thing unto his servant, nor to all the house of my father: for thy servant knew nothing of all this, less or more. ');";
	$query[7805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7804,'I Samuel',22,16,'And the king said, Thou shalt surely die, Ahimelech, thou, and all thy father\'s house. ');";
	$query[7806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7805,'I Samuel',22,17,'And the king said unto the footmen that stood about him, Turn, and slay the priests of the LORD; because their hand also is with David, and because they knew when he fled, and did not shew it to me. But the servants of the king would not put forth their hand to fall upon the priests of the LORD. ');";
	$query[7807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7806,'I Samuel',22,18,'And the king said to Doeg, Turn thou, and fall upon the priests. And Doeg the Edomite turned, and he fell upon the priests, and slew on that day fourscore and five persons that did wear a linen ephod. ');";
	$query[7808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7807,'I Samuel',22,19,'And Nob, the city of the priests, smote he with the edge of the sword, both men and women, children and sucklings, and oxen, and asses, and sheep, with the edge of the sword. ');";
	$query[7809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7808,'I Samuel',22,20,'And one of the sons of Ahimelech the son of Ahitub, named Abiathar, escaped, and fled after David. ');";
	$query[7810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7809,'I Samuel',22,21,'And Abiathar shewed David that Saul had slain the LORD\'s priests. ');";
	$query[7811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7810,'I Samuel',22,22,'And David said unto Abiathar, I knew it that day, when Doeg the Edomite was there, that he would surely tell Saul: I have occasioned the death of all the persons of thy father\'s house. ');";
	$query[7812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7811,'I Samuel',22,23,'Abide thou with me, fear not: for he that seeketh my life seeketh thy life: but with me thou shalt be in safeguard. ');";
	$query[7813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7812,'I Samuel',23,1,'Then they told David, saying, Behold, the Philistines fight against Keilah, and they rob the threshingfloors. ');";
	$query[7814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7813,'I Samuel',23,2,'Therefore David inquired of the LORD, saying, Shall I go and smite these Philistines? And the LORD said unto David, Go, and smite the Philistines, and save Keilah. ');";
	$query[7815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7814,'I Samuel',23,3,'And David\'s men said unto him, Behold, we be afraid here in Judah: how much more then if we come to Keilah against the armies of the Philistines? ');";
	$query[7816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7815,'I Samuel',23,4,'Then David inquired of the LORD yet again. And the LORD answered him and said, Arise, go down to Keilah; for I will deliver the Philistines into thine hand. ');";
	$query[7817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7816,'I Samuel',23,5,'So David and his men went to Keilah, and fought with the Philistines, and brought away their cattle, and smote them with a great slaughter. So David saved the inhabitants of Keilah. ');";
	$query[7818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7817,'I Samuel',23,6,'And it came to pass, when Abiathar the son of Ahimelech fled to David to Keilah, that he came down with an ephod in his hand. ');";
	$query[7819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7818,'I Samuel',23,7,'And it was told Saul that David was come to Keilah. And Saul said, God hath delivered him into mine hand; for he is shut in, by entering into a town that hath gates and bars. ');";
	$query[7820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7819,'I Samuel',23,8,'And Saul called all the people together to war, to go down to Keilah, to besiege David and his men. ');";
	$query[7821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7820,'I Samuel',23,9,'And David knew that Saul secretly practised mischief against him; and he said to Abiathar the priest, Bring hither the ephod. ');";
	$query[7822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7821,'I Samuel',23,10,'Then said David, O LORD God of Israel, thy servant hath certainly heard that Saul seeketh to come to Keilah, to destroy the city for my sake. ');";
	$query[7823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7822,'I Samuel',23,11,'Will the men of Keilah deliver me up into his hand? will Saul come down, as thy servant hath heard? O LORD God of Israel, I beseech thee, tell thy servant. And the LORD said, He will come down. ');";
	$query[7824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7823,'I Samuel',23,12,'Then said David, Will the men of Keilah deliver me and my men into the hand of Saul? And the LORD said, They will deliver thee up. ');";
	$query[7825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7824,'I Samuel',23,13,'Then David and his men, which were about six hundred, arose and departed out of Keilah, and went whithersoever they could go. And it was told Saul that David was escaped from Keilah; and he forbare to go forth. ');";
	$query[7826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7825,'I Samuel',23,14,'And David abode in the wilderness in strong holds, and remained in a mountain in the wilderness of Ziph. And Saul sought him every day, but God delivered him not into his hand. ');";
	$query[7827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7826,'I Samuel',23,15,'And David saw that Saul was come out to seek his life: and David was in the wilderness of Ziph in a wood. ');";
	$query[7828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7827,'I Samuel',23,16,'And Jonathan Saul\'s son arose, and went to David into the wood, and strengthened his hand in God. ');";
	$query[7829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7828,'I Samuel',23,17,'And he said unto him, Fear not: for the hand of Saul my father shall not find thee; and thou shalt be king over Israel, and I shall be next unto thee; and that also Saul my father knoweth. ');";
	$query[7830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7829,'I Samuel',23,18,'And they two made a covenant before the LORD: and David abode in the wood, and Jonathan went to his house. ');";
	$query[7831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7830,'I Samuel',23,19,'Then came up the Ziphites to Saul to Gibeah, saying, Doth not David hide himself with us in strong holds in the wood, in the hill of Hachilah, which is on the south of Jeshimon? ');";
	$query[7832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7831,'I Samuel',23,20,'Now therefore, O king, come down according to all the desire of thy soul to come down; and our part shall be to deliver him into the king\'s hand. ');";
	$query[7833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7832,'I Samuel',23,21,'And Saul said, Blessed be ye of the LORD; for ye have compassion on me. ');";
	$query[7834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7833,'I Samuel',23,22,'Go, I pray you, prepare yet, and know and see his place where his haunt is, and who hath seen him there: for it is told me that he dealeth very subtilly. ');";
	$query[7835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7834,'I Samuel',23,23,'See therefore, and take knowledge of all the lurking places where he hideth himself, and come ye again to me with the certainty, and I will go with you: and it shall come to pass, if he be in the land, that I will search him out throughout all the thousands of Judah. ');";
	$query[7836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7835,'I Samuel',23,24,'And they arose, and went to Ziph before Saul: but David and his men were in the wilderness of Maon, in the plain on the south of Jeshimon. ');";
	$query[7837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7836,'I Samuel',23,25,'Saul also and his men went to seek him. And they told David: wherefore he came down into a rock, and abode in the wilderness of Maon. And when Saul heard that, he pursued after David in the wilderness of Maon. ');";
	$query[7838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7837,'I Samuel',23,26,'And Saul went on this side of the mountain, and David and his men on that side of the mountain: and David made haste to get away for fear of Saul; for Saul and his men compassed David and his men round about to take them. ');";
	$query[7839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7838,'I Samuel',23,27,'But there came a messenger unto Saul, saying, Haste thee, and come; for the Philistines have invaded the land. ');";
	$query[7840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7839,'I Samuel',23,28,'Wherefore Saul returned from pursuing after David, and went against the Philistines: therefore they called that place Sela-hammahlekoth. ');";
	$query[7841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7840,'I Samuel',23,29,'And David went up from thence, and dwelt in strong holds at En-gedi. ');";
	$query[7842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7841,'I Samuel',24,1,'And it came to pass, when Saul was returned from following the Philistines, that it was told him, saying, Behold, David is in the wilderness of En-gedi. ');";
	$query[7843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7842,'I Samuel',24,2,'Then Saul took three thousand chosen men out of all Israel, and went to seek David and his men upon the rocks of the wild goats. ');";
	$query[7844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7843,'I Samuel',24,3,'And he came to the sheepcotes by the way, where was a cave; and Saul went in to cover his feet: and David and his men remained in the sides of the cave. ');";
	$query[7845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7844,'I Samuel',24,4,'And the men of David said unto him, Behold the day of which the LORD said unto thee, Behold, I will deliver thine enemy into thine hand, that thou mayest do to him as it shall seem good unto thee. Then David arose, and cut off the skirt of Saul\'s robe privily. ');";
	$query[7846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7845,'I Samuel',24,5,'And it came to pass afterward, that David\'s heart smote him, because he had cut off Saul\'s skirt. ');";
	$query[7847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7846,'I Samuel',24,6,'And he said unto his men, The LORD forbid that I should do this thing unto my master, the LORD\'s anointed, to stretch forth mine hand against him, seeing he is the anointed of the LORD. ');";
	$query[7848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7847,'I Samuel',24,7,'So David stayed his servants with these words, and suffered them not to rise against Saul. But Saul rose up out of the cave, and went on his way. ');";
	$query[7849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7848,'I Samuel',24,8,'David also arose afterward, and went out of the cave, and cried after Saul, saying, My lord the king. And when Saul looked behind him, David stooped with his face to the earth, and bowed himself. ');";
	$query[7850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7849,'I Samuel',24,9,'And David said to Saul, Wherefore hearest thou men\'s words, saying, Behold, David seeketh thy hurt? ');";
	$query[7851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7850,'I Samuel',24,10,'Behold, this day thine eyes have seen how that the LORD had delivered thee to day into mine hand in the cave: and some bade me kill thee: but mine eye spared thee; and I said, I will not put forth mine hand against my lord; for he is the LORD\'s anointed. ');";
	$query[7852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7851,'I Samuel',24,11,'Moreover, my father, see, yea, see the skirt of thy robe in my hand: for in that I cut off the skirt of thy robe and killed thee not, know thou and see that there is neither evil nor transgression in mine hand, and I have not sinned against thee; yet thou huntest my soul to take it. ');";
	$query[7853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7852,'I Samuel',24,12,'The LORD judge between me and thee, and the LORD avenge me of thee: but mine hand shall not be upon thee. ');";
	$query[7854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7853,'I Samuel',24,13,'As saith the proverb of the ancients, Wickedness proceedeth from the wicked: but mine hand shall not be upon thee. ');";
	$query[7855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7854,'I Samuel',24,14,'After whom is the king of Israel come out? after whom dost thou pursue? after a dead dog, after a flea. ');";
	$query[7856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7855,'I Samuel',24,15,'The LORD therefore be judge, and judge between me and thee, and see, and plead my cause, and deliver me out of thine hand. ');";
	$query[7857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7856,'I Samuel',24,16,'And it came to pass, when David had made an end of speaking these words unto Saul, that Saul said, Is this thy voice, my son David? And Saul lifted up his voice, and wept. ');";
	$query[7858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7857,'I Samuel',24,17,'And he said to David, Thou art more righteous than I: for thou hast rewarded me good, whereas I have rewarded thee evil. ');";
	$query[7859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7858,'I Samuel',24,18,'And thou hast shewed this day how that thou hast dealt well with me: forasmuch as when the LORD had delivered me into thine hand, thou killedst me not. ');";
	$query[7860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7859,'I Samuel',24,19,'For if a man find his enemy, will he let him go well away? wherefore the LORD reward thee good for that thou hast done unto me this day. ');";
	$query[7861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7860,'I Samuel',24,20,'And now, behold, I know well that thou shalt surely be king, and that the kingdom of Israel shall be established in thine hand. ');";
	$query[7862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7861,'I Samuel',24,21,'Swear now therefore unto me by the LORD, that thou wilt not cut off my seed after me, and that thou wilt not destroy my name out of my father\'s house. ');";
	$query[7863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7862,'I Samuel',24,22,'And David sware unto Saul. And Saul went home; but David and his men gat them up unto the hold. ');";
	$query[7864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7863,'I Samuel',25,1,'And Samuel died; and all the Israelites were gathered together, and lamented him, and buried him in his house at Ramah. And David arose, and went down to the wilderness of Paran. ');";
	$query[7865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7864,'I Samuel',25,2,'And there was a man in Maon, whose possessions were in Carmel; and the man was very great, and he had three thousand sheep, and a thousand goats: and he was shearing his sheep in Carmel. ');";
	$query[7866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7865,'I Samuel',25,3,'Now the name of the man was Nabal; and the name of his wife Abigail: and she was a woman of good understanding, and of a beautiful countenance: but the man was churlish and evil in his doings; and he was of the house of Caleb. ');";
	$query[7867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7866,'I Samuel',25,4,'And David heard in the wilderness that Nabal did shear his sheep. ');";
	$query[7868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7867,'I Samuel',25,5,'And David sent out ten young men, and David said unto the young men, Get you up to Carmel, and go to Nabal, and greet him in my name: ');";
	$query[7869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7868,'I Samuel',25,6,'And thus shall ye say to him that liveth in prosperity, Peace be both to thee, and peace be to thine house, and peace be unto all that thou hast. ');";
	$query[7870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7869,'I Samuel',25,7,'And now I have heard that thou hast shearers: now thy shepherds which were with us, we hurt them not, neither was there ought missing unto them, all the while they were in Carmel. ');";
	$query[7871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7870,'I Samuel',25,8,'Ask thy young men, and they will shew thee. Wherefore let the young men find favour in thine eyes: for we come in a good day: give, I pray thee, whatsoever cometh to thine hand unto thy servants, and to thy son David. ');";
	$query[7872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7871,'I Samuel',25,9,'And when David\'s young men came, they spake to Nabal according to all those words in the name of David, and ceased. ');";
	$query[7873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7872,'I Samuel',25,10,'And Nabal answered David\'s servants, and said, Who is David? and who is the son of Jesse? there be many servants now a days that break away every man from his master. ');";
	$query[7874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7873,'I Samuel',25,11,'Shall I then take my bread, and my water, and my flesh that I have killed for my shearers, and give it unto men, whom I know not whence they be? ');";
	$query[7875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7874,'I Samuel',25,12,'So David\'s young men turned their way, and went again, and came and told him all those sayings. ');";
	$query[7876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7875,'I Samuel',25,13,'And David said unto his men, Gird ye on every man his sword. And they girded on every man his sword; and David also girded on his sword: and there went up after David about four hundred men; and two hundred abode by the stuff. ');";
	$query[7877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7876,'I Samuel',25,14,'But one of the young men told Abigail, Nabal\'s wife, saying, Behold, David sent messengers out of the wilderness to salute our master; and he railed on them. ');";
	$query[7878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7877,'I Samuel',25,15,'But the men were very good unto us, and we were not hurt, neither missed we any thing, as long as we were conversant with them, when we were in the fields: ');";
	$query[7879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7878,'I Samuel',25,16,'They were a wall unto us both by night and day, all the while we were with them keeping the sheep. ');";
	$query[7880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7879,'I Samuel',25,17,'Now therefore know and consider what thou wilt do; for evil is determined against our master, and against all his household: for he is such a son of Belial, that a man cannot speak to him. ');";
	$query[7881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7880,'I Samuel',25,18,'Then Abigail made haste, and took two hundred loaves, and two bottles of wine, and five sheep ready dressed, and five measures of parched corn, and an hundred clusters of raisins, and two hundred cakes of figs, and laid them on asses. ');";
	$query[7882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7881,'I Samuel',25,19,'And she said unto her servants, Go on before me; behold, I come after you. But she told not her husband Nabal. ');";
	$query[7883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7882,'I Samuel',25,20,'And it was so, as she rode on the ass, that she came down by the covert of the hill, and, behold, David and his men came down against her; and she met them. ');";
	$query[7884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7883,'I Samuel',25,21,'Now David had said, Surely in vain have I kept all that this fellow hath in the wilderness, so that nothing was missed of all that pertained unto him: and he hath requited me evil for good. ');";
	$query[7885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7884,'I Samuel',25,22,'So and more also do God unto the enemies of David, if I leave of all that pertain to him by the morning light any that pisseth against the wall. ');";
	$query[7886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7885,'I Samuel',25,23,'And when Abigail saw David, she hasted, and lighted off the ass, and fell before David on her face, and bowed herself to the ground, ');";
	$query[7887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7886,'I Samuel',25,24,'And fell at his feet, and said, Upon me, my lord, upon me let this iniquity be: and let thine handmaid, I pray thee, speak in thine audience, and hear the words of thine handmaid. ');";
	$query[7888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7887,'I Samuel',25,25,'Let not my lord, I pray thee, regard this man of Belial, even Nabal: for as his name is, so is he; Nabal is his name, and folly is with him: but I thine handmaid saw not the young men of my lord, whom thou didst send. ');";
	$query[7889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7888,'I Samuel',25,26,'Now therefore, my lord, as the LORD liveth, and as thy soul liveth, seeing the LORD hath withholden thee from coming to shed blood, and from avenging thyself with thine own hand, now let thine enemies, and they that seek evil to my lord, be as Nabal. ');";
	$query[7890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7889,'I Samuel',25,27,'And now this blessing which thine handmaid hath brought unto my lord, let it even be given unto the young men that follow my lord. ');";
	$query[7891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7890,'I Samuel',25,28,'I pray thee, forgive the trespass of thine handmaid: for the LORD will certainly make my lord a sure house; because my lord fighteth the battles of the LORD, and evil hath not been found in thee all thy days. ');";
	$query[7892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7891,'I Samuel',25,29,'Yet a man is risen to pursue thee, and to seek thy soul: but the soul of my lord shall be bound in the bundle of life with the LORD thy God; and the souls of thine enemies, them shall he sling out, as out of the middle of a sling. ');";
	$query[7893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7892,'I Samuel',25,30,'And it shall come to pass, when the LORD shall have done to my lord according to all the good that he hath spoken concerning thee, and shall have appointed thee ruler over Israel; ');";
	$query[7894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7893,'I Samuel',25,31,'That this shall be no grief unto thee, nor offence of heart unto my lord, either that thou hast shed blood causeless, or that my lord hath avenged himself: but when the LORD shall have dealt well with my lord, then remember thine handmaid. ');";
	$query[7895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7894,'I Samuel',25,32,'And David said to Abigail, Blessed be the LORD God of Israel, which sent thee this day to meet me: ');";
	$query[7896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7895,'I Samuel',25,33,'And blessed be thy advice, and blessed be thou, which hast kept me this day from coming to shed blood, and from avenging myself with mine own hand. ');";
	$query[7897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7896,'I Samuel',25,34,'For in very deed, as the LORD God of Israel liveth, which hath kept me back from hurting thee, except thou hadst hasted and come to meet me, surely there had not been left unto Nabal by the morning light any that pisseth against the wall. ');";
	$query[7898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7897,'I Samuel',25,35,'So David received of her hand that which she had brought him, and said unto her, Go up in peace to thine house; see, I have hearkened to thy voice, and have accepted thy person. ');";
	$query[7899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7898,'I Samuel',25,36,'And Abigail came to Nabal; and, behold, he held a feast in his house, like the feast of a king; and Nabal\'s heart was merry within him, for he was very drunken: wherefore she told him nothing, less or more, until the morning light. ');";
	$query[7900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7899,'I Samuel',25,37,'But it came to pass in the morning, when the wine was gone out of Nabal, and his wife had told him these things, that his heart died within him, and he became as a stone. ');";
	$query[7901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7900,'I Samuel',25,38,'And it came to pass about ten days after, that the LORD smote Nabal, that he died. ');";
	$query[7902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7901,'I Samuel',25,39,'And when David heard that Nabal was dead, he said, Blessed be the LORD, that hath pleaded the cause of my reproach from the hand of Nabal, and hath kept his servant from evil: for the LORD hath returned the wickedness of Nabal upon his own head, And David sent and communed with Abigail, to take her to him to wife. ');";
	$query[7903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7902,'I Samuel',25,40,'And when the servants of David were come to Abigail to Carmel, they spake unto her, saying, David sent us unto thee to take thee to him to wife. ');";
	$query[7904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7903,'I Samuel',25,41,'And she arose, and bowed herself on her face to the earth, and said, Behold, let thine handmaid be a servant to wash the feet of the servants of my lord. ');";
	$query[7905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7904,'I Samuel',25,42,'And Abigail hasted, and arose, and rode upon an ass, with five damsels of hers that went after her; and she went after the messengers of David, and became his wife. ');";
	$query[7906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7905,'I Samuel',25,43,'David also took Ahinoam of Jezreel; and they were also both of them his wives. ');";
	$query[7907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7906,'I Samuel',25,44,'But Saul had given Michal his daughter, David\'s wife, to Phalti the son of Laish, which was of Gallim. ');";
	$query[7908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7907,'I Samuel',26,1,'And the Ziphites came unto Saul to Gibeah, saying, Doth not David hide himself in the hill of Hachilah, which is before Jeshimon? ');";
	$query[7909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7908,'I Samuel',26,2,'Then Saul arose, and went down to the wilderness of Ziph, having three thousand chosen men of Israel with him, to seek David in the wilderness of Ziph. ');";
	$query[7910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7909,'I Samuel',26,3,'And Saul pitched in the hill of Hachilah, which is before Jeshimon, by the way. But David abode in the wilderness, and he saw that Saul came after him into the wilderness. ');";
	$query[7911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7910,'I Samuel',26,4,'David therefore sent out spies, and understood that Saul was come in very deed. ');";
	$query[7912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7911,'I Samuel',26,5,'And David arose, and came to the place where Saul had pitched: and David beheld the place where Saul lay, and Abner the son of Ner, the captain of his host: and Saul lay in the trench, and the people pitched round about him. ');";
	$query[7913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7912,'I Samuel',26,6,'Then answered David and said to Ahimelech the Hittite, and to Abishai the son of Zeruiah, brother to Joab, saying, Who will go down with me to Saul to the camp? And Abishai said, I will go down with thee. ');";
	$query[7914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7913,'I Samuel',26,7,'So David and Abishai came to the people by night: and, behold, Saul lay sleeping within the trench, and his spear stuck in the ground at his bolster: but Abner and the people lay round about him. ');";
	$query[7915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7914,'I Samuel',26,8,'Then said Abishai to David, God hath delivered thine enemy into thine hand this day: now therefore let me smite him, I pray thee, with the spear even to the earth at once, and I will not smite him the second time. ');";
	$query[7916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7915,'I Samuel',26,9,'And David said to Abishai, Destroy him not: for who can stretch forth his hand against the LORD\'s anointed, and be guiltless? ');";
	$query[7917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7916,'I Samuel',26,10,'David said furthermore, As the LORD liveth, the LORD shall smite him; or his day shall come to die; or he shall descend into battle, and perish. ');";
	$query[7918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7917,'I Samuel',26,11,'The LORD forbid that I should stretch forth mine hand against the LORD\'s anointed: but, I pray thee, take thou now the spear that is at his bolster, and the cruse of water, and let us go. ');";
	$query[7919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7918,'I Samuel',26,12,'So David took the spear and the cruse of water from Saul\'s bolster; and they gat them away, and no man saw it, nor knew it, neither awaked: for they were all asleep; because a deep sleep from the LORD was fallen upon them. ');";
	$query[7920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7919,'I Samuel',26,13,'Then David went over to the other side, and stood on the top of an hill afar off; a great space being between them: ');";
	$query[7921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7920,'I Samuel',26,14,'And David cried to the people, and to Abner the son of Ner, saying, Answerest thou not, Abner? Then Abner answered and said, Who art thou that criest to the king? ');";
	$query[7922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7921,'I Samuel',26,15,'And David said to Abner, Art not thou a valiant man? and who is like to thee in Israel? wherefore then hast thou not kept thy lord the king? for there came one of the people in to destroy the king thy lord. ');";
	$query[7923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7922,'I Samuel',26,16,'This thing is not good that thou hast done. As the LORD liveth, ye are worthy to die, because ye have not kept your master, the LORD\'s anointed. And now see where the king\'s spear is, and the cruse of water that was at his bolster. ');";
	$query[7924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7923,'I Samuel',26,17,'And Saul knew David\'s voice, and said, Is this thy voice, my son David? And David said, It is my voice, my lord, O king. ');";
	$query[7925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7924,'I Samuel',26,18,'And he said, Wherefore doth my lord thus pursue after his servant? for what have I done? or what evil is in mine hand? ');";
	$query[7926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7925,'I Samuel',26,19,'Now therefore, I pray thee, let my lord the king hear the words of his servant. If the LORD have stirred thee up against me, let him accept an offering: but if they be the children of men, cursed be they before the LORD; for they have driven me out this day from abiding in the inheritance of the LORD, saying, Go, serve other gods. ');";
	$query[7927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7926,'I Samuel',26,20,'Now therefore, let not my blood fall to the earth before the face of the LORD: for the king of Israel is come out to seek a flea, as when one doth hunt a partridge in the mountains. ');";
	$query[7928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7927,'I Samuel',26,21,'Then said Saul, I have sinned: return, my son David: for I will no more do thee harm, because my soul was precious in thine eyes this day: behold, I have played the fool, and have erred exceedingly. ');";
	$query[7929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7928,'I Samuel',26,22,'And David answered and said, Behold the king\'s spear! and let one of the young men come over and fetch it. ');";
	$query[7930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7929,'I Samuel',26,23,'The LORD render to every man his righteousness and his faithfulness: for the LORD delivered thee into my hand to day, but I would not stretch forth mine hand against the LORD\'s anointed. ');";
	$query[7931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7930,'I Samuel',26,24,'And, behold, as thy life was much set by this day in mine eyes, so let my life be much set by in the eyes of the LORD, and let him deliver me out of all tribulation. ');";
	$query[7932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7931,'I Samuel',26,25,'Then Saul said to David, Blessed be thou, my son David: thou shalt both do great things, and also shalt still prevail. So David went on his way, and Saul returned to his place. ');";
	$query[7933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7932,'I Samuel',27,1,'And David said in his heart, I shall now perish one day by the hand of Saul: there is nothing better for me than that I should speedily escape into the land of the Philistines; and Saul shall despair of me, to seek me any more in any coast of Israel: so shall I escape out of his hand. ');";
	$query[7934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7933,'I Samuel',27,2,'And David arose, and he passed over with the six hundred men that were with him unto Achish, the son of Maoch, king of Gath. ');";
	$query[7935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7934,'I Samuel',27,3,'And David dwelt with Achish at Gath, he and his men, every man with his household, even David with his two wives, Ahinoam the Jezreelitess, and Abigail the Carmelitess, Nabal\'s wife. ');";
	$query[7936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7935,'I Samuel',27,4,'And it was told Saul that David was fled to Gath: and he sought no more again for him. ');";
	$query[7937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7936,'I Samuel',27,5,'And David said unto Achish, If I have now found grace in thine eyes, let them give me a place in some town in the country, that I may dwell there: for why should thy servant dwell in the royal city with thee? ');";
	$query[7938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7937,'I Samuel',27,6,'Then Achish gave him Ziklag that day: wherefore Ziklag pertaineth unto the kings of Judah unto this day. ');";
	$query[7939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7938,'I Samuel',27,7,'And the time that David dwelt in the country of the Philistines was a full year and four months. ');";
	$query[7940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7939,'I Samuel',27,8,'And David and his men went up, and invaded the Geshurites, and the Gezrites, and the Amalekites: for those nations were of old the inhabitants of the land, as thou goest to Shur, even unto the land of Egypt. ');";
	$query[7941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7940,'I Samuel',27,9,'And David smote the land, and left neither man nor woman alive, and took away the sheep, and the oxen, and the asses, and the camels, and the apparel, and returned, and came to Achish. ');";
	$query[7942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7941,'I Samuel',27,10,'And Achish said, Whither have ye made a road to day? And David said, Against the south of Judah, and against the south of the Jerahmeelites, and against the south of the Kenites. ');";
	$query[7943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7942,'I Samuel',27,11,'And David saved neither man nor woman alive, to bring tidings to Gath, saying, Lest they should tell on us, saying, So did David, and so will be his manner all the while he dwelleth in the country of the Philistines. ');";
	$query[7944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7943,'I Samuel',27,12,'And Achish believed David, saying, He hath made his people Israel utterly to abhor him; therefore he shall be my servant for ever. ');";
	$query[7945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7944,'I Samuel',28,1,'And it came to pass in those days, that the Philistines gathered their armies together for warfare, to fight with Israel. And Achish said unto David, Know thou assuredly, that thou shalt go out with me to battle, thou and thy men. ');";
	$query[7946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7945,'I Samuel',28,2,'And David said to Achish, Surely thou shalt know what thy servant can do. And Achish said to David, Therefore will I make thee keeper of mine head for ever. ');";
	$query[7947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7946,'I Samuel',28,3,'Now Samuel was dead, and all Israel had lamented him, and buried him in Ramah, even in his own city. And Saul had put away those that had familiar spirits, and the wizards, out of the land. ');";
	$query[7948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7947,'I Samuel',28,4,'And the Philistines gathered themselves together, and came and pitched in Shunem: and Saul gathered all Israel together, and they pitched in Gilboa. ');";
	$query[7949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7948,'I Samuel',28,5,'And when Saul saw the host of the Philistines, he was afraid, and his heart greatly trembled. ');";
	$query[7950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7949,'I Samuel',28,6,'And when Saul inquired of the LORD, the LORD answered him not, neither by dreams nor by Urim, nor by prophets. ');";
	$query[7951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7950,'I Samuel',28,7,'Then said Saul unto his servants, Seek me a woman that hath a familiar spirit, that I may go to her, and inquire of her. And his servants said to him, Behold, there is a woman that hath a familiar spirit at Endor. ');";
	$query[7952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7951,'I Samuel',28,8,'And Saul disguised himself, and put on other raiment, and he went, and two men with him, and they came to the woman by night: and he said, I pray thee, divine unto me by the familiar spirit, and bring me him up, whom I shall name unto thee. ');";
	$query[7953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7952,'I Samuel',28,9,'And the woman said unto him, Behold, thou knowest what Saul hath done, how he hath cut off those that have familiar spirits, and the wizards, out of the land: wherefore then layest thou a snare for my life, to cause me to die? ');";
	$query[7954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7953,'I Samuel',28,10,'And Saul sware to her by the LORD, saying, As the LORD liveth, there shall no punishment happen to thee for this thing. ');";
	$query[7955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7954,'I Samuel',28,11,'Then said the woman, Whom shall I bring up unto thee? And he said, Bring me up Samuel. ');";
	$query[7956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7955,'I Samuel',28,12,'And when the woman saw Samuel, she cried with a loud voice: and the woman spake to Saul, saying, Why hast thou deceived me? for thou art Saul. ');";
	$query[7957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7956,'I Samuel',28,13,'And the king said unto her, Be not afraid: for what sawest thou? And the woman said unto Saul, I saw gods ascending out of the earth. ');";
	$query[7958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7957,'I Samuel',28,14,'And he said unto her, What form is he of? And she said, An old man cometh up; and he is covered with a mantle. And Saul perceived that it was Samuel, and he stooped with his face to the ground, and bowed himself. ');";
	$query[7959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7958,'I Samuel',28,15,'And Samuel said to Saul, Why hast thou disquieted me, to bring me up? And Saul answered, I am sore distressed; for the Philistines make war against me, and God is departed from me, and answereth me no more, neither by prophets, nor by dreams: therefore I have called thee, that thou mayest make known unto me what I shall do. ');";
	$query[7960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7959,'I Samuel',28,16,'Then said Samuel, Wherefore then dost thou ask of me, seeing the LORD is departed from thee, and is become thine enemy? ');";
	$query[7961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7960,'I Samuel',28,17,'And the LORD hath done to him, as he spake by me: for the LORD hath rent the kingdom out of thine hand, and given it to thy neighbour, even to David: ');";
	$query[7962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7961,'I Samuel',28,18,'Because thou obeyedst not the voice of the LORD, nor executedst his fierce wrath upon Amalek, therefore hath the LORD done this thing unto thee this day. ');";
	$query[7963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7962,'I Samuel',28,19,'Moreover the LORD will also deliver Israel with thee into the hand of the Philistines: and to morrow shalt thou and thy sons be with me: the LORD also shall deliver the host of Israel into the hand of the Philistines. ');";
	$query[7964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7963,'I Samuel',28,20,'Then Saul fell straightway all along on the earth, and was sore afraid, because of the words of Samuel: and there was no strength in him; for he had eaten no bread all the day, nor all the night. ');";
	$query[7965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7964,'I Samuel',28,21,'And the woman came unto Saul, and saw that he was sore troubled, and said unto him, Behold, thine handmaid hath obeyed thy voice, and I have put my life in my hand, and have hearkened unto thy words which thou spakest unto me. ');";
	$query[7966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7965,'I Samuel',28,22,'Now therefore, I pray thee, hearken thou also unto the voice of thine handmaid, and let me set a morsel of bread before thee; and eat, that thou mayest have strength, when thou goest on thy way. ');";
	$query[7967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7966,'I Samuel',28,23,'But he refused, and said, I will not eat. But his servants, together with the woman, compelled him; and he hearkened unto their voice. So he arose from the earth, and sat upon the bed. ');";
	$query[7968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7967,'I Samuel',28,24,'And the woman had a fat calf in the house; and she hasted, and killed it, and took flour, and kneaded it, and did bake unleavened bread thereof: ');";
	$query[7969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7968,'I Samuel',28,25,'And she brought it before Saul, and before his servants; and they did eat. Then they rose up, and went away that night. ');";
	$query[7970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7969,'I Samuel',29,1,'Now the Philistines gathered together all their armies to Aphek: and the Israelites pitched by a fountain which is in Jezreel. ');";
	$query[7971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7970,'I Samuel',29,2,'And the lords of the Philistines passed on by hundreds, and by thousands: but David and his men passed on in the rereward with Achish. ');";
	$query[7972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7971,'I Samuel',29,3,'Then said the princes of the Philistines, What do these Hebrews here? And Achish said unto the princes of the Philistines, Is not this David, the servant of Saul the king of Israel, which hath been with me these days, or these years, and I have found no fault in him since he fell unto me unto this day? ');";
	$query[7973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7972,'I Samuel',29,4,'And the princes of the Philistines were wroth with him; and the princes of the Philistines said unto him, Make this fellow return, that he may go again to his place which thou hast appointed him, and let him not go down with us to battle, lest in the battle he be an adversary to us: for wherewith should he reconcile himself unto his master? should it not be with the heads of these men? ');";
	$query[7974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7973,'I Samuel',29,5,'Is not this David, of whom they sang one to another in dances, saying, Saul slew his thousands, and David his ten thousands? ');";
	$query[7975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7974,'I Samuel',29,6,'Then Achish called David, and said unto him, Surely, as the LORD liveth, thou hast been upright, and thy going out and thy coming in with me in the host is good in my sight: for I have not found evil in thee since the day of thy coming unto me unto this day: nevertheless the lords favour thee not. ');";
	$query[7976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7975,'I Samuel',29,7,'Wherefore now return, and go in peace, that thou displease not the lords of the Philistines. ');";
	$query[7977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7976,'I Samuel',29,8,'And David said unto Achish, But what have I done? and what hast thou found in thy servant so long as I have been with thee unto this day, that I may not go fight against the enemies of my lord the king? ');";
	$query[7978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7977,'I Samuel',29,9,'And Achish answered and said to David, I know that thou art good in my sight, as an angel of God: notwithstanding the princes of the Philistines have said, He shall not go up with us to the battle. ');";
	$query[7979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7978,'I Samuel',29,10,'Wherefore now rise up early in the morning with thy master\'s servants that are come with thee: and as soon as ye be up early in the morning, and have light, depart. ');";
	$query[7980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7979,'I Samuel',29,11,'So David and his men rose up early to depart in the morning, to return into the land of the Philistines. And the Philistines went up to Jezreel. ');";
	$query[7981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7980,'I Samuel',30,1,'And it came to pass, when David and his men were come to Ziklag on the third day, that the Amalekites had invaded the south, and Ziklag, and smitten Ziklag, and burned it with fire; ');";
	$query[7982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7981,'I Samuel',30,2,'And had taken the women captives, that were therein: they slew not any, either great or small, but carried them away, and went on their way. ');";
	$query[7983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7982,'I Samuel',30,3,'So David and his men came to the city, and, behold, it was burned with fire; and their wives, and their sons, and their daughters, were taken captives. ');";
	$query[7984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7983,'I Samuel',30,4,'Then David and the people that were with him lifted up their voice and wept, until they had no more power to weep. ');";
	$query[7985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7984,'I Samuel',30,5,'And David\'s two wives were taken captives, Ahinoam the Jezreelitess, and Abigail the wife of Nabal the Carmelite. ');";
	$query[7986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7985,'I Samuel',30,6,'And David was greatly distressed; for the people spake of stoning him, because the soul of all the people was grieved, every man for his sons and for his daughters: but David encouraged himself in the LORD his God. ');";
	$query[7987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7986,'I Samuel',30,7,'And David said to Abiathar the priest, Ahimelech\'s son, I pray thee, bring me hither the ephod. And Abiathar brought thither the ephod to David. ');";
	$query[7988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7987,'I Samuel',30,8,'And David inquired at the LORD, saying, Shall I pursue after this troop? shall I overtake them? And he answered him, Pursue: for thou shalt surely overtake them, and without fail recover all. ');";
	$query[7989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7988,'I Samuel',30,9,'So David went, he and the six hundred men that were with him, and came to the brook Besor, where those that were left behind stayed. ');";
	$query[7990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7989,'I Samuel',30,10,'But David pursued, he and four hundred men: for two hundred abode behind, which were so faint that they could not go over the brook Besor. ');";
	$query[7991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7990,'I Samuel',30,11,'And they found an Egyptian in the field, and brought him to David, and gave him bread, and he did eat; and they made him drink water; ');";
	$query[7992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7991,'I Samuel',30,12,'And they gave him a piece of a cake of figs, and two clusters of raisins: and when he had eaten, his spirit came again to him: for he had eaten no bread, nor drunk any water, three days and three nights. ');";
	$query[7993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7992,'I Samuel',30,13,'And David said unto him, To whom belongest thou? and whence art thou? And he said, I am a young man of Egypt, servant to an Amalekite; and my master left me, because three days agone I fell sick. ');";
	$query[7994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7993,'I Samuel',30,14,'We made an invasion upon the south of the Cherethites, and upon the coast which belongeth to Judah, and upon the south of Caleb; and we burned Ziklag with fire. ');";
	$query[7995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7994,'I Samuel',30,15,'And David said to him, Canst thou bring me down to this company? And he said, Swear unto me by God, that thou wilt neither kill me, nor deliver me into the hands of my master, and I will bring thee down to this company. ');";
	$query[7996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7995,'I Samuel',30,16,'And when he had brought him down, behold, they were spread abroad upon all the earth, eating and drinking, and dancing, because of all the great spoil that they had taken out of the land of the Philistines, and out of the land of Judah. ');";
	$query[7997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7996,'I Samuel',30,17,'And David smote them from the twilight even unto the evening of the next day: and there escaped not a man of them, save four hundred young men, which rode upon camels, and fled. ');";
	$query[7998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7997,'I Samuel',30,18,'And David recovered all that the Amalekites had carried away: and David rescued his two wives. ');";
	$query[7999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7998,'I Samuel',30,19,'And there was nothing lacking to them, neither small nor great, neither sons nor daughters, neither spoil, nor any thing that they had taken to them: David recovered all. ');";
	$query[8000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (7999,'I Samuel',30,20,'And David took all the flocks and the herds, which they drave before those other cattle, and said, This is David\'s spoil. ');";
	$query[8001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8000,'I Samuel',30,21,'And David came to the two hundred men, which were so faint that they could not follow David, whom they had made also to abide at the brook Besor: and they went forth to meet David, and to meet the people that were with him: and when David came near to the people, he saluted them. ');";
	$query[8002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8001,'I Samuel',30,22,'Then answered all the wicked men and men of Belial, of those that went with David, and said, Because they went not with us, we will not give them ought of the spoil that we have recovered, save to every man his wife and his children, that they may lead them away, and depart. ');";
	$query[8003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8002,'I Samuel',30,23,'Then said David, Ye shall not do so, my brethren, with that which the LORD hath given us, who hath preserved us, and delivered the company that came against us into our hand. ');";
	$query[8004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8003,'I Samuel',30,24,'For who will hearken unto you in this matter? but as his part is that goeth down to the battle, so shall his part be that tarrieth by the stuff: they shall part alike. ');";
	$query[8005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8004,'I Samuel',30,25,'And it was so from that day forward, that he made it a statute and an ordinance for Israel unto this day. ');";
	$query[8006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8005,'I Samuel',30,26,'And when David came to Ziklag, he sent of the spoil unto the elders of Judah, even to his friends, saying, Behold a present for you of the spoil of the enemies of the LORD; ');";
	$query[8007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8006,'I Samuel',30,27,'To them which were in Bethel, and to them which were in south Ramoth, and to them which were in Jattir, ');";
	$query[8008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8007,'I Samuel',30,28,'And to them which were in Aroer, and to them which were in Siphmoth, and to them which were in Eshtemoa, ');";
	$query[8009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8008,'I Samuel',30,29,'And to them which were in Rachal, and to them which were in the cities of the Jerahmeelites, and to them which were in the cities of the Kenites, ');";
	$query[8010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8009,'I Samuel',30,30,'And to them which were in Hormah, and to them which were in Chor-ashan, and to them which were in Athach, ');";
	$query[8011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8010,'I Samuel',30,31,'And to them which were in Hebron, and to all the places where David himself and his men were wont to haunt. ');";
	$query[8012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8011,'I Samuel',31,1,'Now the Philistines fought against Israel: and the men of Israel fled from before the Philistines, and fell down slain in mount Gilboa. ');";
	$query[8013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8012,'I Samuel',31,2,'And the Philistines followed hard upon Saul and upon his sons; and the Philistines slew Jonathan, and Abinadab, and Malchi-shua, Saul\'s sons. ');";
	$query[8014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8013,'I Samuel',31,3,'And the battle went sore against Saul, and the archers hit him; and he was sore wounded of the archers. ');";
	$query[8015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8014,'I Samuel',31,4,'Then said Saul unto his armourbearer, Draw thy sword, and thrust me through therewith; lest these uncircumcised come and thrust me through, and abuse me. But his armourbearer would not; for he was sore afraid. Therefore Saul took a sword, and fell upon it. ');";
	$query[8016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8015,'I Samuel',31,5,'And when his armourbearer saw that Saul was dead, he fell likewise upon his sword, and died with him. ');";
	$query[8017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8016,'I Samuel',31,6,'So Saul died, and his three sons, and his armourbearer, and all his men, that same day together. ');";
	$query[8018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8017,'I Samuel',31,7,'And when the men of Israel that were on the other side of the valley, and they that were on the other side Jordan, saw that the men of Israel fled, and that Saul and his sons were dead, they forsook the cities, and fled; and the Philistines came and dwelt in them. ');";
	$query[8019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8018,'I Samuel',31,8,'And it came to pass on the morrow, when the Philistines came to strip the slain, that they found Saul and his three sons fallen in mount Gilboa. ');";
	$query[8020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8019,'I Samuel',31,9,'And they cut off his head, and stripped off his armour, and sent into the land of the Philistines round about, to publish it in the house of their idols, and among the people. ');";
	$query[8021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8020,'I Samuel',31,10,'And they put his armour in the house of Ashtaroth: and they fastened his body to the wall of Beth-shan. ');";
	$query[8022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8021,'I Samuel',31,11,'And when the inhabitants of Jabesh-gilead heard of that which the Philistines had done to Saul; ');";
	$query[8023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8022,'I Samuel',31,12,'All the valiant men arose, and went all night, and took the body of Saul and the bodies of his sons from the wall of Beth-shan, and came to Jabesh, and burnt them there. ');";
	$query[8024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8023,'I Samuel',31,13,'And they took their bones, and buried them under a tree at Jabesh, and fasted seven days. ');";
	$query[8025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8024,'II Samuel',1,1,'Now it came to pass after the death of Saul, when David was returned from the slaughter of the Amalekites, and David had abode two days in Ziklag; ');";
	$query[8026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8025,'II Samuel',1,2,'It came even to pass on the third day, that, behold, a man came out of the camp from Saul with his clothes rent, and earth upon his head: and so it was, when he came to David, that he fell to the earth, and did obeisance. ');";
	$query[8027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8026,'II Samuel',1,3,'And David said unto him, From whence comest thou? And he said unto him, Out of the camp of Israel am I escaped. ');";
	$query[8028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8027,'II Samuel',1,4,'And David said unto him, How went the matter? I pray thee, tell me. And he answered, That the people are fled from the battle, and many of the people also are fallen and dead; and Saul and Jonathan his son are dead also. ');";
	$query[8029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8028,'II Samuel',1,5,'And David said unto the young man that told him, How knowest thou that Saul and Jonathan his son be dead? ');";
	$query[8030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8029,'II Samuel',1,6,'And the young man that told him said, As I happened by chance upon mount Gilboa, behold, Saul leaned upon his spear; and, lo, the chariots and horsemen followed hard after him. ');";
	$query[8031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8030,'II Samuel',1,7,'And when he looked behind him, he saw me, and called unto me. And I answered, Here am I. ');";
	$query[8032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8031,'II Samuel',1,8,'And he said unto me, Who art thou? And I answered him, I am an Amalekite. ');";
	$query[8033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8032,'II Samuel',1,9,'And he said unto me again, Stand, I pray thee, upon me, and slay me: for anguish is come upon me, because my life is yet whole in me. ');";
	$query[8034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8033,'II Samuel',1,10,'So I stood upon him, and slew him, because I was sure that he could not live after that he was fallen: and I took the crown that was upon his head, and the bracelet that was on his arm, and have brought them hither unto my lord. ');";
	$query[8035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8034,'II Samuel',1,11,'Then David took hold on his clothes, and rent them; and likewise all the men that were with him: ');";
	$query[8036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8035,'II Samuel',1,12,'And they mourned, and wept, and fasted until even, for Saul, and for Jonathan his son, and for the people of the LORD, and for the house of Israel; because they were fallen by the sword. ');";
	$query[8037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8036,'II Samuel',1,13,'And David said unto the young man that told him, Whence art thou? And he answered, I am the son of a stranger, an Amalekite. ');";
	$query[8038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8037,'II Samuel',1,14,'And David said unto him, How wast thou not afraid to stretch forth thine hand to destroy the LORD\'s anointed? ');";
	$query[8039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8038,'II Samuel',1,15,'And David called one of the young men, and said, Go near, and fall upon him. And he smote him that he died. ');";
	$query[8040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8039,'II Samuel',1,16,'And David said unto him, Thy blood be upon thy head; for thy mouth hath testified against thee, saying, I have slain the LORD\'s anointed. ');";
	$query[8041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8040,'II Samuel',1,17,'And David lamented with this lamentation over Saul and over Jonathan his son: ');";
	$query[8042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8041,'II Samuel',1,18,'(Also he bade them teach the children of Judah the use of the bow: behold, it is written in the book of Jasher.) ');";
	$query[8043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8042,'II Samuel',1,19,'The beauty of Israel is slain upon thy high places: how are the mighty fallen! ');";
	$query[8044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8043,'II Samuel',1,20,'Tell it not in Gath, publish it not in the streets of Askelon; lest the daughters of the Philistines rejoice, lest the daughters of the uncircumcised triumph. ');";
	$query[8045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8044,'II Samuel',1,21,'Ye mountains of Gilboa, let there be no dew, neither let there be rain, upon you, nor fields of offerings: for there the shield of the mighty is vilely cast away, the shield of Saul, as though he had not been anointed with oil. ');";
	$query[8046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8045,'II Samuel',1,22,'From the blood of the slain, from the fat of the mighty, the bow of Jonathan turned not back, and the sword of Saul returned not empty. ');";
	$query[8047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8046,'II Samuel',1,23,'Saul and Jonathan were lovely and pleasant in their lives, and in their death they were not divided: they were swifter than eagles, they were stronger than lions. ');";
	$query[8048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8047,'II Samuel',1,24,'Ye daughters of Israel, weep over Saul, who clothed you in scarlet, with other delights, who put on ornaments of gold upon your apparel. ');";
	$query[8049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8048,'II Samuel',1,25,'How are the mighty fallen in the midst of the battle! O Jonathan, thou was slain in thine high places. ');";
	$query[8050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8049,'II Samuel',1,26,'I am distressed for thee, my brother Jonathan: very pleasant hast thou been unto me: thy love to me was wonderful, passing the love of women. ');";
	$query[8051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8050,'II Samuel',1,27,'How are the mighty fallen, and the weapons of war perished! ');";
	$query[8052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8051,'II Samuel',2,1,'And it came to pass after this, that David inquired of the LORD, saying, Shall I go up into any of the cities of Judah? And the LORD said unto him, Go up. And David said, Whither shall I go up? And he said, Unto Hebron. ');";
	$query[8053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8052,'II Samuel',2,2,'So David went up thither, and his two wives also, Ahinoam the Jezreelitess, and Abigail Nabal\'s wife the Carmelite. ');";
	$query[8054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8053,'II Samuel',2,3,'And his men that were with him did David bring up, every man with his household: and they dwelt in the cities of Hebron. ');";
	$query[8055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8054,'II Samuel',2,4,'And the men of Judah came, and there they anointed David king over the house of Judah. And they told David, saying, That the men of Jabesh-gilead were they that buried Saul. ');";
	$query[8056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8055,'II Samuel',2,5,'And David sent messengers unto the men of Jabesh-gilead, and said unto them, Blessed be ye of the LORD, that ye have shewed this kindness unto your lord, even unto Saul, and have buried him. ');";
	$query[8057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8056,'II Samuel',2,6,'And now the LORD shew kindness and truth unto you: and I also will requite you this kindness, because ye have done this thing. ');";
	$query[8058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8057,'II Samuel',2,7,'Therefore now let your hands be strengthened, and be ye valiant: for your master Saul is dead, and also the house of Judah have anointed me king over them. ');";
	$query[8059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8058,'II Samuel',2,8,'But Abner the son of Ner, captain of Saul\'s host, took Ish-bosheth the son of Saul, and brought him over to Mahanaim; ');";
	$query[8060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8059,'II Samuel',2,9,'And made him king over Gilead, and over the Ashurites, and over Jezreel, and over Ephraim, and over Benjamin, and over all Israel. ');";
	$query[8061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8060,'II Samuel',2,10,'Ish-bosheth Saul\'s son was forty years old when he began to reign over Israel, and reigned two years. But the house of Judah followed David. ');";
	$query[8062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8061,'II Samuel',2,11,'And the time that David was king in Hebron over the house of Judah was seven years and six months. ');";
	$query[8063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8062,'II Samuel',2,12,'And Abner the son of Ner, and the servants of Ish-bosheth the son of Saul, went out from Mahanaim to Gibeon. ');";
	$query[8064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8063,'II Samuel',2,13,'And Joab the son of Zeruiah, and the servants of David, went out, and met together by the pool of Gibeon: and they sat down, the one on the one side of the pool, and the other on the other side of the pool. ');";
	$query[8065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8064,'II Samuel',2,14,'And Abner said to Joab, Let the young men now arise, and play before us. And Joab said, Let them arise. ');";
	$query[8066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8065,'II Samuel',2,15,'Then there arose and went over by number twelve of Benjamin, which pertained to Ish-bosheth the son of Saul, and twelve of the servants of David. ');";
	$query[8067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8066,'II Samuel',2,16,'And they caught every one his fellow by the head, and thrust his sword in his fellow\'s side; so they fell down together: wherefore that place was called Helkath-hazzurim, which is in Gibeon. ');";
	$query[8068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8067,'II Samuel',2,17,'And there was a very sore battle that day; and Abner was beaten, and the men of Israel, before the servants of David. ');";
	$query[8069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8068,'II Samuel',2,18,'And there were three sons of Zeruiah there, Joab, and Abishai, and Asahel: and Asahel was as light of foot as a wild roe. ');";
	$query[8070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8069,'II Samuel',2,19,'And Asahel pursued after Abner; and in going he turned not to the right hand nor to the left from following Abner. ');";
	$query[8071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8070,'II Samuel',2,20,'Then Abner looked behind him, and said, Art thou Asahel? And he answered, I am. ');";
	$query[8072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8071,'II Samuel',2,21,'And Abner said to him, Turn thee aside to thy right hand or to thy left, and lay thee hold on one of the young men, and take thee his armour. But Asahel would not turn aside from following of him. ');";
	$query[8073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8072,'II Samuel',2,22,'And Abner said again to Asahel, Turn thee aside from following me: wherefore should I smite thee to the ground? how then should I hold up my face to Joab thy brother? ');";
	$query[8074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8073,'II Samuel',2,23,'Howbeit he refused to turn aside: wherefore Abner with the hinder end of the spear smote him under the fifth rib, that the spear came out behind him; and he fell down there, and died in the same place: and it came to pass, that as many as came to the place where Asahel fell down and died stood still. ');";
	$query[8075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8074,'II Samuel',2,24,'Joab also and Abishai pursued after Abner: and the sun went down when they were come to the hill of Ammah, that lieth before Giah by the way of the wilderness of Gibeon. ');";
	$query[8076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8075,'II Samuel',2,25,'And the children of Benjamin gathered themselves together after Abner, and became one troop, and stood on the top of an hill. ');";
	$query[8077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8076,'II Samuel',2,26,'Then Abner called to Joab, and said, Shall the sword devour for ever? knowest thou not that it will be bitterness in the latter end? how long shall it be then, ere thou bid the people return from following their brethren? ');";
	$query[8078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8077,'II Samuel',2,27,'And Joab said, As God liveth, unless thou hadst spoken, surely then in the morning the people had gone up every one from following his brother. ');";
	$query[8079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8078,'II Samuel',2,28,'So Joab blew a trumpet, and all the people stood still, and pursued after Israel no more, neither fought they any more. ');";
	$query[8080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8079,'II Samuel',2,29,'And Abner and his men walked all that night through the plain, and passed over Jordan, and went through all Bithron, and they came to Mahanaim. ');";
	$query[8081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8080,'II Samuel',2,30,'And Joab returned from following Abner: and when he had gathered all the people together, there lacked of David\'s servants nineteen men and Asahel. ');";
	$query[8082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8081,'II Samuel',2,31,'But the servants of David had smitten of Benjamin, and of Abner\'s men, so that three hundred and threescore men died. ');";
	$query[8083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8082,'II Samuel',2,32,'And they took up Asahel, and buried him in the sepulchre of his father, which was in Bethlehem. And Joab and his men went all night, and they came to Hebron at break of day. ');";
	$query[8084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8083,'II Samuel',3,1,'Now there was long war between the house of Saul and the house of David: but David waxed stronger and stronger, and the house of Saul waxed weaker and weaker. ');";
	$query[8085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8084,'II Samuel',3,2,'And unto David were sons born in Hebron: and his firstborn was Amnon, of Ahinoam the Jezreelitess; ');";
	$query[8086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8085,'II Samuel',3,3,'And his second, Chileab, of Abigail the wife of Nabal the Carmelite; and the third, Absalom the son of Maacah the daughter of Talmai king of Geshur; ');";
	$query[8087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8086,'II Samuel',3,4,'And the fourth, Adonijah the son of Haggith; and the fifth, Shephatiah the son of Abital; ');";
	$query[8088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8087,'II Samuel',3,5,'And the sixth, Ithream, by Eglah David\'s wife. These were born to David in Hebron. ');";
	$query[8089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8088,'II Samuel',3,6,'And it came to pass, while there was war between the house of Saul and the house of David, that Abner made himself strong for the house of Saul. ');";
	$query[8090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8089,'II Samuel',3,7,'And Saul had a concubine, whose name was Rizpah, the daughter of Aiah: and Ish-bosheth said to Abner, Wherefore hast thou gone in unto my father\'s concubine? ');";
	$query[8091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8090,'II Samuel',3,8,'Then was Abner very wroth for the words of Ish-bosheth, and said, Am I a dog\'s head, which against Judah do shew kindness this day unto the house of Saul thy father, to his brethren, and to his friends, and have not delivered thee into the hand of David, that thou chargest me to day with a fault concerning this woman? ');";
	$query[8092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8091,'II Samuel',3,9,'So do God to Abner, and more also, except, as the LORD hath sworn to David, even so I do to him; ');";
	$query[8093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8092,'II Samuel',3,10,'To translate the kingdom from the house of Saul, and to set up the throne of David over Israel and over Judah, from Dan even to Beer-sheba. ');";
	$query[8094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8093,'II Samuel',3,11,'And he could not answer Abner a word again, because he feared him. ');";
	$query[8095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8094,'II Samuel',3,12,'And Abner sent messengers to David on his behalf, saying, Whose is the land? saying also, Make thy league with me, and, behold, my hand shall be with thee, to bring about all Israel unto thee. ');";
	$query[8096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8095,'II Samuel',3,13,'And he said, Well; I will make a league with thee: but one thing I require of thee, that is, Thou shalt not see my face, except thou first bring Michal Saul\'s daughter, when thou comest to see my face. ');";
	$query[8097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8096,'II Samuel',3,14,'And David sent messengers to Ish-bosheth Saul\'s son, saying, Deliver me my wife Michal, which I espoused to me for an hundred foreskins of the Philistines. ');";
	$query[8098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8097,'II Samuel',3,15,'And Ish-bosheth sent, and took her from her husband, even from Phaltiel the son of Laish. ');";
	$query[8099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8098,'II Samuel',3,16,'And her husband went with her along weeping behind her to Bahurim. Then said Abner unto him, Go, return. And he returned. ');";
	$query[8100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8099,'II Samuel',3,17,'And Abner had communication with the elders of Israel, saying, Ye sought for David in times past to be king over you: ');";
	$query[8101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8100,'II Samuel',3,18,'Now then do it: for the LORD hath spoken of David, saying, By the hand of my servant David I will save my people Israel out of the hand of the Philistines, and out of the hand of all their enemies. ');";
	$query[8102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8101,'II Samuel',3,19,'And Abner also spake in the ears of Benjamin: and Abner went also to speak in the ears of David in Hebron all that seemed good to Israel, and that seemed good to the whole house of Benjamin. ');";
	$query[8103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8102,'II Samuel',3,20,'So Abner came to David to Hebron, and twenty men with him. And David made Abner and the men that were with him a feast. ');";
	$query[8104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8103,'II Samuel',3,21,'And Abner said unto David, I will arise and go, and will gather all Israel unto my lord the king, that they may make a league with thee, and that thou mayest reign over all that thine heart desireth. And David sent Abner away; and he went in peace. ');";
	$query[8105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8104,'II Samuel',3,22,'And, Behold, the servants of David and Joab came from pursuing a troop, and brought in a great spoil with them: but Abner was not with David in Hebron; for he had sent him away, and he was gone in peace. ');";
	$query[8106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8105,'II Samuel',3,23,'When Joab and all the host that was with him were come, they told Joab, saying, Abner the son of Ner came to the king, and he hath sent him away, and he is gone in peace. ');";
	$query[8107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8106,'II Samuel',3,24,'Then Joab came to the king, and said, What hast thou done? behold, Abner came unto thee; why is it that thou hast sent him away, and he is quite gone? ');";
	$query[8108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8107,'II Samuel',3,25,'Thou knowest Abner the son of Ner, that he came to deceive thee, and to know thy going out and thy coming in, and to know all that thou doest. ');";
	$query[8109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8108,'II Samuel',3,26,'And when Joab was come out from David, he sent messengers after Abner, which brought him again from the well of Sirah: but David knew it not. ');";
	$query[8110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8109,'II Samuel',3,27,'And when Abner was returned to Hebron, Joab took him aside in the gate to speak with him quietly, and smote him there under the fifth rib, that he died, for the blood of Asahel his brother. ');";
	$query[8111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8110,'II Samuel',3,28,'And afterward when David heard it, he said, I and my kingdom are guiltless before the LORD for ever from the blood of Abner the son of Ner: ');";
	$query[8112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8111,'II Samuel',3,29,'Let it rest on the head of Joab, and on all his father\'s house; and let there not fail from the house of Joab one that hath an issue, or that is a leper, or that leaneth on a staff, or that falleth on the sword, or that lacketh bread. ');";
	$query[8113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8112,'II Samuel',3,30,'So Joab and Abishai his brother slew Abner, because he had slain their brother Asahel at Gibeon in the battle. ');";
	$query[8114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8113,'II Samuel',3,31,'And David said to Joab, and to all the people that were with him, Rend your clothes, and gird you with sackcloth, and mourn before Abner. And king David himself followed the bier. ');";
	$query[8115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8114,'II Samuel',3,32,'And they buried Abner in Hebron: and the king lifted up his voice, and wept at the grave of Abner; and all the people wept. ');";
	$query[8116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8115,'II Samuel',3,33,'And the king lamented over Abner, and said, Died Abner as a fool dieth? ');";
	$query[8117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8116,'II Samuel',3,34,'Thy hands were not bound, nor thy feet put into fetters: as a man falleth before wicked men, so fellest thou. And all the people wept again over him. ');";
	$query[8118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8117,'II Samuel',3,35,'And when all the people came to cause David to eat meat while it was yet day, David sware, saying, So do God to me, and more also, if I taste bread, or ought else, till the sun be down. ');";
	$query[8119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8118,'II Samuel',3,36,'And all the people took notice of it, and it pleased them: as whatsoever the king did pleased all the people. ');";
	$query[8120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8119,'II Samuel',3,37,'For all the people and all Israel understood that day that it was not of the king to slay Abner the son of Ner. ');";
	$query[8121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8120,'II Samuel',3,38,'And the king said unto his servants, Know ye not that there is a prince and a great man fallen this day in Israel? ');";
	$query[8122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8121,'II Samuel',3,39,'And I am this day weak, though anointed king; and these men the sons of Zeruiah be too hard for me: the LORD shall reward the doer of evil according to his wickedness. ');";
	$query[8123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8122,'II Samuel',4,1,'And when Saul\'s son heard that Abner was dead in Hebron, his hands were feeble, and all the Israelites were troubled. ');";
	$query[8124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8123,'II Samuel',4,2,'And Saul\'s son had two men that were captains of bands: the name of the one was Baanah, and the name of the other Rechab, the sons of Rimmon a Beerothite, of the children of Benjamin: (for Beeroth also was reckoned to Benjamin: ');";
	$query[8125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8124,'II Samuel',4,3,'And the Beerothites fled to Gittaim, and were sojourners there until this day.) ');";
	$query[8126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8125,'II Samuel',4,4,'And Jonathan, Saul\'s son, had a son that was lame of his feet. He was five years old when the tidings came of Saul and Jonathan out of Jezreel, and his nurse took him up, and fled: and it came to pass, as she made haste to flee, that he fell, and became lame. And his name was Mephibosheth. ');";
	$query[8127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8126,'II Samuel',4,5,'And the sons of Rimmon the Beerothite, Rechab and Baanah, went, and came about the heat of the day to the house of Ish-bosheth, who lay on a bed at noon. ');";
	$query[8128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8127,'II Samuel',4,6,'And they came thither into the midst of the house, as though they would have fetched wheat; and they smote him under the fifth rib: and Rechab and Baanah his brother escaped. ');";
	$query[8129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8128,'II Samuel',4,7,'For when they came into the house, he lay on his bed in his bedchamber, and they smote him, and slew him, and beheaded him, and took his head, and gat them away through the plain all night. ');";
	$query[8130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8129,'II Samuel',4,8,'And they brought the head of Ish-bosheth unto David to Hebron, and said to the king, Behold the head of Ish-bosheth the son of Saul thine enemy, which sought thy life; and the LORD hath avenged my lord the king this day of Saul, and of his seed. ');";
	$query[8131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8130,'II Samuel',4,9,'And David answered Rechab and Baanah his brother, the sons of Rimmon the Beerothite, and said unto them, As the LORD liveth, who hath redeemed my soul out of all adversity, ');";
	$query[8132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8131,'II Samuel',4,10,'When one told me, saying, Behold, Saul is dead, thinking to have brought good tidings, I took hold of him, and slew him in Ziklag, who thought that I would have given him a reward for his tidings: ');";
	$query[8133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8132,'II Samuel',4,11,'How much more, when wicked men have slain a righteous person in his own house upon his bed? shall I not therefore now require his blood of your hand, and take you away from the earth? ');";
	$query[8134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8133,'II Samuel',4,12,'And David commanded his young men, and they slew them, and cut off their hands and their feet, and hanged them up over the pool in Hebron. But they took the head of Ish-bosheth, and buried it in the sepulchre of Abner in Hebron. ');";
	$query[8135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8134,'II Samuel',5,1,'Then came all the tribes of Israel to David unto Hebron, and spake, saying, Behold, we are thy bone and thy flesh. ');";
	$query[8136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8135,'II Samuel',5,2,'Also in time past, when Saul was king over us, thou wast he that leddest out and broughtest in Israel: and the LORD said to thee, Thou shalt feed my people Israel, and thou shalt be a captain over Israel. ');";
	$query[8137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8136,'II Samuel',5,3,'So all the elders of Israel came to the king to Hebron; and king David made a league with them in Hebron before the LORD: and they anointed David king over Israel. ');";
	$query[8138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8137,'II Samuel',5,4,'David was thirty years old when he began to reign, and he reigned forty years. ');";
	$query[8139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8138,'II Samuel',5,5,'In Hebron he reigned over Judah seven years and six months: and in Jerusalem he reigned thirty and three years over all Israel and Judah. ');";
	$query[8140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8139,'II Samuel',5,6,'And the king and his men went to Jerusalem unto the Jebusites, the inhabitants of the land: which spake unto David, saying, Except thou take away the blind and the lame, thou shalt not come in hither: thinking, David cannot come in hither. ');";
	$query[8141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8140,'II Samuel',5,7,'Nevertheless David took the strong hold of Zion: the same is the city of David. ');";
	$query[8142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8141,'II Samuel',5,8,'And David said on that day, Whosoever getteth up to the gutter, and smiteth the Jebusites, and the lame and the blind, that are hated of David\'s soul, he shall be chief and captain. Wherefore they said, The blind and the lame shall not come into the house. ');";
	$query[8143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8142,'II Samuel',5,9,'So David dwelt in the fort, and called it the city of David. And David built round about from Millo and inward. ');";
	$query[8144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8143,'II Samuel',5,10,'And David went on, and grew great, and the LORD God of hosts was with him. ');";
	$query[8145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8144,'II Samuel',5,11,'And Hiram king of Tyre sent messengers to David, and cedar trees, and carpenters, and masons: and they built David an house. ');";
	$query[8146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8145,'II Samuel',5,12,'And David perceived that the LORD had established him king over Israel, and that he had exalted his kingdom for his people Israel\'s sake. ');";
	$query[8147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8146,'II Samuel',5,13,'And David took him more concubines and wives out of Jerusalem, after he was come from Hebron: and there were yet sons and daughters born to David. ');";
	$query[8148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8147,'II Samuel',5,14,'And these be the names of those that were born unto him in Jerusalem; Shammua, and Shobab, and Nathan, and Solomon, ');";
	$query[8149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8148,'II Samuel',5,15,'Ibhar also, and Elishua, and Nepheg, and Japhia, ');";
	$query[8150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8149,'II Samuel',5,16,'And Elishama, and Eliada, and Eliphalet. ');";
	$query[8151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8150,'II Samuel',5,17,'But when the Philistines heard that they had anointed David king over Israel, all the Philistines came up to seek David; and David heard of it, and went down to the hold. ');";
	$query[8152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8151,'II Samuel',5,18,'The Philistines also came and spread themselves in the valley of Rephaim. ');";
	$query[8153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8152,'II Samuel',5,19,'And David inquired of the LORD, saying, Shall I go up to the Philistines? wilt thou deliver them into mine hand? And the LORD said unto David, Go up: for I will doubtless deliver the Philistines into thine hand. ');";
	$query[8154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8153,'II Samuel',5,20,'And David came to Baal-perazim, and David smote them there, and said, The LORD hath broken forth upon mine enemies before me, as the breach of waters. Therefore he called the name of that place Baal-perazim. ');";
	$query[8155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8154,'II Samuel',5,21,'And there they left their images, and David and his men burned them. ');";
	$query[8156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8155,'II Samuel',5,22,'And the Philistines came up yet again, and spread themselves in the valley of Rephaim. ');";
	$query[8157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8156,'II Samuel',5,23,'And when David inquired of the LORD, he said, Thou shalt not go up; but fetch a compass behind them, and come upon them over against the mulberry trees. ');";
	$query[8158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8157,'II Samuel',5,24,'And let it be, when thou hearest the sound of a going in the tops of the mulberry trees, that then thou shalt bestir thyself: for then shall the LORD go out before thee, to smite the host of the Philistines. ');";
	$query[8159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8158,'II Samuel',5,25,'And David did so, as the LORD had commanded him; and smote the Philistines from Geba until thou come to Gazer. ');";
	$query[8160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8159,'II Samuel',6,1,'Again, David gathered together all the chosen men of Israel, thirty thousand. ');";
	$query[8161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8160,'II Samuel',6,2,'And David arose, and went with all the people that were with him from Baale of Judah, to bring up from thence the ark of God, whose name is called by the name of the LORD of hosts that dwelleth between the cherubims. ');";
	$query[8162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8161,'II Samuel',6,3,'And they set the ark of God upon a new cart, and brought it out of the house of Abinadab that was in Gibeah: and Uzzah and Ahio, the sons of Abinadab, drave the new cart. ');";
	$query[8163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8162,'II Samuel',6,4,'And they brought it out of the house of Abinadab which was at Gibeah, accompanying the ark of God: and Ahio went before the ark. ');";
	$query[8164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8163,'II Samuel',6,5,'And David and all the house of Israel played before the LORD on all manner of instruments made of fir wood, even on harps, and on psalteries, and on timbrels, and on cornets, and on cymbals. ');";
	$query[8165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8164,'II Samuel',6,6,'And when they came to Nachon\'s threshingfloor, Uzzah put forth his hand to the ark of God, and took hold of it; for the oxen shook it. ');";
	$query[8166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8165,'II Samuel',6,7,'And the anger of the LORD was kindled against Uzzah; and God smote him there for his error; and there he died by the ark of God. ');";
	$query[8167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8166,'II Samuel',6,8,'And David was displeased, because the LORD had made a breach upon Uzzah: and he called the name of the place Perez-uzzah to this day. ');";
	$query[8168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8167,'II Samuel',6,9,'And David was afraid of the LORD that day, and said, How shall the ark of the LORD come to me? ');";
	$query[8169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8168,'II Samuel',6,10,'So David would not remove the ark of the LORD unto him into the city of David: but David carried it aside into the house of Obed-edom the Gittite. ');";
	$query[8170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8169,'II Samuel',6,11,'And the ark of the LORD continued in the house of Obed-edom the Gittite three months: and the LORD blessed Obed-edom, and all his household. ');";
	$query[8171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8170,'II Samuel',6,12,'And it was told king David, saying, The LORD hath blessed the house of Obed-edom, and all that pertaineth unto him, because of the ark of God. So David went and brought up the ark of God from the house of Obed-edom into the city of David with gladness. ');";
	$query[8172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8171,'II Samuel',6,13,'And it was so, that when they that bare the ark of the LORD had gone six paces, he sacrificed oxen and fatlings. ');";
	$query[8173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8172,'II Samuel',6,14,'And David danced before the LORD with all his might; and David was girded with a linen ephod. ');";
	$query[8174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8173,'II Samuel',6,15,'So David and all the house of Israel brought up the ark of the LORD with shouting, and with the sound of the trumpet. ');";
	$query[8175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8174,'II Samuel',6,16,'And as the ark of the LORD came into the city of David, Michal Saul\'s daughter looked through a window, and saw king David leaping and dancing before the LORD; and she despised him in her heart. ');";
	$query[8176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8175,'II Samuel',6,17,'And they brought in the ark of the LORD, and set it in his place, in the midst of the tabernacle that David had pitched for it: and David offered burnt offerings and peace offerings before the LORD. ');";
	$query[8177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8176,'II Samuel',6,18,'And as soon as David had made an end of offering burnt offerings and peace offerings, he blessed the people in the name of the LORD of hosts. ');";
	$query[8178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8177,'II Samuel',6,19,'And he dealt among all the people, even among the whole multitude of Israel, as well to the women as men, to every one a cake of bread, and a good piece of flesh, and a flagon of wine. So all the people departed every one to his house. ');";
	$query[8179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8178,'II Samuel',6,20,'Then David returned to bless his household. And Michal the daughter of Saul came out to meet David, and said, How glorious was the king of Israel to day, who uncovered himself to day in the eyes of the handmaids of his servants, as one of the vain fellows shamelessly uncovereth himself! ');";
	$query[8180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8179,'II Samuel',6,21,'And David said unto Michal, It was before the LORD, which chose me before thy father, and before all his house, to appoint me ruler over the people of the LORD, over Israel: therefore will I play before the LORD. ');";
	$query[8181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8180,'II Samuel',6,22,'And I will yet be more vile than thus, and will be base in mine own sight: and of the maidservants which thou hast spoken of, of them shall I be had in honour. ');";
	$query[8182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8181,'II Samuel',6,23,'Therefore Michal the daughter of Saul had no child unto the day of her death. ');";
	$query[8183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8182,'II Samuel',7,1,'And it came to pass, when the king sat in his house, and the LORD had given him rest round about from all his enemies; ');";
	$query[8184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8183,'II Samuel',7,2,'That the king said unto Nathan the prophet, See now, I dwell in an house of cedar, but the ark of God dwelleth within curtains. ');";
	$query[8185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8184,'II Samuel',7,3,'And Nathan said to the king, Go, do all that is in thine heart; for the LORD is with thee. ');";
	$query[8186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8185,'II Samuel',7,4,'And it came to pass that night, that the word of the LORD came unto Nathan, saying, ');";
	$query[8187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8186,'II Samuel',7,5,'Go and tell my servant David, Thus saith the LORD, Shalt thou build me an house for me to dwell in? ');";
	$query[8188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8187,'II Samuel',7,6,'Whereas I have not dwelt in any house since the time that I brought up the children of Israel out of Egypt, even to this day, but have walked in a tent and in a tabernacle. ');";
	$query[8189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8188,'II Samuel',7,7,'In all the places wherein I have walked with all the children of Israel spake I a word with any of the tribes of Israel, whom I commanded to feed my people Israel, saying, Why build ye not me an house of cedar? ');";
	$query[8190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8189,'II Samuel',7,8,'Now therefore so shalt thou say unto my servant David, Thus saith the LORD of hosts, I took thee from the sheepcote, from following the sheep, to be ruler over my people, over Israel: ');";
	$query[8191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8190,'II Samuel',7,9,'And I was with thee whithersoever thou wentest, and have cut off all thine enemies out of thy sight, and have made thee a great name, like unto the name of the great men that are in the earth. ');";
	$query[8192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8191,'II Samuel',7,10,'Moreover I will appoint a place for my people Israel, and will plant them, that they may dwell in a place of their own, and move no more; neither shall the children of wickedness afflict them any more, as beforetime, ');";
	$query[8193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8192,'II Samuel',7,11,'And as since the time that I commanded judges to be over my people Israel, and have caused thee to rest from all thine enemies. Also the LORD telleth thee that he will make thee an house. ');";
	$query[8194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8193,'II Samuel',7,12,'And when thy days be fulfilled, and thou shalt sleep with thy fathers, I will set up thy seed after thee, which shall proceed out of thy bowels, and I will establish his kingdom. ');";
	$query[8195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8194,'II Samuel',7,13,'He shall build an house for my name, and I will stablish the throne of his kingdom for ever. ');";
	$query[8196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8195,'II Samuel',7,14,'I will be his father, and he shall be my son. If he commit iniquity, I will chasten him with the rod of men, and with the stripes of the children of men: ');";
	$query[8197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8196,'II Samuel',7,15,'But my mercy shall not depart away from him, as I took it from Saul, whom I put away before thee. ');";
	$query[8198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8197,'II Samuel',7,16,'And thine house and thy kingdom shall be established for ever before thee: thy throne shall be established for ever. ');";
	$query[8199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8198,'II Samuel',7,17,'According to all these words, and according to all this vision, so did Nathan speak unto David. ');";
	$query[8200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8199,'II Samuel',7,18,'Then went king David in, and sat before the LORD, and he said, Who am I, O Lord GOD? and what is my house, that thou hast brought me hitherto? ');";
	$query[8201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8200,'II Samuel',7,19,'And this was yet a small thing in thy sight, O Lord GOD; but thou hast spoken also of thy servant\'s house for a great while to come. And is this the manner of man, O Lord GOD? ');";
	$query[8202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8201,'II Samuel',7,20,'And what can David say more unto thee? for thou, Lord GOD, knowest thy servant. ');";
	$query[8203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8202,'II Samuel',7,21,'For thy word\'s sake, and according to thine own heart, hast thou done all these great things, to make thy servant know them. ');";
	$query[8204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8203,'II Samuel',7,22,'Wherefore thou art great, O LORD God: for there is none like thee, neither is there any God beside thee, according to all that we have heard with our ears. ');";
	$query[8205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8204,'II Samuel',7,23,'And what one nation in the earth is like thy people, even like Israel, whom God went to redeem for a people to himself, and to make him a name, and to do for you great things and terrible, for thy land, before thy people, which thou redeemedst to thee from Egypt, from the nations and their gods? ');";
	$query[8206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8205,'II Samuel',7,24,'For thou hast confirmed to thyself thy people Israel to be a people unto thee for ever: and thou, LORD, art become their God. ');";
	$query[8207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8206,'II Samuel',7,25,'And now, O LORD God, the word that thou hast spoken concerning thy servant, and concerning his house, establish it for ever, and do as thou hast said. ');";
	$query[8208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8207,'II Samuel',7,26,'And let thy name be magnified for ever, saying, The LORD of hosts is the God over Israel: and let the house of thy servant David be established before thee. ');";
	$query[8209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8208,'II Samuel',7,27,'For thou, O LORD of hosts, God of Israel, hast revealed to thy servant, saying, I will build thee an house: therefore hath thy servant found in his heart to pray this prayer unto thee. ');";
	$query[8210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8209,'II Samuel',7,28,'And now, O Lord GOD, thou art that God, and thy words be true, and thou hast promised this goodness unto thy servant: ');";
	$query[8211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8210,'II Samuel',7,29,'Therefore now let it please thee to bless the house of thy servant, that it may continue for ever before thee: for thou, O Lord GOD, hast spoken it: and with thy blessing let the house of thy servant be blessed for ever. ');";
	$query[8212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8211,'II Samuel',8,1,'And after this it came to pass, that David smote the Philistines, and subdued them: and David took Metheg-ammah out of the hand of the Philistines. ');";
	$query[8213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8212,'II Samuel',8,2,'And he smote Moab, and measured them with a line, casting them down to the ground; even with two lines measured he to put to death, and with one full line to keep alive. And so the Moabites became David\'s servants, and brought gifts. ');";
	$query[8214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8213,'II Samuel',8,3,'David smote also Hadadezer, the son of Rehob, king of Zobah, as he went to recover his border at the river Euphrates. ');";
	$query[8215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8214,'II Samuel',8,4,'And David took from him a thousand chariots, and seven hundred horsemen, and twenty thousand footmen: and David houghed all the chariot horses, but reserved of them for an hundred chariots. ');";
	$query[8216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8215,'II Samuel',8,5,'And when the Syrians of Damascus came to succour Hadadezer king of Zobah, David slew of the Syrians two and twenty thousand men. ');";
	$query[8217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8216,'II Samuel',8,6,'Then David put garrisons in Syria of Damascus: and the Syrians became servants to David, and brought gifts. And the LORD preserved David whithersoever he went. ');";
	$query[8218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8217,'II Samuel',8,7,'And David took the shields of gold that were on the servants of Hadadezer, and brought them to Jerusalem. ');";
	$query[8219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8218,'II Samuel',8,8,'And from Betah, and from Berothai, cities of Hadadezer, king David took exceeding much brass. ');";
	$query[8220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8219,'II Samuel',8,9,'When Toi king of Hamath heard that David had smitten all the host of Hadadezer, ');";
	$query[8221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8220,'II Samuel',8,10,'Then Toi sent Joram his son unto king David, to salute him, and to bless him, because he had fought against Hadadezer, and smitten him: for Hadadezer had wars with Toi. And Joram brought with him vessels of silver, and vessels of gold, and vessels of brass: ');";
	$query[8222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8221,'II Samuel',8,11,'Which also king David did dedicate unto the LORD, with the silver and gold that he had dedicated of all nations which he subdued; ');";
	$query[8223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8222,'II Samuel',8,12,'Of Syria, and of Moab, and of the children of Ammon, and of the Philistines, and of Amalek, and of the spoil of Hadadezer, son of Rehob, king of Zobah. ');";
	$query[8224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8223,'II Samuel',8,13,'And David gat him a name when he returned from smiting of the Syrians in the valley of salt, being eighteen thousand men. ');";
	$query[8225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8224,'II Samuel',8,14,'And he put garrisons in Edom; throughout all Edom put he garrisons, and all they of Edom became David\'s servants. And the LORD preserved David whithersoever he went. ');";
	$query[8226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8225,'II Samuel',8,15,'And David reigned over all Israel; and David executed judgment and justice unto all his people. ');";
	$query[8227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8226,'II Samuel',8,16,'And Joab the son of Zeruiah was over the host; and Jehoshaphat the son of Ahilud was recorder; ');";
	$query[8228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8227,'II Samuel',8,17,'And Zadok the son of Ahitub, and Ahimelech the son of Abiathar, were the priests; and Seraiah was the scribe; ');";
	$query[8229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8228,'II Samuel',8,18,'And Benaiah the son of Jehoiada was over both the Cherethites and the Pelethites; and David\'s sons were chief rulers. ');";
	$query[8230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8229,'II Samuel',9,1,'And David said, Is there yet any that is left of the house of Saul, that I may shew him kindness for Jonathan\'s sake? ');";
	$query[8231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8230,'II Samuel',9,2,'And there was of the house of Saul a servant whose name was Ziba. And when they had called him unto David, the king said unto him, Art thou Ziba? And he said, Thy servant is he. ');";
	$query[8232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8231,'II Samuel',9,3,'And the king said, Is there not yet any of the house of Saul, that I may shew the kindness of God unto him? And Ziba said unto the king, Jonathan hath yet a son, which is lame on his feet. ');";
	$query[8233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8232,'II Samuel',9,4,'And the king said unto him, Where is he? And Ziba said unto the king, Behold, he is in the house of Machir, the son of Ammiel, in Lo-debar. ');";
	$query[8234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8233,'II Samuel',9,5,'Then king David sent, and fetched him out of the house of Machir, the son of Ammiel, from Lo-debar. ');";
	$query[8235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8234,'II Samuel',9,6,'Now when Mephibosheth, the son of Jonathan, the son of Saul, was come unto David, he fell on his face, and did reverence. And David said, Mephibosheth. And he answered, Behold thy servant! ');";
	$query[8236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8235,'II Samuel',9,7,'And David said unto him, Fear not: for I will surely shew thee kindness for Jonathan thy father\'s sake, and will restore thee all the land of Saul thy father; and thou shalt eat bread at my table continually. ');";
	$query[8237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8236,'II Samuel',9,8,'And he bowed himself, and said, What is thy servant, that thou shouldest look upon such a dead dog as I am? ');";
	$query[8238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8237,'II Samuel',9,9,'Then the king called to Ziba, Saul\'s servant, and said unto him, I have given unto thy master\'s son all that pertained to Saul and to all his house. ');";
	$query[8239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8238,'II Samuel',9,10,'Thou therefore, and thy sons, and thy servants, shall till the land for him, and thou shalt bring in the fruits, that thy master\'s son may have food to eat: but Mephibosheth thy master\'s son shall eat bread alway at my table. Now Ziba had fifteen sons and twenty servants. ');";
	$query[8240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8239,'II Samuel',9,11,'Then said Ziba unto the king, According to all that my lord the king hath commanded his servant, so shall thy servant do. As for Mephibosheth, said the king, he shall eat at my table, as one of the king\'s sons. ');";
	$query[8241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8240,'II Samuel',9,12,'And Mephibosheth had a young son, whose name was Micha. And all that dwelt in the house of Ziba were servants unto Mephibosheth. ');";
	$query[8242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8241,'II Samuel',9,13,'So Mephibosheth dwelt in Jerusalem: for he did eat continually at the king\'s table; and was lame on both his feet. ');";
	$query[8243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8242,'II Samuel',10,1,'And it came to pass after this, that the king of the children of Ammon died, and Hanun his son reigned in his stead. ');";
	$query[8244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8243,'II Samuel',10,2,'Then said David, I will shew kindness unto Hanun the son of Nahash, as his father shewed kindness unto me. And David sent to comfort him by the hand of his servants for his father. And David\'s servants came into the land of the children of Ammon. ');";
	$query[8245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8244,'II Samuel',10,3,'And the princes of the children of Ammon said unto Hanun their lord, Thinkest thou that David doth honour thy father, that he hath sent comforters unto thee? hath not David rather sent his servants unto thee, to search the city, and to spy it out, and to overthrow it? ');";
	$query[8246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8245,'II Samuel',10,4,'Wherefore Hanun took David\'s servants, and shaved off the one half of their beards, and cut off their garments in the middle, even to their buttocks, and sent them away. ');";
	$query[8247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8246,'II Samuel',10,5,'When they told it unto David, he sent to meet them, because the men were greatly ashamed: and the king said, Tarry at Jericho until your beards be grown, and then return. ');";
	$query[8248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8247,'II Samuel',10,6,'And when the children of Ammon saw that they stank before David, the children of Ammon sent and hired the Syrians of Beth-rehob, and the Syrians of Zoba, twenty thousand footmen, and of king Maacah a thousand men, and of Ish-tob twelve thousand men. ');";
	$query[8249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8248,'II Samuel',10,7,'And when David heard of it, he sent Joab, and all the host of the mighty men. ');";
	$query[8250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8249,'II Samuel',10,8,'And the children of Ammon came out, and put the battle in array at the entering in of the gate: and the Syrians of Zoba, and of Rehob, and Ish-tob, and Maacah, were by themselves in the field. ');";
	$query[8251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8250,'II Samuel',10,9,'When Joab saw that the front of the battle was against him before and behind, he chose of all the choice men of Israel, and put them in array against the Syrians: ');";
	$query[8252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8251,'II Samuel',10,10,'And the rest of the people he delivered into the hand of Abishai his brother, that he might put them in array against the children of Ammon. ');";
	$query[8253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8252,'II Samuel',10,11,'And he said, If the Syrians be too strong for me, then thou shalt help me: but if the children of Ammon be too strong for thee, then I will come and help thee. ');";
	$query[8254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8253,'II Samuel',10,12,'Be of good courage, and let us play the men for our people, and for the cities of our God: and the LORD do that which seemeth him good. ');";
	$query[8255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8254,'II Samuel',10,13,'And Joab drew nigh, and the people that were with him, unto the battle against the Syrians: and they fled before him. ');";
	$query[8256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8255,'II Samuel',10,14,'And when the children of Ammon saw that the Syrians were fled, then fled they also before Abishai, and entered into the city. So Joab returned from the children of Ammon, and came to Jerusalem. ');";
	$query[8257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8256,'II Samuel',10,15,'And when the Syrians saw that they were smitten before Israel, they gathered themselves together. ');";
	$query[8258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8257,'II Samuel',10,16,'And Hadarezer sent, and brought out the Syrians that were beyond the river: and they came to Helam; and Shobach the captain of the host of Hadarezer went before them. ');";
	$query[8259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8258,'II Samuel',10,17,'And when it was told David, he gathered all Israel together, and passed over Jordan, and came to Helam. And the Syrians set themselves in array against David, and fought with him. ');";
	$query[8260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8259,'II Samuel',10,18,'And the Syrians fled before Israel; and David slew the men of seven hundred chariots of the Syrians, and forty thousand horsemen, and smote Shobach the captain of their host, who died there. ');";
	$query[8261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8260,'II Samuel',10,19,'And when all the kings that were servants to Hadarezer saw that they were smitten before Israel, they made peace with Israel, and served them. So the Syrians feared to help the children of Ammon any more. ');";
	$query[8262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8261,'II Samuel',11,1,'And it came to pass, after the year was expired, at the time when kings go forth to battle, that David sent Joab, and his servants with him, and all Israel; and they destroyed the children of Ammon, and besieged Rabbah. But David tarried still at Jerusalem. ');";
	$query[8263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8262,'II Samuel',11,2,'And it came to pass in an eveningtide, that David arose from off his bed, and walked upon the roof of the king\'s house: and from the roof he saw a woman washing herself; and the woman was very beautiful to look upon. ');";
	$query[8264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8263,'II Samuel',11,3,'And David sent and inquired after the woman. And one said, Is not this Bath-sheba, the daughter of Eliam, the wife of Uriah the Hittite? ');";
	$query[8265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8264,'II Samuel',11,4,'And David sent messengers, and took her; and she came in unto him, and he lay with her; for she was purified from her uncleanness: and she returned unto her house. ');";
	$query[8266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8265,'II Samuel',11,5,'And the woman conceived, and sent and told David, and said, I am with child. ');";
	$query[8267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8266,'II Samuel',11,6,'And David sent to Joab, saying, Send me Uriah the Hittite. And Joab sent Uriah to David. ');";
	$query[8268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8267,'II Samuel',11,7,'And when Uriah was come unto him, David demanded of him how Joab did, and how the people did, and how the war prospered. ');";
	$query[8269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8268,'II Samuel',11,8,'And David said to Uriah, Go down to thy house, and wash thy feet. And Uriah departed out of the king\'s house, and there followed him a mess of meat from the king. ');";
	$query[8270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8269,'II Samuel',11,9,'But Uriah slept at the door of the king\'s house with all the servants of his lord, and went not down to his house. ');";
	$query[8271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8270,'II Samuel',11,10,'And when they had told David, saying, Uriah went not down unto his house, David said unto Uriah, Camest thou not from thy journey? why then didst thou not go down unto thine house? ');";
	$query[8272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8271,'II Samuel',11,11,'And Uriah said unto David, The ark, and Israel, and Judah, abide in tents; and my lord Joab, and the servants of my lord, are encamped in the open fields; shall I then go into mine house, to eat and to drink, and to lie with my wife? as thou livest, and as thy soul liveth, I will not do this thing. ');";
	$query[8273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8272,'II Samuel',11,12,'And David said to Uriah, Tarry here to day also, and to morrow I will let thee depart. So Uriah abode in Jerusalem that day, and the morrow. ');";
	$query[8274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8273,'II Samuel',11,13,'And when David had called him, he did eat and drink before him; and he made him drunk: and at even he went out to lie on his bed with the servants of his lord, but went not down to his house. ');";
	$query[8275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8274,'II Samuel',11,14,'And it came to pass in the morning, that David wrote a letter to Joab, and sent it by the hand of Uriah. ');";
	$query[8276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8275,'II Samuel',11,15,'And he wrote in the letter, saying, Set ye Uriah in the forefront of the hottest battle, and retire ye from him, that he may be smitten, and die. ');";
	$query[8277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8276,'II Samuel',11,16,'And it came to pass, when Joab observed the city, that he assigned Uriah unto a place where he knew that valiant men were. ');";
	$query[8278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8277,'II Samuel',11,17,'And the men of the city went out, and fought with Joab: and there fell some of the people of the servants of David; and Uriah the Hittite died also. ');";
	$query[8279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8278,'II Samuel',11,18,'Then Joab sent and told David all the things concerning the war; ');";
	$query[8280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8279,'II Samuel',11,19,'And charged the messenger, saying, When thou hast made an end of telling the matters of the war unto the king, ');";
	$query[8281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8280,'II Samuel',11,20,'And if so be that the king\'s wrath arise, and he say unto thee, Wherefore approached ye so nigh unto the city when ye did fight? knew ye not that they would shoot from the wall? ');";
	$query[8282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8281,'II Samuel',11,21,'Who smote Abimelech the son of Jerubbesheth? did not a woman cast a piece of a millstone upon him from the wall, that he died in Thebez? why went ye nigh the wall? then say thou, Thy servant Uriah the Hittite is dead also. ');";
	$query[8283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8282,'II Samuel',11,22,'So the messenger went, and came and shewed David all that Joab had sent him for. ');";
	$query[8284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8283,'II Samuel',11,23,'And the messenger said unto David, Surely the men prevailed against us, and came out unto us into the field, and we were upon them even unto the entering of the gate. ');";
	$query[8285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8284,'II Samuel',11,24,'And the shooters shot from off the wall upon thy servants; and some of the king\'s servants be dead, and thy servant Uriah the Hittite is dead also. ');";
	$query[8286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8285,'II Samuel',11,25,'Then David said unto the messenger, Thus shalt thou say unto Joab, Let not this thing displease thee, for the sword devoureth one as well as another: make thy battle more strong against the city, and overthrow it: and encourage thou him. ');";
	$query[8287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8286,'II Samuel',11,26,'And when the wife of Uriah heard that Uriah her husband was dead, she mourned for her husband. ');";
	$query[8288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8287,'II Samuel',11,27,'And when the mourning was past, David sent and fetched her to his house, and she became his wife, and bare him a son. But the thing that David had done displeased the LORD. ');";
	$query[8289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8288,'II Samuel',12,1,'And the LORD sent Nathan unto David. And he came unto him, and said unto him, There were two men in one city; the one rich, and the other poor. ');";
	$query[8290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8289,'II Samuel',12,2,'The rich man had exceeding many flocks and herds: ');";
	$query[8291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8290,'II Samuel',12,3,'But the poor man had nothing, save one little ewe lamb, which he had bought and nourished up: and it grew up together with him, and with his children; it did eat of his own meat, and drank of his own cup, and lay in his bosom, and was unto him as a daughter. ');";
	$query[8292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8291,'II Samuel',12,4,'And there came a traveller unto the rich man, and he spared to take of his own flock and of his own herd, to dress for the wayfaring man that was come unto him; but took the poor man\'s lamb, and dressed it for the man that was come to him. ');";
	$query[8293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8292,'II Samuel',12,5,'And David\'s anger was greatly kindled against the man; and he said to Nathan, As the LORD liveth, the man that hath done this thing shall surely die: ');";
	$query[8294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8293,'II Samuel',12,6,'And he shall restore the lamb fourfold, because he did this thing, and because he had no pity. ');";
	$query[8295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8294,'II Samuel',12,7,'And Nathan said to David, Thou art the man. Thus saith the LORD God of Israel, I anointed thee king over Israel, and I delivered thee out of the hand of Saul; ');";
	$query[8296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8295,'II Samuel',12,8,'And I gave thee thy master\'s house, and thy master\'s wives into thy bosom, and gave thee the house of Israel and of Judah; and if that had been too little, I would moreover have given unto thee such and such things. ');";
	$query[8297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8296,'II Samuel',12,9,'Wherefore hast thou despised the commandment of the LORD, to do evil in his sight? thou hast killed Uriah the Hittite with the sword, and hast taken his wife to be thy wife, and hast slain him with the sword of the children of Ammon. ');";
	$query[8298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8297,'II Samuel',12,10,'Now therefore the sword shall never depart from thine house; because thou hast despised me, and hast taken the wife of Uriah the Hittite to be thy wife. ');";
	$query[8299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8298,'II Samuel',12,11,'Thus saith the LORD, Behold, I will raise up evil against thee out of thine own house, and I will take thy wives before thine eyes, and give them unto thy neighbour, and he shall lie with thy wives in the sight of this sun. ');";
	$query[8300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8299,'II Samuel',12,12,'For thou didst it secretly: but I will do this thing before all Israel, and before the sun. ');";
	$query[8301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8300,'II Samuel',12,13,'And David said unto Nathan, I have sinned against the LORD. And Nathan said unto David, The LORD also hath put away thy sin; thou shalt not die. ');";
	$query[8302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8301,'II Samuel',12,14,'Howbeit, because by this deed thou hast given great occasion to the enemies of the LORD to blaspheme, the child also that is born unto thee shall surely die. ');";
	$query[8303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8302,'II Samuel',12,15,'And Nathan departed unto his house. And the LORD struck the child that Uriah\'s wife bare unto David, and it was very sick. ');";
	$query[8304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8303,'II Samuel',12,16,'David therefore besought God for the child; and David fasted, and went in, and lay all night upon the earth. ');";
	$query[8305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8304,'II Samuel',12,17,'And the elders of his house arose, and went to him, to raise him up from the earth: but he would not, neither did he eat bread with them. ');";
	$query[8306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8305,'II Samuel',12,18,'And it came to pass on the seventh day, that the child died. And the servants of David feared to tell him that the child was dead: for they said, Behold, while the child was yet alive, we spake unto him, and he would not hearken unto our voice: how will he then vex himself, if we tell him that the child is dead? ');";
	$query[8307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8306,'II Samuel',12,19,'But when David saw that his servants whispered, David perceived that the child was dead: therefore David said unto his servants, Is the child dead? And they said, He is dead. ');";
	$query[8308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8307,'II Samuel',12,20,'Then David arose from the earth, and washed, and anointed himself, and changed his apparel, and came into the house of the LORD, and worshipped: then he came to his own house; and when he required, they set bread before him, and he did eat. ');";
	$query[8309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8308,'II Samuel',12,21,'Then said his servants unto him, What thing is this that thou hast done? thou didst fast and weep for the child, while it was alive; but when the child was dead, thou didst rise and eat bread. ');";
	$query[8310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8309,'II Samuel',12,22,'And he said, While the child was yet alive, I fasted and wept: for I said, Who can tell whether GOD will be gracious to me, that the child may live? ');";
	$query[8311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8310,'II Samuel',12,23,'But now he is dead, wherefore should I fast? can I bring him back again? I shall go to him, but he shall not return to me. ');";
	$query[8312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8311,'II Samuel',12,24,'And David comforted Bath-sheba his wife, and went in unto her, and lay with her: and she bare a son, and he called his name Solomon: and the LORD loved him. ');";
	$query[8313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8312,'II Samuel',12,25,'And he sent by the hand of Nathan the prophet; and he called his name Jedidiah, because of the LORD. ');";
	$query[8314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8313,'II Samuel',12,26,'And Joab fought against Rabbah of the children of Ammon, and took the royal city. ');";
	$query[8315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8314,'II Samuel',12,27,'And Joab sent messengers to David, and said, I have fought against Rabbah, and have taken the city of waters. ');";
	$query[8316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8315,'II Samuel',12,28,'Now therefore gather the rest of the people together, and encamp against the city, and take it: lest I take the city, and it be called after my name. ');";
	$query[8317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8316,'II Samuel',12,29,'And David gathered all the people together, and went to Rabbah, and fought against it, and took it. ');";
	$query[8318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8317,'II Samuel',12,30,'And he took their king\'s crown from off his head, the weight whereof was a talent of gold with the precious stones: and it was set on David\'s head. And he brought forth the spoil of the city in great abundance. ');";
	$query[8319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8318,'II Samuel',12,31,'And he brought forth the people that were therein, and put them under saws, and under harrows of iron, and under axes of iron, and made them pass through the brickkiln: and thus did he unto all the cities of the children of Ammon. So David and all the people returned unto Jerusalem. ');";
	$query[8320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8319,'II Samuel',13,1,'And it came to pass after this, that Absalom the son of David had a fair sister, whose name was Tamar; and Amnon the son of David loved her. ');";
	$query[8321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8320,'II Samuel',13,2,'And Amnon was so vexed, that he fell sick for his sister Tamar; for she was a virgin; and Amnon thought it hard for him to do any thing to her. ');";
	$query[8322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8321,'II Samuel',13,3,'But Amnon had a friend, whose name was Jonadab, the son of Shimeah David\'s brother: and Jonadab was a very subtil man. ');";
	$query[8323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8322,'II Samuel',13,4,'And he said unto him, Why art thou, being the king\'s son, lean from day to day? wilt thou not tell me? And Amnon said unto him, I love Tamar, my brother Absalom\'s sister. ');";
	$query[8324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8323,'II Samuel',13,5,'And Jonadab said unto him, Lay thee down on thy bed, and make thyself sick: and when thy father cometh to see thee, say unto him, I pray thee, let my sister Tamar come, and give me meat, and dress the meat in my sight, that I may see it, and eat it at her hand. ');";
	$query[8325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8324,'II Samuel',13,6,'So Amnon lay down, and made himself sick: and when the king was come to see him, Amnon said unto the king, I pray thee, let Tamar my sister come, and make me a couple of cakes in my sight, that I may eat at her hand. ');";
	$query[8326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8325,'II Samuel',13,7,'Then David sent home to Tamar, saying, Go now to thy brother Amnon\'s house, and dress him meat. ');";
	$query[8327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8326,'II Samuel',13,8,'So Tamar went to her brother Amnon\'s house; and he was laid down. And she took flour, and kneaded it, and made cakes in his sight, and did bake the cakes. ');";
	$query[8328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8327,'II Samuel',13,9,'And she took a pan, and poured them out before him; but he refused to eat. And Amnon said, Have out all men from me. And they went out every man from him. ');";
	$query[8329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8328,'II Samuel',13,10,'And Amnon said unto Tamar, Bring the meat into the chamber, that I may eat of thine hand. And Tamar took the cakes which she had made, and brought them into the chamber to Amnon her brother. ');";
	$query[8330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8329,'II Samuel',13,11,'And when she had brought them unto him to eat, he took hold of her, and said unto her, Come lie with me, my sister. ');";
	$query[8331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8330,'II Samuel',13,12,'And she answered him, Nay, my brother, do not force me; for no such thing ought to be done in Israel: do not thou this folly. ');";
	$query[8332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8331,'II Samuel',13,13,'And I, whither shall I cause my shame to go? and as for thee, thou shalt be as one of the fools in Israel. Now therefore, I pray thee, speak unto the king; for he will not withhold me from thee. ');";
	$query[8333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8332,'II Samuel',13,14,'Howbeit he would not hearken unto her voice: but, being stronger than she, forced her, and lay with her. ');";
	$query[8334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8333,'II Samuel',13,15,'Then Amnon hated her exceedingly; so that the hatred wherewith he hated her was greater than the love wherewith he had loved her. And Amnon said unto her, Arise, be gone. ');";
	$query[8335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8334,'II Samuel',13,16,'And she said unto him, There is no cause: this evil in sending me away is greater than the other that thou didst unto me. But he would not hearken unto her. ');";
	$query[8336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8335,'II Samuel',13,17,'Then he called his servant that ministered unto him, and said, Put now this woman out from me, and bolt the door after her. ');";
	$query[8337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8336,'II Samuel',13,18,'And she had a garment of divers colours upon her: for with such robes were the king\'s daughters that were virgins apparelled. Then his servant brought her out, and bolted the door after her. ');";
	$query[8338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8337,'II Samuel',13,19,'And Tamar put ashes on her head, and rent her garment of divers colours that was on her, and laid her hand on her head, and went on crying. ');";
	$query[8339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8338,'II Samuel',13,20,'And Absalom her brother said unto her, Hath Amnon thy brother been with thee? but hold now thy peace, my sister: he is thy brother; regard not this thing. So Tamar remained desolate in her brother Absalom\'s house. ');";
	$query[8340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8339,'II Samuel',13,21,'But when king David heard of all these things, he was very wroth. ');";
	$query[8341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8340,'II Samuel',13,22,'And Absalom spake unto his brother Amnon neither good nor bad: for Absalom hated Amnon, because he had forced his sister Tamar. ');";
	$query[8342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8341,'II Samuel',13,23,'And it came to pass after two full years, that Absalom had sheepshearers in Baal-hazor, which is beside Ephraim: and Absalom invited all the king\'s sons. ');";
	$query[8343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8342,'II Samuel',13,24,'And Absalom came to the king, and said, Behold now, thy servant hath sheepshearers; let the king, I beseech thee, and his servants go with thy servant. ');";
	$query[8344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8343,'II Samuel',13,25,'And the king said to Absalom, Nay, my son, let us not all now go, lest we be chargeable unto thee. And he pressed him: howbeit he would not go, but blessed him. ');";
	$query[8345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8344,'II Samuel',13,26,'Then said Absalom, If not, I pray thee, let my brother Amnon go with us. And the king said unto him, Why should he go with thee? ');";
	$query[8346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8345,'II Samuel',13,27,'But Absalom pressed him, that he let Amnon and all the king\'s sons go with him. ');";
	$query[8347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8346,'II Samuel',13,28,'Now Absalom had commanded his servants, saying, Mark ye now when Amnon\'s heart is merry with wine, and when I say unto you, Smite Amnon; then kill him, fear not: have not I commanded you? be courageous and be valiant. ');";
	$query[8348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8347,'II Samuel',13,29,'And the servants of Absalom did unto Amnon as Absalom had commanded. Then all the king\'s sons arose, and every man gat him up upon his mule, and fled. ');";
	$query[8349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8348,'II Samuel',13,30,'And it came to pass, while they were in the way, that tidings came to David, saying, Absalom hath slain all the king\'s sons, and there is not one of them left. ');";
	$query[8350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8349,'II Samuel',13,31,'Then the king arose, and tare his garments, and lay on the earth; and all his servants stood by with their clothes rent. ');";
	$query[8351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8350,'II Samuel',13,32,'And Jonadab, the son of Shimeah David\'s brother, answered and said, Let not my lord suppose that they have slain all the young men the king\'s sons; for Amnon only is dead: for by the appointment of Absalom this hath been determined from the day that he forced his sister Tamar. ');";
	$query[8352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8351,'II Samuel',13,33,'Now therefore let not my lord the king take the thing to his heart, to think that all the king\'s sons are dead: for Amnon only is dead. ');";
	$query[8353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8352,'II Samuel',13,34,'But Absalom fled. And the young man that kept the watch lifted up his eyes, and looked, and, behold, there came much people by the way of the hill side behind him. ');";
	$query[8354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8353,'II Samuel',13,35,'And Jonadab said unto the king, Behold, the king\'s sons come: as thy servant said, so it is. ');";
	$query[8355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8354,'II Samuel',13,36,'And it came to pass, as soon as he had made an end of speaking, that, behold, the king\'s sons came, and lifted up their voice and wept: and the king also and all his servants wept very sore. ');";
	$query[8356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8355,'II Samuel',13,37,'But Absalom fled, and went to Talmai, the son of Ammihud, king of Geshur. And David mourned for his son every day. ');";
	$query[8357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8356,'II Samuel',13,38,'So Absalom fled, and went to Geshur, and was there three years. ');";
	$query[8358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8357,'II Samuel',13,39,'And the soul of king David longed to go forth unto Absalom: for he was comforted concerning Amnon, seeing he was dead. ');";
	$query[8359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8358,'II Samuel',14,1,'Now Joab the son of Zeruiah perceived that the king\'s heart was toward Absalom. ');";
	$query[8360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8359,'II Samuel',14,2,'And Joab sent to Tekoah, and fetched thence a wise woman, and said unto her, I pray thee, feign thyself to be a mourner, and put on now mourning apparel, and anoint not thyself with oil, but be as a woman that had a long time mourned for the dead: ');";
	$query[8361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8360,'II Samuel',14,3,'And come to the king, and speak on this manner unto him. So Joab put the words in her mouth. ');";
	$query[8362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8361,'II Samuel',14,4,'And when the woman of Tekoah spake to the king, she fell on her face to the ground, and did obeisance, and said, Help, O king. ');";
	$query[8363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8362,'II Samuel',14,5,'And the king said unto her, What aileth thee? And she answered, I am indeed a widow woman, and mine husband is dead. ');";
	$query[8364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8363,'II Samuel',14,6,'And thy handmaid had two sons, and they two strove together in the field, and there was none to part them, but the one smote the other, and slew him. ');";
	$query[8365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8364,'II Samuel',14,7,'And, behold, the whole family is risen against thine handmaid, and they said, Deliver him that smote his brother, that we may kill him, for the life of his brother whom he slew; and we will destroy the heir also: and so they shall quench my coal which is left, and shall not leave to my husband neither name nor remainder upon the earth. ');";
	$query[8366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8365,'II Samuel',14,8,'And the king said unto the woman, Go to thine house, and I will give charge concerning thee. ');";
	$query[8367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8366,'II Samuel',14,9,'And the woman of Tekoah said unto the king, My lord, O king, the iniquity be on me, and on my father\'s house: and the king and his throne be guiltless. ');";
	$query[8368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8367,'II Samuel',14,10,'And the king said, Whosoever saith ought unto thee, bring him to me, and he shall not touch thee any more. ');";
	$query[8369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8368,'II Samuel',14,11,'Then said she, I pray thee, let the king remember the LORD thy God, that thou wouldest not suffer the revengers of blood to destroy any more, lest they destroy my son. And he said, As the LORD liveth, there shall not one hair of thy son fall to the earth. ');";
	$query[8370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8369,'II Samuel',14,12,'Then the woman said, Let thine handmaid, I pray thee, speak one word unto my lord the king. And he said, Say on. ');";
	$query[8371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8370,'II Samuel',14,13,'And the woman said, Wherefore then hast thou thought such a thing against the people of God? for the king doth speak this thing as one which is faulty, in that the king doth not fetch home again his banished. ');";
	$query[8372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8371,'II Samuel',14,14,'For we must needs die, and are as water spilt on the ground, which cannot be gathered up again; neither doth God respect any person: yet doth he devise means, that his banished be not expelled from him. ');";
	$query[8373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8372,'II Samuel',14,15,'Now therefore that I am come to speak of this thing unto my lord the king, it is because the people have made me afraid: and thy handmaid said, I will now speak unto the king; it may be that the king will perform the request of his handmaid. ');";
	$query[8374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8373,'II Samuel',14,16,'For the king will hear, to deliver his handmaid out of the hand of the man that would destroy me and my son together out of the inheritance of God. ');";
	$query[8375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8374,'II Samuel',14,17,'Then thine handmaid said, The word of my lord the king shall now be comfortable: for as an angel of God, so is my lord the king to discern good and bad: therefore the LORD thy God will be with thee. ');";
	$query[8376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8375,'II Samuel',14,18,'Then the king answered and said unto the woman, Hide not from me, I pray thee, the thing that I shall ask thee. And the woman said, Let my lord the king now speak. ');";
	$query[8377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8376,'II Samuel',14,19,'And the king said, Is not the hand of Joab with thee in all this? And the woman answered and said, As thy soul liveth, my lord the king, none can turn to the right hand or to the left from ought that my lord the king hath spoken: for thy servant Joab, he bade me, and he put all these words in the mouth of thine handmaid: ');";
	$query[8378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8377,'II Samuel',14,20,'To fetch about this form of speech hath thy servant Joab done this thing: and my lord is wise, according to the wisdom of an angel of God, to know all things that are in the earth. ');";
	$query[8379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8378,'II Samuel',14,21,'And the king said unto Joab, Behold now, I have done this thing: go therefore, bring the young man Absalom again. ');";
	$query[8380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8379,'II Samuel',14,22,'And Joab fell to the ground on his face, and bowed himself, and thanked the king: and Joab said, To day thy servant knoweth that I have found grace in thy sight, my lord, O king, in that the king hath fulfilled the request of his servant. ');";
	$query[8381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8380,'II Samuel',14,23,'So Joab arose and went to Geshur, and brought Absalom to Jerusalem. ');";
	$query[8382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8381,'II Samuel',14,24,'And the king said, Let him turn to his own house, and let him not see my face. So Absalom returned to his own house, and saw not the king\'s face. ');";
	$query[8383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8382,'II Samuel',14,25,'But in all Israel there was none to be so much praised as Absalom for his beauty: from the sole of his foot even to the crown of his head there was no blemish in him. ');";
	$query[8384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8383,'II Samuel',14,26,'And when he polled his head, (for it was at every year\'s end that he polled it: because the hair was heavy on him, therefore he polled it:) he weighed the hair of his head at two hundred shekels after the king\'s weight. ');";
	$query[8385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8384,'II Samuel',14,27,'And unto Absalom there were born three sons, and one daughter, whose name was Tamar: she was a woman of a fair countenance. ');";
	$query[8386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8385,'II Samuel',14,28,'So Absalom dwelt two full years in Jerusalem, and saw not the king\'s face. ');";
	$query[8387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8386,'II Samuel',14,29,'Therefore Absalom sent for Joab, to have sent him to the king; but he would not come to him: and when he sent again the second time, he would not come. ');";
	$query[8388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8387,'II Samuel',14,30,'Therefore he said unto his servants, See, Joab\'s field is near mine, and he hath barley there; go and set it on fire. And Absalom\'s servants set the field on fire. ');";
	$query[8389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8388,'II Samuel',14,31,'Then Joab arose, and came to Absalom unto his house, and said unto him, Wherefore have thy servants set my field on fire? ');";
	$query[8390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8389,'II Samuel',14,32,'And Absalom answered Joab, Behold, I sent unto thee, saying, Come hither, that I may send thee to the king, to say, Wherefore am I come from Geshur? it had been good for me to have been there still: now therefore let me see the king\'s face; and if there be any iniquity in me, let him kill me. ');";
	$query[8391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8390,'II Samuel',14,33,'So Joab came to the king, and told him: and when he had called for Absalom, he came to the king, and bowed himself on his face to the ground before the king: and the king kissed Absalom. ');";
	$query[8392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8391,'II Samuel',15,1,'And it came to pass after this, that Absalom prepared him chariots and horses, and fifty men to run before him. ');";
	$query[8393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8392,'II Samuel',15,2,'And Absalom rose up early, and stood beside the way of the gate: and it was so, that when any man that had a controversy came to the king for judgment, then Absalom called unto him, and said, Of what city art thou? And he said, Thy servant is of one of the tribes of Israel. ');";
	$query[8394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8393,'II Samuel',15,3,'And Absalom said unto him, See, thy matters are good and right; but there is no man deputed of the king to hear thee. ');";
	$query[8395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8394,'II Samuel',15,4,'Absalom said moreover, Oh that I were made judge in the land, that every man which hath any suit or cause might come unto me, and I would do him justice! ');";
	$query[8396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8395,'II Samuel',15,5,'And it was so, that when any man came nigh to him to do him obeisance, he put forth his hand, and took him, and kissed him. ');";
	$query[8397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8396,'II Samuel',15,6,'And on this manner did Absalom to all Israel that came to the king for judgment: so Absalom stole the hearts of the men of Israel. ');";
	$query[8398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8397,'II Samuel',15,7,'And it came to pass after forty years, that Absalom said unto the king, I pray thee, let me go and pay my vow, which I have vowed unto the LORD, in Hebron. ');";
	$query[8399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8398,'II Samuel',15,8,'For thy servant vowed a vow while I abode at Geshur in Syria, saying, If the LORD shall bring me again indeed to Jerusalem, then I will serve the LORD. ');";
	$query[8400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8399,'II Samuel',15,9,'And the king said unto him, Go in peace. So he arose, and went to Hebron. ');";
	$query[8401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8400,'II Samuel',15,10,'But Absalom sent spies throughout all the tribes of Israel, saying, As soon as ye hear the sound of the trumpet, then ye shall say, Absalom reigneth in Hebron. ');";
	$query[8402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8401,'II Samuel',15,11,'And with Absalom went two hundred men out of Jerusalem, that were called; and they went in their simplicity, and they knew not any thing. ');";
	$query[8403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8402,'II Samuel',15,12,'And Absalom sent for Ahithophel the Gilonite, David\'s counseller, from his city, even from Giloh, while he offered sacrifices. And the conspiracy was strong; for the people increased continually with Absalom. ');";
	$query[8404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8403,'II Samuel',15,13,'And there came a messenger to David, saying, The hearts of the men of Israel are after Absalom. ');";
	$query[8405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8404,'II Samuel',15,14,'And David said unto all his servants that were with him at Jerusalem, Arise, and let us flee; for we shall not else escape from Absalom: make speed to depart, lest he overtake us suddenly, and bring evil upon us, and smite the city with the edge of the sword. ');";
	$query[8406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8405,'II Samuel',15,15,'And the king\'s servants said unto the king, Behold, thy servants are ready to do whatsoever my lord the king shall appoint. ');";
	$query[8407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8406,'II Samuel',15,16,'And the king went forth, and all his household after him. And the king left ten women, which were concubines, to keep the house. ');";
	$query[8408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8407,'II Samuel',15,17,'And the king went forth, and all the people after him, and tarried in a place that was far off. ');";
	$query[8409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8408,'II Samuel',15,18,'And all his servants passed on beside him; and all the Cherethites, and all the Pelethites, and all the Gittites, six hundred men which came after him from Gath, passed on before the king. ');";
	$query[8410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8409,'II Samuel',15,19,'Then said the king to Ittai the Gittite, Wherefore goest thou also with us? return to thy place, and abide with the king: for thou art a stranger, and also an exile. ');";
	$query[8411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8410,'II Samuel',15,20,'Whereas thou camest but yesterday, should I this day make thee go up and down with us? seeing I go whither I may, return thou, and take back thy brethren: mercy and truth be with thee. ');";
	$query[8412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8411,'II Samuel',15,21,'And Ittai answered the king, and said, As the LORD liveth, and as my lord the king liveth, surely in what place my lord the king shall be, whether in death or life, even there also will thy servant be. ');";
	$query[8413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8412,'II Samuel',15,22,'And David said to Ittai, Go and pass over. And Ittai the Gittite passed over, and all his men, and all the little ones that were with him. ');";
	$query[8414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8413,'II Samuel',15,23,'And all the country wept with a loud voice, and all the people passed over: the king also himself passed over the brook Kidron, and all the people passed over, toward the way of the wilderness. ');";
	$query[8415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8414,'II Samuel',15,24,'And lo Zadok also, and all the Levites were with him, bearing the ark of the covenant of God: and they set down the ark of God; and Abiathar went up, until all the people had done passing out of the city. ');";
	$query[8416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8415,'II Samuel',15,25,'And the king said unto Zadok, Carry back the ark of God into the city: if I shall find favour in the eyes of the LORD, he will bring me again, and shew me both it, and his habitation: ');";
	$query[8417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8416,'II Samuel',15,26,'But if he thus say, I have no delight in thee; behold, here am I, let him do to me as seemeth good unto him. ');";
	$query[8418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8417,'II Samuel',15,27,'The king said also unto Zadok the priest, Art not thou a seer? return into the city in peace, and your two sons with you, Ahimaaz thy son, and Jonathan the son of Abiathar. ');";
	$query[8419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8418,'II Samuel',15,28,'See, I will tarry in the plain of the wilderness, until there come word from you to certify me. ');";
	$query[8420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8419,'II Samuel',15,29,'Zadok therefore and Abiathar carried the ark of God again to Jerusalem: and they tarried there. ');";
	$query[8421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8420,'II Samuel',15,30,'And David went up by the ascent of mount Olivet, and wept as he went up, and had his head covered, and he went barefoot: and all the people that was with him covered every man his head, and they went up, weeping as they went up. ');";
	$query[8422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8421,'II Samuel',15,31,'And one told David, saying, Ahithophel is among the conspirators with Absalom. And David said, O LORD, I pray thee, turn the counsel of Ahithophel into foolishness. ');";
	$query[8423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8422,'II Samuel',15,32,'And it came to pass, that when David was come to the top of the mount, where he worshipped God, behold, Hushai the Archite came to meet him with his coat rent, and earth upon his head: ');";
	$query[8424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8423,'II Samuel',15,33,'Unto whom David said, If thou passest on with me, then thou shalt be a burden unto me: ');";
	$query[8425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8424,'II Samuel',15,34,'But if thou return to the city, and say unto Absalom, I will be thy servant, O king; as I have been thy father\'s servant hitherto, so will I now also be thy servant: then mayest thou for me defeat the counsel of Ahithophel. ');";
	$query[8426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8425,'II Samuel',15,35,'And hast thou not there with thee Zadok and Abiathar the priests? therefore it shall be, that what thing soever thou shalt hear out of the king\'s house, thou shalt tell it to Zadok and Abiathar the priests. ');";
	$query[8427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8426,'II Samuel',15,36,'Behold, they have there with them their two sons, Ahimaaz Zadok\'s son, and Jonathan Abiathar\'s son; and by them ye shall send unto me every thing that ye can hear. ');";
	$query[8428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8427,'II Samuel',15,37,'So Hushai David\'s friend came into the city, and Absalom came into Jerusalem. ');";
	$query[8429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8428,'II Samuel',16,1,'And when David was a little past the top of the hill, behold, Ziba the servant of Mephibosheth met him, with a couple of asses saddled, and upon them two hundred loaves of bread, and an hundred bunches of raisins, and an hundred of summer fruits, and a bottle of wine. ');";
	$query[8430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8429,'II Samuel',16,2,'And the king said unto Ziba, What meanest thou by these? And Ziba said, The asses be for the king\'s household to ride on; and the bread and summer fruit for the young men to eat; and the wine, that such as be faint in the wilderness may drink. ');";
	$query[8431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8430,'II Samuel',16,3,'And the king said, And where is thy master\'s son? And Ziba said unto the king, Behold, he abideth at Jerusalem: for he said, To day shall the house of Israel restore me the kingdom of my father. ');";
	$query[8432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8431,'II Samuel',16,4,'Then said the king to Ziba, Behold, thine are all that pertained unto Mephibosheth. And Ziba said, I humbly beseech thee that I may find grace in thy sight, my lord, O king. ');";
	$query[8433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8432,'II Samuel',16,5,'And when king David came to Bahurim, behold, thence came out a man of the family of the house of Saul, whose name was Shimei, the son of Gera: he came forth, and cursed still as he came. ');";
	$query[8434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8433,'II Samuel',16,6,'And he cast stones at David, and at all the servants of king David: and all the people and all the mighty men were on his right hand and on his left. ');";
	$query[8435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8434,'II Samuel',16,7,'And thus said Shimei when he cursed, Come out, come out, thou bloody man, and thou man of Belial: ');";
	$query[8436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8435,'II Samuel',16,8,'The LORD hath returned upon thee all the blood of the house of Saul, in whose stead thou hast reigned; and the LORD hath delivered the kingdom into the hand of Absalom thy son: and, behold, thou art taken in thy mischief, because thou art a bloody man. ');";
	$query[8437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8436,'II Samuel',16,9,'Then said Abishai the son of Zeruiah unto the king, Why should this dead dog curse my lord the king? let me go over, I pray thee, and take off his head. ');";
	$query[8438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8437,'II Samuel',16,10,'And the king said, What have I to do with you, ye sons of Zeruiah? so let him curse, because the LORD hath said unto him, Curse David. Who shall then say, Wherefore hast thou done so? ');";
	$query[8439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8438,'II Samuel',16,11,'And David said to Abishai, and to all his servants, Behold, my son, which came forth of my bowels, seeketh my life: how much more now may this Benjamite do it? let him alone, and let him curse; for the LORD hath bidden him. ');";
	$query[8440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8439,'II Samuel',16,12,'It may be that the LORD will look on mine affliction, and that the LORD will requite me good for his cursing this day. ');";
	$query[8441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8440,'II Samuel',16,13,'And as David and his men went by the way, Shimei went along on the hill\'s side over against him, and cursed as he went, and threw stones at him, and cast dust. ');";
	$query[8442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8441,'II Samuel',16,14,'And the king, and all the people that were with him, came weary, and refreshed themselves there. ');";
	$query[8443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8442,'II Samuel',16,15,'And Absalom, and all the people the men of Israel, came to Jerusalem, and Ahithophel with him. ');";
	$query[8444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8443,'II Samuel',16,16,'And it came to pass, when Hushai the Archite, David\'s friend, was come unto Absalom, that Hushai said unto Absalom, God save the king, God save the king. ');";
	$query[8445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8444,'II Samuel',16,17,'And Absalom said to Hushai, Is this thy kindness to thy friend? why wentest thou not with thy friend? ');";
	$query[8446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8445,'II Samuel',16,18,'And Hushai said unto Absalom, Nay; but whom the LORD, and this people, and all the men of Israel, choose, his will I be, and with him will I abide. ');";
	$query[8447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8446,'II Samuel',16,19,'And again, whom should I serve? should I not serve in the presence of his son? as I have served in thy father\'s presence, so will I be in thy presence. ');";
	$query[8448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8447,'II Samuel',16,20,'Then said Absalom to Ahithophel, Give counsel among you what we shall do. ');";
	$query[8449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8448,'II Samuel',16,21,'And Ahithophel said unto Absalom, Go in unto thy father\'s concubines, which he hath left to keep the house; and all Israel shall hear that thou art abhorred of thy father: then shall the hands of all that are with thee be strong. ');";
	$query[8450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8449,'II Samuel',16,22,'So they spread Absalom a tent upon the top of the house; and Absalom went in unto his father\'s concubines in the sight of all Israel. ');";
	$query[8451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8450,'II Samuel',16,23,'And the counsel of Ahithophel, which he counselled in those days, was as if a man had inquired at the oracle of God: so was all the counsel of Ahithophel both with David and with Absalom. ');";
	$query[8452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8451,'II Samuel',17,1,'Moreover Ahithophel said unto Absalom, Let me now choose out twelve thousand men, and I will arise and pursue after David this night: ');";
	$query[8453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8452,'II Samuel',17,2,'And I will come upon him while he is weary and weak handed, and will make him afraid: and all the people that are with him shall flee; and I will smite the king only: ');";
	$query[8454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8453,'II Samuel',17,3,'And I will bring back all the people unto thee: the man whom thou seekest is as if all returned: so all the people shall be in peace. ');";
	$query[8455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8454,'II Samuel',17,4,'And the saying pleased Absalom well, and all the elders of Israel. ');";
	$query[8456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8455,'II Samuel',17,5,'Then said Absalom, Call now Hushai the Archite also, and let us hear likewise what he saith. ');";
	$query[8457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8456,'II Samuel',17,6,'And when Hushai was come to Absalom, Absalom spake unto him, saying, Ahithophel hath spoken after this manner: shall we do after his saying? if not; speak thou. ');";
	$query[8458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8457,'II Samuel',17,7,'And Hushai said unto Absalom, The counsel that Ahithophel hath given is not good at this time. ');";
	$query[8459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8458,'II Samuel',17,8,'For, said Hushai, thou knowest thy father and his men, that they be mighty men, and they be chafed in their minds, as a bear robbed of her whelps in the field: and thy father is a man of war, and will not lodge with the people. ');";
	$query[8460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8459,'II Samuel',17,9,'Behold, he is hid now in some pit, or in some other place: and it will come to pass, when some of them be overthrown at the first, that whosoever heareth it will say, There is a slaughter among the people that follow Absalom. ');";
	$query[8461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8460,'II Samuel',17,10,'And he also that is valiant, whose heart is as the heart of a lion, shall utterly melt: for all Israel knoweth that thy father is a mighty man, and they which be with him are valiant men. ');";
	$query[8462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8461,'II Samuel',17,11,'Therefore I counsel that all Israel be generally gathered unto thee, from Dan even to Beer-sheba, as the sand that is by the sea for multitude; and that thou go to battle in thine own person. ');";
	$query[8463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8462,'II Samuel',17,12,'So shall we come upon him in some place where he shall be found, and we will light upon him as the dew falleth on the ground: and of him and of all the men that are with him there shall not be left so much as one. ');";
	$query[8464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8463,'II Samuel',17,13,'Moreover, if he be gotten into a city, then shall all Israel bring ropes to that city, and we will draw it into the river, until there be not one small stone found there. ');";
	$query[8465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8464,'II Samuel',17,14,'And Absalom and all the men of Israel said, The counsel of Hushai the Archite is better than the counsel of Ahithophel. For the LORD had appointed to defeat the good counsel of Ahithophel, to the intent that the LORD might bring evil upon Absalom. ');";
	$query[8466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8465,'II Samuel',17,15,'Then said Hushai unto Zadok and to Abiathar the priests, Thus and thus did Ahithophel counsel Absalom and the elders of Israel; and thus and thus have I counselled. ');";
	$query[8467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8466,'II Samuel',17,16,'Now therefore send quickly, and tell David, saying, Lodge not this night in the plains of the wilderness, but speedily pass over; lest the king be swallowed up, and all the people that are with him. ');";
	$query[8468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8467,'II Samuel',17,17,'Now Jonathan and Ahimaaz stayed by En-rogel; for they might not be seen to come into the city: and a wench went and told them; and they went and told king David. ');";
	$query[8469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8468,'II Samuel',17,18,'Nevertheless a lad saw them, and told Absalom: but they went both of them away quickly, and came to a man\'s house in Bahurim, which had a well in his court; whither they went down. ');";
	$query[8470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8469,'II Samuel',17,19,'And the woman took and spread a covering over the well\'s mouth, and spread ground corn thereon; and the thing was not known. ');";
	$query[8471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8470,'II Samuel',17,20,'And when Absalom\'s servants came to the woman to the house, they said, Where is Ahimaaz and Jonathan? And the woman said unto them, They be gone over the brook of water. And when they had sought and could not find them, they returned to Jerusalem. ');";
	$query[8472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8471,'II Samuel',17,21,'And it came to pass, after they were departed, that they came up out of the well, and went and told king David, and said unto David, Arise, and pass quickly over the water: for thus hath Ahithophel counselled against you. ');";
	$query[8473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8472,'II Samuel',17,22,'Then David arose, and all the people that were with him, and they passed over Jordan: by the morning light there lacked not one of them that was not gone over Jordan. ');";
	$query[8474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8473,'II Samuel',17,23,'And when Ahithophel saw that his counsel was not followed, he saddled his ass, and arose, and gat him home to his house, to his city, and put his household in order, and hanged himself, and died, and was buried in the sepulchre of his father. ');";
	$query[8475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8474,'II Samuel',17,24,'Then David came to Mahanaim. And Absalom passed over Jordan, he and all the men of Israel with him. ');";
	$query[8476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8475,'II Samuel',17,25,'And Absalom made Amasa captain of the host instead of Joab: which Amasa was a man\'s son, whose name was Ithra an Israelite, that went in to Abigail the daughter of Nahash, sister to Zeruiah Joab\'s mother. ');";
	$query[8477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8476,'II Samuel',17,26,'So Israel and Absalom pitched in the land of Gilead. ');";
	$query[8478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8477,'II Samuel',17,27,'And it came to pass, when David was come to Mahanaim, that Shobi the son of Nahash of Rabbah of the children of Ammon, and Machir the son of Ammiel of Lo-debar, and Barzillai the Gileadite of Rogelim, ');";
	$query[8479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8478,'II Samuel',17,28,'Brought beds, and basons, and earthen vessels, and wheat, and barley, and flour, and parched corn, and beans, and lentiles, and parched pulse, ');";
	$query[8480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8479,'II Samuel',17,29,'And honey, and butter, and sheep, and cheese of kine, for David, and for the people that were with him, to eat: for they said, The people is hungry, and weary, and thirsty, in the wilderness. ');";
	$query[8481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8480,'II Samuel',18,1,'And David numbered the people that were with him, and set captains of thousands and captains of hundreds over them. ');";
	$query[8482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8481,'II Samuel',18,2,'And David sent forth a third part of the people under the hand of Joab, and a third part under the hand of Abishai the son of Zeruiah, Joab\'s brother, and a third part under the hand of Ittai the Gittite. And the king said unto the people, I will surely go forth with you myself also. ');";
	$query[8483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8482,'II Samuel',18,3,'But the people answered, Thou shalt not go forth: for if we flee away, they will not care for us; neither if half of us die, will they care for us: but now thou art worth ten thousand of us: therefore now it is better that thou succour us out of the city. ');";
	$query[8484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8483,'II Samuel',18,4,'And the king said unto them, What seemeth you best I will do. And the king stood by the gate side, and all the people came out by hundreds and by thousands. ');";
	$query[8485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8484,'II Samuel',18,5,'And the king commanded Joab and Abishai and Ittai, saying, Deal gently for my sake with the young man, even with Absalom. And all the people heard when the king gave all the captains charge concerning Absalom. ');";
	$query[8486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8485,'II Samuel',18,6,'So the people went out into the field against Israel: and the battle was in the wood of Ephraim; ');";
	$query[8487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8486,'II Samuel',18,7,'Where the people of Israel were slain before the servants of David, and there was there a great slaughter that day of twenty thousand men. ');";
	$query[8488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8487,'II Samuel',18,8,'For the battle was there scattered over the face of all the country: and the wood devoured more people that day than the sword devoured. ');";
	$query[8489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8488,'II Samuel',18,9,'And Absalom met the servants of David. And Absalom rode upon a mule, and the mule went under the thick boughs of a great oak, and his head caught hold of the oak, and he was taken up between the heaven and the earth; and the mule that was under him went away. ');";
	$query[8490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8489,'II Samuel',18,10,'And a certain man saw it, and told Joab, and said, Behold, I saw Absalom hanged in an oak. ');";
	$query[8491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8490,'II Samuel',18,11,'And Joab said unto the man that told him, And, behold, thou sawest him, and why didst thou not smite him there to the ground? and I would have given thee ten shekels of silver, and a girdle. ');";
	$query[8492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8491,'II Samuel',18,12,'And the man said unto Joab, Though I should receive a thousand shekels of silver in mine hand, yet would I not put forth mine hand against the king\'s son: for in our hearing the king charged thee and Abishai and Ittai, saying, Beware that none touch the young man Absalom. ');";
	$query[8493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8492,'II Samuel',18,13,'Otherwise I should have wrought falsehood against mine own life: for there is no matter hid from the king, and thou thyself wouldest have set thyself against me. ');";
	$query[8494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8493,'II Samuel',18,14,'Then said Joab, I may not tarry thus with thee. And he took three darts in his hand, and thrust them through the heart of Absalom, while he was yet alive in the midst of the oak. ');";
	$query[8495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8494,'II Samuel',18,15,'And ten young men that bare Joab\'s armour compassed about and smote Absalom, and slew him. ');";
	$query[8496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8495,'II Samuel',18,16,'And Joab blew the trumpet, and the people returned from pursuing after Israel: for Joab held back the people. ');";
	$query[8497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8496,'II Samuel',18,17,'And they took Absalom, and cast him into a great pit in the wood, and laid a very great heap of stones upon him: and all Israel fled every one to his tent. ');";
	$query[8498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8497,'II Samuel',18,18,'Now Absalom in his lifetime had taken and reared up for himself a pillar, which is in the king\'s dale: for he said, I have no son to keep my name in remembrance: and he called the pillar after his own name: and it is called unto this day, Absalom\'s place. ');";
	$query[8499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8498,'II Samuel',18,19,'Then said Ahimaaz the son of Zadok, Let me now run, and bear the king tidings, how that the LORD hath avenged him of his enemies. ');";
	$query[8500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8499,'II Samuel',18,20,'And Joab said unto him, Thou shalt not bear tidings this day, but thou shalt bear tidings another day: but this day thou shalt bear no tidings, because the king\'s son is dead. ');";
	$query[8501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8500,'II Samuel',18,21,'Then said Joab to Cushi, Go tell the king what thou hast seen. And Cushi bowed himself unto Joab, and ran. ');";
	$query[8502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8501,'II Samuel',18,22,'Then said Ahimaaz the son of Zadok yet again to Joab, But howsoever, let me, I pray thee, also run after Cushi. And Joab said, Wherefore wilt thou run, my son, seeing that thou hast no tidings ready? ');";
	$query[8503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8502,'II Samuel',18,23,'But howsoever, said he, let me run. And he said unto him, Run. Then Ahimaaz ran by the way of the plain, and overran Cushi. ');";
	$query[8504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8503,'II Samuel',18,24,'And David sat between the two gates: and the watchman went up to the roof over the gate unto the wall, and lifted up his eyes, and looked, and behold a man running alone. ');";
	$query[8505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8504,'II Samuel',18,25,'And the watchman cried, and told the king. And the king said, If he be alone, there is tidings in his mouth. And he came apace, and drew near. ');";
	$query[8506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8505,'II Samuel',18,26,'And the watchman saw another man running: and the watchman called unto the porter, and said, Behold another man running alone. And the king said, He also bringeth tidings. ');";
	$query[8507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8506,'II Samuel',18,27,'And the watchman said, Me thinketh the running of the foremost is like the running of Ahimaaz the son of Zadok. And the king said, He is a good man, and cometh with good tidings. ');";
	$query[8508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8507,'II Samuel',18,28,'And Ahimaaz called, and said unto the king, All is well. And he fell down to the earth upon his face before the king, and said, Blessed be the LORD thy God, which hath delivered up the men that lifted up their hand against my lord the king. ');";
	$query[8509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8508,'II Samuel',18,29,'And the king said, Is the young man Absalom safe? And Ahimaaz answered, When Joab sent the king\'s servant, and me thy servant, I saw a great tumult, but I knew not what it was. ');";
	$query[8510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8509,'II Samuel',18,30,'And the king said unto him, Turn aside, and stand here. And he turned aside, and stood still. ');";
	$query[8511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8510,'II Samuel',18,31,'And, behold, Cushi came; and Cushi said, Tidings, my lord the king: for the LORD hath avenged thee this day of all them that rose up against thee. ');";
	$query[8512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8511,'II Samuel',18,32,'And the king said unto Cushi, Is the young man Absalom safe? And Cushi answered, The enemies of my lord the king, and all that rise against thee to do thee hurt, be as that young man is. ');";
	$query[8513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8512,'II Samuel',18,33,'And the king was much moved, and went up to the chamber over the gate, and wept: and as he went, thus he said, O my son Absalom, my son, my son Absalom! would God I had died for thee, O Absalom, my son, my son! ');";
	$query[8514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8513,'II Samuel',19,1,'And it was told Joab, Behold, the king weepeth and mourneth for Absalom. ');";
	$query[8515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8514,'II Samuel',19,2,'And the victory that day was turned into mourning unto all the people: for the people heard say that day how the king was grieved for his son. ');";
	$query[8516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8515,'II Samuel',19,3,'And the people gat them by stealth that day into the city, as people being ashamed steal away when they flee in battle. ');";
	$query[8517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8516,'II Samuel',19,4,'But the king covered his face, and the king cried with a loud voice, O my son Absalom, O Absalom, my son, my son! ');";
	$query[8518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8517,'II Samuel',19,5,'And Joab came into the house to the king, and said, Thou hast shamed this day the faces of all thy servants, which this day have saved thy life, and the lives of thy sons and of thy daughters, and the lives of thy wives, and the lives of thy concubines; ');";
	$query[8519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8518,'II Samuel',19,6,'In that thou lovest thine enemies, and hatest thy friends. For thou hast declared this day, that thou regardest neither princes nor servants: for this day I perceive, that if Absalom had lived, and all we had died this day, then it had pleased thee well. ');";
	$query[8520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8519,'II Samuel',19,7,'Now therefore arise, go forth, and speak comfortably unto thy servants: for I swear by the LORD, if thou go not forth, there will not tarry one with thee this night: and that will be worse unto thee than all the evil that befell thee from thy youth until now. ');";
	$query[8521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8520,'II Samuel',19,8,'Then the king arose, and sat in the gate. And they told unto all the people, saying, Behold, the king doth sit in the gate. And all the people came before the king: for Israel had fled every man to his tent. ');";
	$query[8522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8521,'II Samuel',19,9,'And all the people were at strife throughout all the tribes of Israel, saying, The king saved us out of the hand of our enemies, and he delivered us out of the hand of the Philistines; and now he is fled out of the land for Absalom. ');";
	$query[8523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8522,'II Samuel',19,10,'And Absalom, whom we anointed over us, is dead in battle. Now therefore why speak ye not a word of bringing the king back? ');";
	$query[8524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8523,'II Samuel',19,11,'And king David sent to Zadok and to Abiathar the priests, saying, Speak unto the elders of Judah, saying, Why are ye the last to bring the king back to his house? seeing the speech of all Israel is come to the king, even to his house. ');";
	$query[8525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8524,'II Samuel',19,12,'Ye are my brethren, ye are my bones and my flesh: wherefore then are ye the last to bring back the king? ');";
	$query[8526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8525,'II Samuel',19,13,'And say ye to Amasa, Art thou not of my bone, and of my flesh? God do so to me, and more also, if thou be not captain of the host before me continually in the room of Joab. ');";
	$query[8527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8526,'II Samuel',19,14,'And he bowed the heart of all the men of Judah, even as the heart of one man; so that they sent this word unto the king, Return thou, and all thy servants. ');";
	$query[8528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8527,'II Samuel',19,15,'So the king returned, and came to Jordan. And Judah came to Gilgal, to go to meet the king, to conduct the king over Jordan. ');";
	$query[8529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8528,'II Samuel',19,16,'And Shimei the son of Gera, a Benjamite, which was of Bahurim, hasted and came down with the men of Judah to meet king David. ');";
	$query[8530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8529,'II Samuel',19,17,'And there were a thousand men of Benjamin with him, and Ziba the servant of the house of Saul, and his fifteen sons and his twenty servants with him; and they went over Jordan before the king. ');";
	$query[8531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8530,'II Samuel',19,18,'And there went over a ferry boat to carry over the king\'s household, and to do what he thought good. And Shimei the son of Gera fell down before the king, as he was come over Jordan; ');";
	$query[8532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8531,'II Samuel',19,19,'And said unto the king, Let not my lord impute iniquity unto me, neither do thou remember that which thy servant did perversely the day that my lord the king went out of Jerusalem, that the king should take it to his heart. ');";
	$query[8533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8532,'II Samuel',19,20,'For thy servant doth know that I have sinned: therefore, behold, I am come the first this day of all the house of Joseph to go down to meet my lord the king. ');";
	$query[8534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8533,'II Samuel',19,21,'But Abishai the son of Zeruiah answered and said, Shall not Shimei be put to death for this, because he cursed the LORD\'s anointed? ');";
	$query[8535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8534,'II Samuel',19,22,'And David said, What have I to do with you, ye sons of Zeruiah, that ye should this day be adversaries unto me? shall there any man be put to death this day in Israel? for do not I know that I am this day king over Israel? ');";
	$query[8536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8535,'II Samuel',19,23,'Therefore the king said unto Shimei, Thou shalt not die. And the king sware unto him. ');";
	$query[8537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8536,'II Samuel',19,24,'And Mephibosheth the son of Saul came down to meet the king, and had neither dressed his feet, nor trimmed his beard, nor washed his clothes, from the day the king departed until the day he came again in peace. ');";
	$query[8538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8537,'II Samuel',19,25,'And it came to pass, when he was come to Jerusalem to meet the king, that the king said unto him, Wherefore wentest not thou with me, Mephibosheth? ');";
	$query[8539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8538,'II Samuel',19,26,'And he answered, My lord, O king, my servant deceived me: for thy servant said, I will saddle me an ass, that I may ride thereon, and go to the king; because thy servant is lame. ');";
	$query[8540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8539,'II Samuel',19,27,'And he hath slandered thy servant unto my lord the king; but my lord the king is as an angel of God: do therefore what is good in thine eyes. ');";
	$query[8541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8540,'II Samuel',19,28,'For all of my father\'s house were but dead men before my lord the king: yet didst thou set thy servant among them that did eat at thine own table. What right therefore have I yet to cry any more unto the king? ');";
	$query[8542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8541,'II Samuel',19,29,'And the king said unto him, Why speakest thou any more of thy matters? I have said, Thou and Ziba divide the land. ');";
	$query[8543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8542,'II Samuel',19,30,'And Mephibosheth said unto the king, Yea, let him take all, forasmuch as my lord the king is come again in peace unto his own house. ');";
	$query[8544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8543,'II Samuel',19,31,'And Barzillai the Gileadite came down from Rogelim, and went over Jordan with the king, to conduct him over Jordan. ');";
	$query[8545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8544,'II Samuel',19,32,'Now Barzillai was a very aged man, even fourscore years old: and he had provided the king of sustenance while he lay at Mahanaim; for he was a very great man. ');";
	$query[8546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8545,'II Samuel',19,33,'And the king said unto Barzillai, Come thou over with me, and I will feed thee with me in Jerusalem. ');";
	$query[8547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8546,'II Samuel',19,34,'And Barzillai said unto the king, How long have I to live, that I should go up with the king unto Jerusalem? ');";
	$query[8548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8547,'II Samuel',19,35,'I am this day fourscore years old: and can I discern between good and evil? can thy servant taste what I eat or what I drink? can I hear any more the voice of singing men and singing women? wherefore then should thy servant be yet a burden unto my lord the king? ');";
	$query[8549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8548,'II Samuel',19,36,'Thy servant will go a little way over Jordan with the king: and why should the king recompense it me with such a reward? ');";
	$query[8550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8549,'II Samuel',19,37,'Let thy servant, I pray thee, turn back again, that I may die in mine own city, and be buried by the grave of my father and of my mother. But behold thy servant Chimham; let him go over with my lord the king; and do to him what shall seem good unto thee. ');";
	$query[8551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8550,'II Samuel',19,38,'And the king answered, Chimham shall go over with me, and I will do to him that which shall seem good unto thee: and whatsoever thou shalt require of me, that will I do for thee. ');";
	$query[8552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8551,'II Samuel',19,39,'And all the people went over Jordan. And when the king was come over, the king kissed Barzillai, and blessed him; and he returned unto his own place. ');";
	$query[8553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8552,'II Samuel',19,40,'Then the king went on to Gilgal, and Chimham went on with him: and all the people of Judah conducted the king, and also half the people of Israel. ');";
	$query[8554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8553,'II Samuel',19,41,'And, behold, all the men of Israel came to the king, and said unto the king, Why have our brethren the men of Judah stolen thee away, and have brought the king, and his household, and all David\'s men with him, over Jordan? ');";
	$query[8555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8554,'II Samuel',19,42,'And all the men of Judah answered the men of Israel, Because the king is near of kin to us: wherefore then be ye angry for this matter? have we eaten at all of the king\'s cost? or hath he given us any gift? ');";
	$query[8556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8555,'II Samuel',19,43,'And the men of Israel answered the men of Judah, and said, We have ten parts in the king, and we have also more right in David than ye: why then did ye despise us, that our advice should not be first had in bringing back our king? And the words of the men of Judah were fiercer than the words of the men of Israel. ');";
	$query[8557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8556,'II Samuel',20,1,'And there happened to be there a man of Belial, whose name was Sheba, the son of Bichri, a Benjamite: and he blew a trumpet, and said, We have no part in David, neither have we inheritance in the son of Jesse: every man to his tents, O Israel. ');";
	$query[8558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8557,'II Samuel',20,2,'So every man of Israel went up from after David, and followed Sheba the son of Bichri: but the men of Judah clave unto their king, from Jordan even to Jerusalem. ');";
	$query[8559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8558,'II Samuel',20,3,'And David came to his house at Jerusalem; and the king took the ten women his concubines, whom he had left to keep the house, and put them in ward, and fed them, but went not in unto them. So they were shut up unto the day of their death, living in widowhood. ');";
	$query[8560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8559,'II Samuel',20,4,'Then said the king to Amasa, Assemble me the men of Judah within three days, and be thou here present. ');";
	$query[8561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8560,'II Samuel',20,5,'So Amasa went to assemble the men of Judah: but he tarried longer than the set time which he had appointed him. ');";
	$query[8562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8561,'II Samuel',20,6,'And David said to Abishai, Now shall Sheba the son of Bichri do us more harm than did Absalom: take thou thy lord\'s servants, and pursue after him, lest he get him fenced cities, and escape us. ');";
	$query[8563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8562,'II Samuel',20,7,'And there went out after him Joab\'s men, and the Cherethites, and the Pelethites, and all the mighty men: and they went out of Jerusalem, to pursue after Sheba the son of Bichri. ');";
	$query[8564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8563,'II Samuel',20,8,'When they were at the great stone which is in Gibeon, Amasa went before them. And Joab\'s garment that he had put on was girded unto him, and upon it a girdle with a sword fastened upon his loins in the sheath thereof; and as he went forth it fell out. ');";
	$query[8565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8564,'II Samuel',20,9,'And Joab said to Amasa, Art thou in health, my brother? And Joab took Amasa by the beard with the right hand to kiss him. ');";
	$query[8566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8565,'II Samuel',20,10,'But Amasa took no heed to the sword that was in Joab\'s hand: so he smote him therewith in the fifth rib, and shed out his bowels to the ground, and struck him not again; and he died. So Joab and Abishai his brother pursued after Sheba the son of Bichri. ');";
	$query[8567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8566,'II Samuel',20,11,'And one of Joab\'s men stood by him, and said, He that favoureth Joab, and he that is for David, let him go after Joab. ');";
	$query[8568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8567,'II Samuel',20,12,'And Amasa wallowed in blood in the midst of the highway. And when the man saw that all the people stood still, he removed Amasa out of the highway into the field, and cast a cloth upon him, when he saw that every one that came by him stood still. ');";
	$query[8569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8568,'II Samuel',20,13,'When he was removed out of the highway, all the people went on after Joab, to pursue after Sheba the son of Bichri. ');";
	$query[8570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8569,'II Samuel',20,14,'And he went through all the tribes of Israel unto Abel, and to Beth-maachah, and all the Berites: and they were gathered together, and went also after him. ');";
	$query[8571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8570,'II Samuel',20,15,'And they came and besieged him in Abel of Beth-maachah, and they cast up a bank against the city, and it stood in the trench: and all the people that were with Joab battered the wall, to throw it down. ');";
	$query[8572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8571,'II Samuel',20,16,'Then cried a wise woman out of the city, Hear, hear; say, I pray you, unto Joab, Come near hither, that I may speak with thee. ');";
	$query[8573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8572,'II Samuel',20,17,'And when he was come near unto her, the woman said, Art thou Joab? And he answered, I am he. Then she said unto him, Hear the words of thine handmaid. And he answered, I do hear. ');";
	$query[8574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8573,'II Samuel',20,18,'Then she spake, saying, They were wont to speak in old time, saying, They shall surely ask counsel at Abel: and so they ended the matter. ');";
	$query[8575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8574,'II Samuel',20,19,'I am one of them that are peaceable and faithful in Israel: thou seekest to destroy a city and a mother in Israel: why wilt thou swallow up the inheritance of the LORD? ');";
	$query[8576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8575,'II Samuel',20,20,'And Joab answered and said, Far be it, far be it from me, that I should swallow up or destroy. ');";
	$query[8577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8576,'II Samuel',20,21,'The matter is not so: but a man of mount Ephraim, Sheba the son of Bichri by name, hath lifted up his hand against the king, even against David: deliver him only, and I will depart from the city. And the woman said unto Joab, Behold, his head shall be thrown to thee over the wall. ');";
	$query[8578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8577,'II Samuel',20,22,'Then the woman went unto all the people in her wisdom. And they cut off the head of Sheba the son of Bichri, and cast it out to Joab. And he blew a trumpet, and they retired from the city, every man to his tent. And Joab returned to Jerusalem unto the king. ');";
	$query[8579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8578,'II Samuel',20,23,'Now Joab was over all the host of Israel: and Benaiah the son of Jehoiada was over the Cherethites and over the Pelethites: ');";
	$query[8580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8579,'II Samuel',20,24,'And Adoram was over the tribute: and Jehoshaphat the son of Ahilud was recorder: ');";
	$query[8581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8580,'II Samuel',20,25,'And Sheva was scribe: and Zadok and Abiathar were the priests: ');";
	$query[8582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8581,'II Samuel',20,26,'And Ira also the Jairite was a chief ruler about David. ');";
	$query[8583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8582,'II Samuel',21,1,'Then there was a famine in the days of David three years, year after year; and David inquired of the LORD. And the LORD answered, It is for Saul, and for his bloody house, because he slew the Gibeonites. ');";
	$query[8584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8583,'II Samuel',21,2,'And the king called the Gibeonites, and said unto them; (now the Gibeonites were not of the children of Israel, but of the remnant of the Amorites; and the children of Israel had sworn unto them: and Saul sought to slay them in his zeal to the children of Israel and Judah.) ');";
	$query[8585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8584,'II Samuel',21,3,'Wherefore David said unto the Gibeonites, What shall I do for you? and wherewith shall I make the atonement, that ye may bless the inheritance of the LORD? ');";
	$query[8586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8585,'II Samuel',21,4,'And the Gibeonites said unto him, We will have no silver nor gold of Saul, nor of his house; neither for us shalt thou kill any man in Israel. And he said, What ye shall say, that will I do for you. ');";
	$query[8587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8586,'II Samuel',21,5,'And they answered the king, The man that consumed us, and that devised against us that we should be destroyed from remaining in any of the coasts of Israel, ');";
	$query[8588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8587,'II Samuel',21,6,'Let seven men of his sons be delivered unto us, and we will hang them up unto the LORD in Gibeah of Saul, whom the LORD did choose. And the king said, I will give them. ');";
	$query[8589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8588,'II Samuel',21,7,'But the king spared Mephibosheth, the son of Jonathan the son of Saul, because of the LORD\'s oath that was between them, between David and Jonathan the son of Saul. ');";
	$query[8590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8589,'II Samuel',21,8,'But the king took the two sons of Rizpah the daughter of Aiah, whom she bare unto Saul, Armoni and Mephibosheth; and the five sons of Michal the daughter of Saul, whom she brought up for Adriel the son of Barzillai the Meholathite: ');";
	$query[8591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8590,'II Samuel',21,9,'And he delivered them into the hands of the Gibeonites, and they hanged them in the hill before the LORD: and they fell all seven together, and were put to death in the days of harvest, in the first days, in the beginning of barley harvest. ');";
	$query[8592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8591,'II Samuel',21,10,'And Rizpah the daughter of Aiah took sackcloth, and spread it for her upon the rock, from the beginning of harvest until water dropped upon them out of heaven, and suffered neither the birds of the air to rest on them by day, nor the beasts of the field by night. ');";
	$query[8593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8592,'II Samuel',21,11,'And it was told David what Rizpah the daughter of Aiah, the concubine of Saul, had done. ');";
	$query[8594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8593,'II Samuel',21,12,'And David went and took the bones of Saul and the bones of Jonathan his son from the men of Jabesh-gilead, which had stolen them from the street of Beth-shan, where the Philistines had hanged them, when the Philistines had slain Saul in Gilboa: ');";
	$query[8595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8594,'II Samuel',21,13,'And he brought up from thence the bones of Saul and the bones of Jonathan his son; and they gathered the bones of them that were hanged. ');";
	$query[8596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8595,'II Samuel',21,14,'And the bones of Saul and Jonathan his son buried they in the country of Benjamin in Zelah, in the sepulchre of Kish his father: and they performed all that the king commanded. And after that God was intreated for the land. ');";
	$query[8597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8596,'II Samuel',21,15,'Moreover the Philistines had yet war again with Israel; and David went down, and his servants with him, and fought against the Philistines: and David waxed faint. ');";
	$query[8598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8597,'II Samuel',21,16,'And Ishbi-benob, which was of the sons of the giant, the weight of whose spear weighed three hundred shekels of brass in weight, he being girded with a new sword, thought to have slain David. ');";
	$query[8599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8598,'II Samuel',21,17,'But Abishai the son of Zeruiah succoured him, and smote the Philistine, and killed him. Then the men of David sware unto him, saying, Thou shalt go no more out with us to battle, that thou quench not the light of Israel. ');";
	$query[8600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8599,'II Samuel',21,18,'And it came to pass after this, that there was again a battle with the Philistines at Gob: then Sibbechai the Hushathite slew Saph, which was of the sons of the giant. ');";
	$query[8601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8600,'II Samuel',21,19,'And there was again a battle in Gob with the Philistines, where Elhanan the son of Jaare-oregim, a Bethlehemite, slew the brother of Goliath the Gittite, the staff of whose spear was like a weaver\'s beam. ');";
	$query[8602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8601,'II Samuel',21,20,'And there was yet a battle in Gath, where was a man of great stature, that had on every hand six fingers, and on every foot six toes, four and twenty in number; and he also was born to the giant. ');";
	$query[8603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8602,'II Samuel',21,21,'And when he defied Israel, Jonathan the son of Shimea the brother of David slew him. ');";
	$query[8604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8603,'II Samuel',21,22,'These four were born to the giant in Gath, and fell by the hand of David, and by the hand of his servants. ');";
	$query[8605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8604,'II Samuel',22,1,'And David spake unto the LORD the words of this song in the day that the LORD had delivered him out of the hand of all his enemies, and out of the hand of Saul: ');";
	$query[8606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8605,'II Samuel',22,2,'And he said, The LORD is my rock, and my fortress, and my deliverer; ');";
	$query[8607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8606,'II Samuel',22,3,'The God of my rock; in him will I trust: he is my shield, and the horn of my salvation, my high tower, and my refuge, my saviour; thou savest me from violence. ');";
	$query[8608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8607,'II Samuel',22,4,'I will call on the LORD, who is worthy to be praised: so shall I be saved from mine enemies. ');";
	$query[8609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8608,'II Samuel',22,5,'When the waves of death compassed me, the floods of ungodly men made me afraid; ');";
	$query[8610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8609,'II Samuel',22,6,'The sorrows of hell compassed me about; the snares of death prevented me; ');";
	$query[8611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8610,'II Samuel',22,7,'In my distress I called upon the LORD, and cried to my God: and he did hear my voice out of his temple, and my cry did enter into his ears. ');";
	$query[8612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8611,'II Samuel',22,8,'Then the earth shook and trembled; the foundations of heaven moved and shook, because he was wroth. ');";
	$query[8613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8612,'II Samuel',22,9,'There went up a smoke out of his nostrils, and fire out of his mouth devoured: coals were kindled by it. ');";
	$query[8614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8613,'II Samuel',22,10,'He bowed the heavens also, and came down; and darkness was under his feet. ');";
	$query[8615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8614,'II Samuel',22,11,'And he rode upon a cherub, and did fly: and he was seen upon the wings of the wind. ');";
	$query[8616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8615,'II Samuel',22,12,'And he made darkness pavilions round about him, dark waters, and thick clouds of the skies. ');";
	$query[8617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8616,'II Samuel',22,13,'Through the brightness before him were coals of fire kindled. ');";
	$query[8618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8617,'II Samuel',22,14,'The LORD thundered from heaven, and the most High uttered his voice. ');";
	$query[8619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8618,'II Samuel',22,15,'And he sent out arrows, and scattered them; lightning, and discomfited them. ');";
	$query[8620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8619,'II Samuel',22,16,'And the channels of the sea appeared, the foundations of the world were discovered, at the rebuking of the LORD, at the blast of the breath of his nostrils. ');";
	$query[8621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8620,'II Samuel',22,17,'He sent from above, he took me; he drew me out of many waters; ');";
	$query[8622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8621,'II Samuel',22,18,'He delivered me from my strong enemy, and from them that hated me: for they were too strong for me. ');";
	$query[8623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8622,'II Samuel',22,19,'They prevented me in the day of my calamity: but the LORD was my stay. ');";
	$query[8624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8623,'II Samuel',22,20,'He brought me forth also into a large place: he delivered me, because he delighted in me. ');";
	$query[8625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8624,'II Samuel',22,21,'The LORD rewarded me according to my righteousness: according to the cleanness of my hands hath he recompensed me. ');";
	$query[8626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8625,'II Samuel',22,22,'For I have kept the ways of the LORD, and have not wickedly departed from my God. ');";
	$query[8627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8626,'II Samuel',22,23,'For all his judgments were before me: and as for his statutes, I did not depart from them. ');";
	$query[8628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8627,'II Samuel',22,24,'I was also upright before him, and have kept myself from mine iniquity. ');";
	$query[8629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8628,'II Samuel',22,25,'Therefore the LORD hath recompensed me according to my righteousness; according to my cleanness in his eye sight. ');";
	$query[8630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8629,'II Samuel',22,26,'With the merciful thou wilt shew thyself merciful, and with the upright man thou wilt shew thyself upright. ');";
	$query[8631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8630,'II Samuel',22,27,'With the pure thou wilt shew thyself pure; and with the froward thou wilt shew thyself unsavoury. ');";
	$query[8632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8631,'II Samuel',22,28,'And the afflicted people thou wilt save: but thine eyes are upon the haughty, that thou mayest bring them down. ');";
	$query[8633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8632,'II Samuel',22,29,'For thou art my lamp, O LORD: and the LORD will lighten my darkness. ');";
	$query[8634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8633,'II Samuel',22,30,'For by thee I have run through a troop: by my God have I leaped over a wall. ');";
	$query[8635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8634,'II Samuel',22,31,'As for God, his way is perfect; the word of the LORD is tried: he is a buckler to all them that trust in him. ');";
	$query[8636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8635,'II Samuel',22,32,'For who is God, save the LORD? and who is a rock, save our God? ');";
	$query[8637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8636,'II Samuel',22,33,'God is my strength and power: and he maketh my way perfect. ');";
	$query[8638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8637,'II Samuel',22,34,'He maketh my feet like hinds\' feet: and setteth me upon my high places. ');";
	$query[8639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8638,'II Samuel',22,35,'He teacheth my hands to war; so that a bow of steel is broken by mine arms. ');";
	$query[8640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8639,'II Samuel',22,36,'Thou hast also given me the shield of thy salvation: and thy gentleness hath made me great. ');";
	$query[8641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8640,'II Samuel',22,37,'Thou hast enlarged my steps under me; so that my feet did not slip. ');";
	$query[8642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8641,'II Samuel',22,38,'I have pursued mine enemies, and destroyed them; and turned not again until I had consumed them. ');";
	$query[8643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8642,'II Samuel',22,39,'And I have consumed them, and wounded them, that they could not arise: yea, they are fallen under my feet. ');";
	$query[8644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8643,'II Samuel',22,40,'For thou hast girded me with strength to battle: them that rose up against me hast thou subdued under me. ');";
	$query[8645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8644,'II Samuel',22,41,'Thou hast also given me the necks of mine enemies, that I might destroy them that hate me. ');";
	$query[8646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8645,'II Samuel',22,42,'They looked, but there was none to save; even unto the LORD, but he answered them not. ');";
	$query[8647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8646,'II Samuel',22,43,'Then did I beat them as small as the dust of the earth, I did stamp them as the mire of the street, and did spread them abroad. ');";
	$query[8648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8647,'II Samuel',22,44,'Thou also hast delivered me from the strivings of my people, thou hast kept me to be head of the heathen: a people which I knew not shall serve me. ');";
	$query[8649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8648,'II Samuel',22,45,'Strangers shall submit themselves unto me: as soon as they hear, they shall be obedient unto me. ');";
	$query[8650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8649,'II Samuel',22,46,'Strangers shall fade away, and they shall be afraid out of their close places. ');";
	$query[8651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8650,'II Samuel',22,47,'The LORD liveth; and blessed be my rock; and exalted be the God of the rock of my salvation. ');";
	$query[8652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8651,'II Samuel',22,48,'It is God that avengeth me, and that bringeth down the people under me, ');";
	$query[8653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8652,'II Samuel',22,49,'And that bringeth me forth from mine enemies: thou also hast lifted me up on high above them that rose up against me: thou hast delivered me from the violent man. ');";
	$query[8654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8653,'II Samuel',22,50,'Therefore I will give thanks unto thee, O LORD, among the heathen, and I will sing praises unto thy name. ');";
	$query[8655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8654,'II Samuel',22,51,'He is the tower of salvation for his king: and sheweth mercy to his anointed, unto David, and to his seed for evermore. ');";
	$query[8656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8655,'II Samuel',23,1,'Now these be the last words of David. David the son of Jesse said, and the man who was raised up on high, the anointed of the God of Jacob, and the sweet psalmist of Israel, said, ');";
	$query[8657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8656,'II Samuel',23,2,'The Spirit of the LORD spake by me, and his word was in my tongue. ');";
	$query[8658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8657,'II Samuel',23,3,'The God of Israel said, the Rock of Israel spake to me, He that ruleth over men must be just, ruling in the fear of God. ');";
	$query[8659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8658,'II Samuel',23,4,'And he shall be as the light of the morning, when the sun riseth, even a morning without clouds; as the tender grass springing out of the earth by clear shining after rain. ');";
	$query[8660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8659,'II Samuel',23,5,'Although my house be not so with God; yet he hath made with me an everlasting covenant, ordered in all things, and sure: for this is all my salvation, and all my desire, although he make it not to grow. ');";
	$query[8661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8660,'II Samuel',23,6,'But the sons of Belial shall be all of them as thorns thrust away, because they cannot be taken with hands: ');";
	$query[8662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8661,'II Samuel',23,7,'But the man that shall touch them must be fenced with iron and the staff of a spear; and they shall be utterly burned with fire in the same place. ');";
	$query[8663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8662,'II Samuel',23,8,'These be the names of the mighty men whom David had: The Tachmonite that sat in the seat, chief among the captains; the same was Adino the Eznite: he lift up his spear against eight hundred, whom he slew at one time. ');";
	$query[8664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8663,'II Samuel',23,9,'And after him was Eleazar the son of Dodo the Ahohite, one of the three mighty men with David, when they defied the Philistines that were there gathered together to battle, and the men of Israel were gone away: ');";
	$query[8665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8664,'II Samuel',23,10,'He arose, and smote the Philistines until his hand was weary, and his hand clave unto the sword: and the LORD wrought a great victory that day; and the people returned after him only to spoil. ');";
	$query[8666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8665,'II Samuel',23,11,'And after him was Shammah the son of Agee the Hararite. And the Philistines were gathered together into a troop, where was a piece of ground full of lentiles: and the people fled from the Philistines. ');";
	$query[8667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8666,'II Samuel',23,12,'But he stood in the midst of the ground, and defended it, and slew the Philistines: and the LORD wrought a great victory. ');";
	$query[8668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8667,'II Samuel',23,13,'And three of the thirty chief went down, and came to David in the harvest time unto the cave of Adullam: and the troop of the Philistines pitched in the valley of Rephaim. ');";
	$query[8669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8668,'II Samuel',23,14,'And David was then in an hold, and the garrison of the Philistines was then in Bethlehem. ');";
	$query[8670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8669,'II Samuel',23,15,'And David longed, and said, Oh that one would give me drink of the water of the well of Bethlehem, which is by the gate! ');";
	$query[8671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8670,'II Samuel',23,16,'And the three mighty men brake through the host of the Philistines, and drew water out of the well of Bethlehem, that was by the gate, and took it, and brought it to David: nevertheless he would not drink thereof, but poured it out unto the LORD. ');";
	$query[8672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8671,'II Samuel',23,17,'And he said, Be it far from me, O LORD, that I should do this: is not this the blood of the men that went in jeopardy of their lives? therefore he would not drink it. These things did these three mighty men. ');";
	$query[8673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8672,'II Samuel',23,18,'And Abishai, the brother of Joab, the son of Zeruiah, was chief among three. And he lifted up his spear against three hundred, and slew them, and had the name among three. ');";
	$query[8674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8673,'II Samuel',23,19,'Was he not most honourable of three? therefore he was their captain: howbeit he attained not unto the first three. ');";
	$query[8675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8674,'II Samuel',23,20,'And Benaiah the son of Jehoiada, the son of a valiant man, of Kabzeel, who had done many acts, he slew two lionlike men of Moab: he went down also and slew a lion in the midst of a pit in time of snow: ');";
	$query[8676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8675,'II Samuel',23,21,'And he slew an Egyptian, a goodly man: and the Egyptian had a spear in his hand; but he went down to him with a staff, and plucked the spear out of the Egyptian\'s hand, and slew him with his own spear. ');";
	$query[8677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8676,'II Samuel',23,22,'These things did Benaiah the son of Jehoiada, and had the name among three mighty men. ');";
	$query[8678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8677,'II Samuel',23,23,'He was more honourable than the thirty, but he attained not to the first three. And David set him over his guard. ');";
	$query[8679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8678,'II Samuel',23,24,'Asahel the brother of Joab was one of the thirty; Elhanan the son of Dodo of Bethlehem, ');";
	$query[8680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8679,'II Samuel',23,25,'Shammah the Harodite, Elika the Harodite, ');";
	$query[8681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8680,'II Samuel',23,26,'Helez the Paltite, Ira the son of Ikkesh the Tekoite, ');";
	$query[8682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8681,'II Samuel',23,27,'Abiezer the Anethothite, Mebunnai the Hushathite, ');";
	$query[8683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8682,'II Samuel',23,28,'Zalmon the Ahohite, Maharai the Netophathite, ');";
	$query[8684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8683,'II Samuel',23,29,'Heleb the son of Baanah, a Netophathite, Ittai the son of Ribai out of Gibeah of the children of Benjamin, ');";
	$query[8685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8684,'II Samuel',23,30,'Benaiah the Pirathonite, Hiddai of the brooks of Gaash, ');";
	$query[8686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8685,'II Samuel',23,31,'Abi-albon the Arbathite, Azmaveth the Barhumite, ');";
	$query[8687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8686,'II Samuel',23,32,'Eliahba the Shaalbonite, of the sons of Jashen, Jonathan, ');";
	$query[8688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8687,'II Samuel',23,33,'Shammah the Hararite, Ahiam the son of Sharar the Hararite, ');";
	$query[8689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8688,'II Samuel',23,34,'Eliphelet the son of Ahasbai, the son of the Maachathite, Eliam the son of Ahithophel the Gilonite, ');";
	$query[8690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8689,'II Samuel',23,35,'Hezrai the Carmelite, Paarai the Arbite, ');";
	$query[8691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8690,'II Samuel',23,36,'Igal the son of Nathan of Zobah, Bani the Gadite, ');";
	$query[8692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8691,'II Samuel',23,37,'Zelek the Ammonite, Naharai the Beerothite, armourbearer to Joab the son of Zeruiah, ');";
	$query[8693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8692,'II Samuel',23,38,'Ira an Ithrite, Gareb an Ithrite, ');";
	$query[8694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8693,'II Samuel',23,39,'Uriah the Hittite: thirty and seven in all. ');";
	$query[8695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8694,'II Samuel',24,1,'And again the anger of the LORD was kindled against Israel, and he moved David against them to say, Go, number Israel and Judah. ');";
	$query[8696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8695,'II Samuel',24,2,'For the king said to Joab the captain of the host, which was with him, Go now through all the tribes of Israel, from Dan even to Beer-sheba, and number ye the people, that I may know the number of the people. ');";
	$query[8697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8696,'II Samuel',24,3,'And Joab said unto the king, Now the LORD thy God add unto the people, how many soever they be, an hundredfold, and that the eyes of my lord the king may see it: but why doth my lord the king delight in this thing? ');";
	$query[8698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8697,'II Samuel',24,4,'Notwithstanding the king\'s word prevailed against Joab, and against the captains of the host. And Joab and the captains of the host went out from the presence of the king, to number the people of Israel. ');";
	$query[8699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8698,'II Samuel',24,5,'And they passed over Jordan, and pitched in Aroer, on the right side of the city that lieth in the midst of the river of Gad, and toward Jazer: ');";
	$query[8700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8699,'II Samuel',24,6,'Then they came to Gilead, and to the land of Tahtim-hodshi; and they came to Dan-jaan, and about to Zidon, ');";
	$query[8701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8700,'II Samuel',24,7,'And came to the strong hold of Tyre, and to all the cities of the Hibites, and of the Canaanites: and they went out to the south of Judah, even to Beer-sheba. ');";
	$query[8702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8701,'II Samuel',24,8,'So when they had gone through all the land, they came to Jerusalem at the end of nine months and twenty days. ');";
	$query[8703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8702,'II Samuel',24,9,'And Joab gave up the sum of the number of the people unto the king: and there were in Israel eight hundred thousand valiant men that drew the sword; and the men of Judah were five hundred thousand men. ');";
	$query[8704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8703,'II Samuel',24,10,'And David\'s heart smote him after that he had numbered the people. And David said unto the LORD, I have sinned greatly in that I have done: and now, I beseech thee, O LORD, take away the iniquity of thy servant; for I have done very foolishly. ');";
	$query[8705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8704,'II Samuel',24,11,'For when David was up in the morning, the word of the LORD came unto the prophet Gad, David\'s seer, saying, ');";
	$query[8706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8705,'II Samuel',24,12,'Go and say unto David, Thus saith the LORD, I offer thee three things; choose thee one of them, that I may do it unto thee. ');";
	$query[8707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8706,'II Samuel',24,13,'So Gad came to David, and told him, and said unto him, Shall seven years of famine come unto thee in thy land? or wilt thou flee three months before thine enemies, while they pursue thee? or that there be three days\' pestilence in thy land? now advise, and see what answer I shall return to him that sent me. ');";
	$query[8708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8707,'II Samuel',24,14,'And David said unto Gad, I am in a great strait: let us fall now into the hand of the LORD; for his mercies are great: and let me not fall into the hand of man. ');";
	$query[8709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8708,'II Samuel',24,15,'So the LORD sent a pestilence upon Israel from the morning even to the time appointed: and there died of the people from Dan even to Beer-sheba seventy thousand men. ');";
	$query[8710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8709,'II Samuel',24,16,'And when the angel stretched out his hand upon Jerusalem to destroy it, the LORD repented him of the evil, and said to the angel that destroyed the people, It is enough: stay now thine hand. And the angel of the LORD was by the threshingplace of Araunah the Jebusite. ');";
	$query[8711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8710,'II Samuel',24,17,'And David spake unto the LORD when he saw the angel that smote the people, and said, Lo, I have sinned, and I have done wickedly: but these sheep, what have they done? let thine hand, I pray thee, be against me, and against my father\'s house. ');";
	$query[8712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8711,'II Samuel',24,18,'And Gad came that day to David, and said unto him, Go up, rear an altar unto the LORD in the threshingfloor of Araunah the Jebusite. ');";
	$query[8713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8712,'II Samuel',24,19,'And David, according to the saying of Gad, went up as the LORD commanded. ');";
	$query[8714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8713,'II Samuel',24,20,'And Araunah looked, and saw the king and his servants coming on toward him: and Araunah went out, and bowed himself before the king on his face upon the ground. ');";
	$query[8715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8714,'II Samuel',24,21,'And Araunah said, Wherefore is my lord the king come to his servant? And David said, To buy the threshingfloor of thee, to build an altar unto the LORD, that the plague may be stayed from the people. ');";
	$query[8716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8715,'II Samuel',24,22,'And Araunah said unto David, Let my lord the king take and offer up what seemeth good unto him: behold, here be oxen for burnt sacrifice, and threshing instruments and other instruments of the oxen for wood. ');";
	$query[8717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8716,'II Samuel',24,23,'All these things did Araunah, as a king, give unto the king. And Araunah said unto the king, The LORD thy God accept thee. ');";
	$query[8718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8717,'II Samuel',24,24,'And the king said unto Araunah, Nay; but I will surely buy it of thee at a price: neither will I offer burnt offerings unto the LORD my God of that which doth cost me nothing. So David bought the threshingfloor and the oxen for fifty shekels of silver. ');";
	$query[8719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8718,'II Samuel',24,25,'And David built there an altar unto the LORD, and offered burnt offerings and peace offerings. So the LORD was intreated for the land, and the plague was stayed from Israel. ');";
	$query[8720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8719,'I Kings',1,1,'Now king David was old and stricken in years; and they covered him with clothes, but he gat no heat. ');";
	$query[8721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8720,'I Kings',1,2,'Wherefore his servants said unto him, Let there be sought for my lord the king a young virgin: and let her stand before the king, and let her cherish him, and let her lie in thy bosom, that my lord the king may get heat. ');";
	$query[8722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8721,'I Kings',1,3,'So they sought for a fair damsel throughout all the coasts of Israel, and found Abishag a Shunammite, and brought her to the king. ');";
	$query[8723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8722,'I Kings',1,4,'And the damsel was very fair, and cherished the king, and ministered to him: but the king knew her not. ');";
	$query[8724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8723,'I Kings',1,5,'Then Adonijah the son of Haggith exalted himself, saying, I will be king: and he prepared him chariots and horsemen, and fifty men to run before him. ');";
	$query[8725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8724,'I Kings',1,6,'And his father had not displeased him at any time in saying, Why hast thou done so? and he also was a very goodly man; and his mother bare him after Absalom. ');";
	$query[8726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8725,'I Kings',1,7,'And he conferred with Joab the son of Zeruiah, and with Abiathar the priest: and they following Adonijah helped him. ');";
	$query[8727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8726,'I Kings',1,8,'But Zadok the priest, and Benaiah the son of Jehoiada, and Nathan the prophet, and Shimei, and Rei, and the mighty men which belonged to David, were not with Adonijah. ');";
	$query[8728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8727,'I Kings',1,9,'And Adonijah slew sheep and oxen and fat cattle by the stone of Zoheleth, which is by En-rogel, and called all his brethren the king\'s sons, and all the men of Judah the king\'s servants: ');";
	$query[8729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8728,'I Kings',1,10,'But Nathan the prophet, and Benaiah, and the mighty men, and Solomon his brother, he called not. ');";
	$query[8730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8729,'I Kings',1,11,'Wherefore Nathan spake unto Bath-sheba the mother of Solomon, saying, Hast thou not heard that Adonijah the son of Haggith doth reign, and David our lord knoweth it not? ');";
	$query[8731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8730,'I Kings',1,12,'Now therefore come, let me, I pray thee, give thee counsel, that thou mayest save thine own life, and the life of thy son Solomon. ');";
	$query[8732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8731,'I Kings',1,13,'Go and get thee in unto king David, and say unto him, Didst not thou, my lord, O king, swear unto thine handmaid, saying, Assuredly Solomon thy son shall reign after me, and he shall sit upon my throne? why then doth Adonijah reign? ');";
	$query[8733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8732,'I Kings',1,14,'Behold, while thou yet talkest there with the king, I also will come in after thee, and confirm thy words. ');";
	$query[8734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8733,'I Kings',1,15,'And Bath-sheba went in unto the king into the chamber: and the king was very old; and Abishag the Shunammite ministered unto the king. ');";
	$query[8735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8734,'I Kings',1,16,'And Bath-sheba bowed, and did obeisance unto the king. And the king said, What wouldest thou? ');";
	$query[8736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8735,'I Kings',1,17,'And she said unto him, My lord, thou swarest by the LORD thy God unto thine handmaid, saying, Assuredly Solomon thy son shall reign after me, and he shall sit upon my throne. ');";
	$query[8737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8736,'I Kings',1,18,'And now, behold, Adonijah reigneth; and now, my lord the king, thou knowest it not: ');";
	$query[8738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8737,'I Kings',1,19,'And he hath slain oxen and fat cattle and sheep in abundance, and hath called all the sons of the king, and Abiathar the priest, and Joab the captain of the host: but Solomon thy servant hath he not called. ');";
	$query[8739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8738,'I Kings',1,20,'And thou, my lord, O king, the eyes of all Israel are upon thee, that thou shouldest tell them who shall sit on the throne of my lord the king after him. ');";
	$query[8740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8739,'I Kings',1,21,'Otherwise it shall come to pass, when my lord the king shall sleep with his fathers, that I and my son Solomon shall be counted offenders. ');";
	$query[8741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8740,'I Kings',1,22,'And, lo, while she yet talked with the king, Nathan the prophet also came in. ');";
	$query[8742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8741,'I Kings',1,23,'And they told the king, saying, Behold Nathan the prophet. And when he was come in before the king, he bowed himself before the king with his face to the ground. ');";
	$query[8743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8742,'I Kings',1,24,'And Nathan said, My lord, O king, hast thou said, Adonijah shall reign after me, and he shall sit upon my throne? ');";
	$query[8744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8743,'I Kings',1,25,'For he is gone down this day, and hath slain oxen and fat cattle and sheep in abundance, and hath called all the king\'s sons, and the captains of the host, and Abiathar the priest; and, behold, they eat and drink before him, and say, God save king Adonijah. ');";
	$query[8745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8744,'I Kings',1,26,'But me, even me thy servant, and Zadok the priest, and Benaiah the son of Jehoiada, and thy servant Solomon, hath he not called. ');";
	$query[8746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8745,'I Kings',1,27,'Is this thing done by my lord the king, and thou hast not shewed it unto thy servant, who should sit on the throne of my lord the king after him? ');";
	$query[8747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8746,'I Kings',1,28,'Then king David answered and said, Call me Bath-sheba. And she came into the king\'s presence, and stood before the king. ');";
	$query[8748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8747,'I Kings',1,29,'And the king sware, and said, As the LORD liveth, that hath redeemed my soul out of all distress, ');";
	$query[8749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8748,'I Kings',1,30,'Even as I sware unto thee by the LORD God of Israel, saying, Assuredly Solomon thy son shall reign after me, and he shall sit upon my throne in my stead; even so will I certainly do this day. ');";
	$query[8750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8749,'I Kings',1,31,'Then Bath-sheba bowed with her face to the earth, and did reverence to the king, and said, Let my lord king David live for ever. ');";
	$query[8751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8750,'I Kings',1,32,'And king David said, Call me Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada. And they came before the king. ');";
	$query[8752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8751,'I Kings',1,33,'The king also said unto them, Take with you the servants of your lord, and cause Solomon my son to ride upon mine own mule, and bring him down to Gihon: ');";
	$query[8753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8752,'I Kings',1,34,'And let Zadok the priest and Nathan the prophet anoint him there king over Israel: and blow ye with the trumpet, and say, God save king Solomon. ');";
	$query[8754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8753,'I Kings',1,35,'Then ye shall come up after him, that he may come and sit upon my throne; for he shall be king in my stead: and I have appointed him to be ruler over Israel and over Judah. ');";
	$query[8755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8754,'I Kings',1,36,'And Benaiah the son of Jehoiada answered the king, and said, Amen: the LORD God of my lord the king say so too. ');";
	$query[8756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8755,'I Kings',1,37,'As the LORD hath been with my lord the king, even so be he with Solomon, and make his throne greater than the throne of my lord king David. ');";
	$query[8757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8756,'I Kings',1,38,'So Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada, and the Cherethites, and the Pelethites, went down, and caused Solomon to ride upon king David\'s mule, and brought him to Gihon. ');";
	$query[8758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8757,'I Kings',1,39,'And Zadok the priest took an horn of oil out of the tabernacle, and anointed Solomon. And they blew the trumpet; and all the people said, God save king Solomon. ');";
	$query[8759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8758,'I Kings',1,40,'And all the people came up after him, and the people piped with pipes, and rejoiced with great joy, so that the earth rent with the sound of them. ');";
	$query[8760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8759,'I Kings',1,41,'And Adonijah and all the guests that were with him heard it as they had made an end of eating. And when Joab heard the sound of the trumpet, he said, Wherefore is this noise of the city being in an uproar? ');";
	$query[8761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8760,'I Kings',1,42,'And while he yet spake, behold, Jonathan the son of Abiathar the priest came: and Adonijah said unto him, Come in; for thou art a valiant man, and bringest good tidings. ');";
	$query[8762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8761,'I Kings',1,43,'And Jonathan answered and said to Adonijah, Verily our lord king David hath made Solomon king. ');";
	$query[8763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8762,'I Kings',1,44,'And the king hath sent with him Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada, and the Cherethites, and the Pelethites, and they have caused him to ride upon the king\'s mule: ');";
	$query[8764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8763,'I Kings',1,45,'And Zadok the priest and Nathan the prophet have anointed him king in Gihon: and they are come up from thence rejoicing, so that the city rang again. This is the noise that ye have heard. ');";
	$query[8765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8764,'I Kings',1,46,'And also Solomon sitteth on the throne of the kingdom. ');";
	$query[8766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8765,'I Kings',1,47,'And moreover the king\'s servants came to bless our lord king David, saying, God make the name of Solomon better than thy name, and make his throne greater than thy throne. And the king bowed himself upon the bed. ');";
	$query[8767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8766,'I Kings',1,48,'And also thus said the king, Blessed be the LORD God of Israel, which hath given one to sit on my throne this day, mine eyes even seeing it. ');";
	$query[8768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8767,'I Kings',1,49,'And all the guests that were with Adonijah were afraid, and rose up, and went every man his way. ');";
	$query[8769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8768,'I Kings',1,50,'And Adonijah feared because of Solomon, and arose, and went, and caught hold on the horns of the altar. ');";
	$query[8770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8769,'I Kings',1,51,'And it was told Solomon, saying, Behold, Adonijah feareth king Solomon: for, lo, he hath caught hold on the horns of the altar, saying, Let king Solomon swear unto me to day that he will not slay his servant with the sword. ');";
	$query[8771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8770,'I Kings',1,52,'And Solomon said, If he will shew himself a worthy man, there shall not an hair of him fall to the earth: but if wickedness shall be found in him, he shall die. ');";
	$query[8772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8771,'I Kings',1,53,'So king Solomon sent, and they brought him down from the altar. And he came and bowed himself to king Solomon: and Solomon said unto him, Go to thine house. ');";
	$query[8773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8772,'I Kings',2,1,'Now the days of David drew nigh that he should die; and he charged Solomon his son, saying, ');";
	$query[8774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8773,'I Kings',2,2,'I go the way of all the earth: be thou strong therefore, and shew thyself a man; ');";
	$query[8775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8774,'I Kings',2,3,'And keep the charge of the LORD thy God, to walk in his ways, to keep his statutes, and his commandments, and his judgments, and his testimonies, as it is written in the law of Moses, that thou mayest prosper in all that thou doest, and whithersoever thou turnest thyself: ');";
	$query[8776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8775,'I Kings',2,4,'That the LORD may continue his word which he spake concerning me, saying, If thy children take heed to their way, to walk before me in truth with all their heart and with all their soul, there shall not fail thee (said he) a man on the throne of Israel. ');";
	$query[8777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8776,'I Kings',2,5,'Moreover thou knowest also what Joab the son of Zeruiah did to me, and what he did to the two captains of the hosts of Israel, unto Abner the son of Ner, and unto Amasa the son of Jether, whom he slew, and shed the blood of war in peace, and put the blood of war upon his girdle that was about his loins, and in his shoes that were on his feet. ');";
	$query[8778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8777,'I Kings',2,6,'Do therefore according to thy wisdom, and let not his hoar head go down to the grave in peace. ');";
	$query[8779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8778,'I Kings',2,7,'But shew kindness unto the sons of Barzillai the Gileadite, and let them be of those that eat at thy table: for so they came to me when I fled because of Absalom thy brother. ');";
	$query[8780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8779,'I Kings',2,8,'And, behold, thou hast with thee Shimei the son of Gera, a Benjamite of Bahurim, which cursed me with a grievous curse in the day when I went to Mahanaim: but he came down to meet me at Jordan, and I sware to him by the LORD, saying, I will not put thee to death with the sword. ');";
	$query[8781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8780,'I Kings',2,9,'Now therefore hold him not guiltless: for thou art a wise man, and knowest what thou oughtest to do unto him; but his hoar head bring thou down to the grave with blood. ');";
	$query[8782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8781,'I Kings',2,10,'So David slept with his fathers, and was buried in the city of David. ');";
	$query[8783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8782,'I Kings',2,11,'And the days that David reigned over Israel were forty years: seven years reigned he in Hebron, and thirty and three years reigned he in Jerusalem. ');";
	$query[8784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8783,'I Kings',2,12,'Then sat Solomon upon the throne of David his father; and his kingdom was established greatly. ');";
	$query[8785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8784,'I Kings',2,13,'And Adonijah the son of Haggith came to Bath-sheba the mother of Solomon. And she said, Comest thou peaceably? And he said, Peaceably. ');";
	$query[8786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8785,'I Kings',2,14,'He said moreover, I have somewhat to say unto thee. And she said, Say on. ');";
	$query[8787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8786,'I Kings',2,15,'And he said, Thou knowest that the kingdom was mine, and that all Israel set their faces on me, that I should reign: howbeit the kingdom is turned about, and is become my brother\'s: for it was his from the LORD. ');";
	$query[8788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8787,'I Kings',2,16,'And now I ask one petition of thee, deny me not. And she said unto him, Say on. ');";
	$query[8789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8788,'I Kings',2,17,'And he said, Speak, I pray thee, unto Solomon the king, (for he will not say thee nay,) that he give me Abishag the Shunammite to wife. ');";
	$query[8790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8789,'I Kings',2,18,'And Bath-sheba said, Well; I will speak for thee unto the king. ');";
	$query[8791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8790,'I Kings',2,19,'Bath-sheba therefore went unto king Solomon, to speak unto him for Adonijah. And the king rose up to meet her, and bowed himself unto her, and sat down on his throne, and caused a seat to be set for the king\'s mother; and she sat on his right hand. ');";
	$query[8792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8791,'I Kings',2,20,'Then she said, I desire one small petition of thee; I pray thee, say me not nay. And the king said unto her, Ask on, my mother: for I will not say thee nay. ');";
	$query[8793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8792,'I Kings',2,21,'And she said, Let Abishag the Shunammite be given to Adonijah thy brother to wife. ');";
	$query[8794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8793,'I Kings',2,22,'And king Solomon answered and said unto his mother, And why dost thou ask Abishag the Shunammite for Adonijah? ask for him the kingdom also; for he is mine elder brother; even for him, and for Abiathar the priest, and for Joab the son of Zeruiah. ');";
	$query[8795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8794,'I Kings',2,23,'Then king Solomon sware by the LORD, saying, God do so to me, and more also, if Adonijah have not spoken this word against his own life. ');";
	$query[8796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8795,'I Kings',2,24,'Now therefore, as the LORD liveth, which hath established me, and set me on the throne of David my father, and who hath made me an house, as he promised, Adonijah shall be put to death this day. ');";
	$query[8797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8796,'I Kings',2,25,'And king Solomon sent by the hand of Benaiah the son of Jehoiada; and he fell upon him that he died. ');";
	$query[8798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8797,'I Kings',2,26,'And unto Abiathar the priest said the king, Get thee to Anathoth, unto thine own fields; for thou art worthy of death: but I will not at this time put thee to death, because thou barest the ark of the Lord GOD before David my father, and because thou hast been afflicted in all wherein my father was afflicted. ');";
	$query[8799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8798,'I Kings',2,27,'So Solomon thrust out Abiathar from being priest unto the LORD; that he might fulfil the word of the LORD, which he spake concerning the house of Eli in Shiloh. ');";
	$query[8800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8799,'I Kings',2,28,'Then tidings came to Joab: for Joab had turned after Adonijah, though he turned not after Absalom. And Joab fled unto the tabernacle of the LORD, and caught hold on the horns of the altar. ');";
	$query[8801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8800,'I Kings',2,29,'And it was told king Solomon that Joab was fled unto the tabernacle of the LORD; and, behold, he is by the altar. Then Solomon sent Benaiah the son of Jehoiada, saying, Go, fall upon him. ');";
	$query[8802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8801,'I Kings',2,30,'And Benaiah came to the tabernacle of the LORD, and said unto him, Thus saith the king, Come forth. And he said, Nay; but I will die here. And Benaiah brought the king word again, saying, Thus said Joab, and thus he answered me. ');";
	$query[8803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8802,'I Kings',2,31,'And the king said unto him, Do as he hath said, and fall upon him, and bury him; that thou mayest take away the innocent blood, which Joab shed, from me, and from the house of my father. ');";
	$query[8804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8803,'I Kings',2,32,'And the LORD shall return his blood upon his own head, who fell upon two men more righteous and better than he, and slew them with the sword, my father David not knowing thereof, to wit, Abner the son of Ner, captain of the host of Israel, and Amasa the son of Jether, captain of the host of Judah. ');";
	$query[8805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8804,'I Kings',2,33,'Their blood shall therefore return upon the head of Joab, and upon the head of his seed for ever: but upon David, and upon his seed, and upon his house, and upon his throne, shall there be peace for ever from the LORD. ');";
	$query[8806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8805,'I Kings',2,34,'So Benaiah the son of Jehoiada went up, and fell upon him, and slew him: and he was buried in his own house in the wilderness. ');";
	$query[8807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8806,'I Kings',2,35,'And the king put Benaiah the son of Jehoiada in his room over the host: and Zadok the priest did the king put in the room of Abiathar. ');";
	$query[8808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8807,'I Kings',2,36,'And the king sent and called for Shimei, and said unto him, Build thee an house in Jerusalem, and dwell there, and go not forth thence any whither. ');";
	$query[8809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8808,'I Kings',2,37,'For it shall be, that on the day thou goest out, and passest over the brook Kidron, thou shalt know for certain that thou shalt surely die: thy blood shall be upon thine own head. ');";
	$query[8810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8809,'I Kings',2,38,'And Shimei said unto the king, The saying is good: as my lord the king hath said, so will thy servant do. And Shimei dwelt in Jerusalem many days. ');";
	$query[8811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8810,'I Kings',2,39,'And it came to pass at the end of three years, that two of the servants of Shimei ran away unto Achish son of Maachah king of Gath. And they told Shimei, saying, Behold, thy servants be in Gath. ');";
	$query[8812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8811,'I Kings',2,40,'And Shimei arose, and saddled his ass, and went to Gath to Achish to seek his servants: and Shimei went, and brought his servants from Gath. ');";
	$query[8813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8812,'I Kings',2,41,'And it was told Solomon that Shimei had gone from Jerusalem to Gath, and was come again. ');";
	$query[8814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8813,'I Kings',2,42,'And the king sent and called for Shimei, and said unto him, Did I not make thee to swear by the LORD, and protested unto thee, saying, Know for a certain, on the day thou goest out, and walkest abroad any wither, that thou shalt surely die? and thou saidst unto me, The word that I have heard is good. ');";
	$query[8815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8814,'I Kings',2,43,'Why then hast thou not kept the oath of the LORD, and the commandment that I have charged thee with? ');";
	$query[8816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8815,'I Kings',2,44,'The king said moreover to Shimei, Thou knowest all the wickedness which thine heart is privy to, that thou didst to David my father: therefore the LORD shall return thy wickedness upon thine own head; ');";
	$query[8817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8816,'I Kings',2,45,'And king Solomon shall be blessed, and the throne of David shall be established before the LORD for ever. ');";
	$query[8818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8817,'I Kings',2,46,'So the king commanded Benaiah the son of Jehoiada; which went out, and fell upon him, that he died. And the kingdom was established in the hand of Solomon. ');";
	$query[8819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8818,'I Kings',3,1,'And Solomon made affinity with Pharaoh king of Egypt, and took Pharaoh\'s daughter, and brought her into the city of David, until he had made an end of building his own house, and the house of the LORD, and the wall of Jerusalem round about. ');";
	$query[8820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8819,'I Kings',3,2,'Only the people sacrificed in high places, because there was no house built unto the name of the LORD, until those days. ');";
	$query[8821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8820,'I Kings',3,3,'And Solomon loved the LORD, walking in the statutes of David his father: only he sacrificed and burnt incense in high places. ');";
	$query[8822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8821,'I Kings',3,4,'And the king went to Gibeon to sacrifice there; for that was the great high place: a thousand burnt offerings did Solomon offer upon that altar. ');";
	$query[8823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8822,'I Kings',3,5,'In Gibeon the LORD appeared to Solomon in a dream by night: and God said, Ask what I shall give thee. ');";
	$query[8824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8823,'I Kings',3,6,'And Solomon said, Thou hast shewed unto thy servant David my father great mercy, according as he walked before thee in truth, and in righteousness, and in uprightness of heart with thee; and thou hast kept for him this great kindness, that thou hast given him a son to sit on his throne, as it is this day. ');";
	$query[8825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8824,'I Kings',3,7,'And now, O LORD my God, thou hast made thy servant king instead of David my father: and I am but a little child: I know not how to go out or come in. ');";
	$query[8826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8825,'I Kings',3,8,'And thy servant is in the midst of thy people which thou hast chosen, a great people, that cannot be numbered nor counted for multitude. ');";
	$query[8827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8826,'I Kings',3,9,'Give therefore thy servant an understanding heart to judge thy people, that I may discern between good and bad: for who is able to judge this thy so great a people? ');";
	$query[8828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8827,'I Kings',3,10,'And the speech pleased the Lord, that Solomon had asked this thing. ');";
	$query[8829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8828,'I Kings',3,11,'And God said unto him, Because thou hast asked this thing, and hast not asked for thyself long life; neither hast asked riches for thyself, nor hast asked the life of thine enemies; but hast asked for thyself understanding to discern judgment; ');";
	$query[8830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8829,'I Kings',3,12,'Behold, I have done according to thy words: lo, I have given thee a wise and an understanding heart; so that there was none like thee before thee, neither after thee shall any arise like unto thee. ');";
	$query[8831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8830,'I Kings',3,13,'And I have also given thee that which thou hast not asked, both riches, and honour: so that there shall not be any among the kings like unto thee all thy days. ');";
	$query[8832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8831,'I Kings',3,14,'And if thou wilt walk in my ways, to keep my statutes and my commandments, as thy father David did walk, then I will lengthen thy days. ');";
	$query[8833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8832,'I Kings',3,15,'And Solomon awoke; and, behold, it was a dream. And he came to Jerusalem, and stood before the ark of the covenant of the LORD, and offered up burnt offerings, and offered peace offerings, and made a feast to all his servants. ');";
	$query[8834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8833,'I Kings',3,16,'Then came there two women, that were harlots, unto the king, and stood before him. ');";
	$query[8835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8834,'I Kings',3,17,'And the one woman said, O my lord, I and this woman dwell in one house; and I was delivered of a child with her in the house. ');";
	$query[8836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8835,'I Kings',3,18,'And it came to pass the third day after that I was delivered, that this woman was delivered also: and we were together; there was no stranger with us in the house, save we two in the house. ');";
	$query[8837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8836,'I Kings',3,19,'And this woman\'s child died in the night; because she overlaid it. ');";
	$query[8838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8837,'I Kings',3,20,'And she arose at midnight, and took my son from beside me, while thine handmaid slept, and laid it in her bosom, and laid her dead child in my bosom. ');";
	$query[8839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8838,'I Kings',3,21,'And when I rose in the morning to give my child suck, behold, it was dead: but when I had considered it in the morning, behold, it was not my son, which I did bear. ');";
	$query[8840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8839,'I Kings',3,22,'And the other woman said, Nay; but the living is my son, and the dead is thy son. And this said, No; but the dead is thy son, and the living is my son. Thus they spake before the king. ');";
	$query[8841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8840,'I Kings',3,23,'Then said the king, The one saith, This is my son that liveth, and thy son is the dead: and the other saith, Nay; but thy son is the dead, and my son is the living. ');";
	$query[8842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8841,'I Kings',3,24,'And the king said, Bring me a sword. And they brought a sword before the king. ');";
	$query[8843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8842,'I Kings',3,25,'And the king said, Divide the living child in two, and give half to the one, and half to the other. ');";
	$query[8844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8843,'I Kings',3,26,'Then spake the woman whose the living child was unto the king, for her bowels yearned upon her son, and she said, O my lord, give her the living child, and in no wise slay it. But the other said, Let it be neither mine nor thine, but divide it. ');";
	$query[8845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8844,'I Kings',3,27,'Then the king answered and said, Give her the living child, and in no wise slay it: she is the mother thereof. ');";
	$query[8846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8845,'I Kings',3,28,'And all Israel heard of the judgment which the king had judged; and they feared the king: for they saw that the wisdom of God was in him, to do judgment. ');";
	$query[8847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8846,'I Kings',4,1,'So king Solomon was king over all Israel. ');";
	$query[8848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8847,'I Kings',4,2,'And these were the princes which he had; Azariah the son of Zadok the priest, ');";
	$query[8849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8848,'I Kings',4,3,'Elihoreph and Ahiah, the sons of Shisha, scribes; Jehoshaphat the son of Ahilud, the recorder. ');";
	$query[8850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8849,'I Kings',4,4,'And Benaiah the son of Jehoiada was over the host: and Zadok and Abiathar were the priests: ');";
	$query[8851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8850,'I Kings',4,5,'And Azariah the son of Nathan was over the officers: and Zabud the son of Nathan was principal officer, and the king\'s friend: ');";
	$query[8852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8851,'I Kings',4,6,'And Ahishar was over the household: and Adoniram the son of Abda was over the tribute. ');";
	$query[8853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8852,'I Kings',4,7,'And Solomon had twelve officers over all Israel, which provided victuals for the king and his household: each man his month in a year made provision. ');";
	$query[8854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8853,'I Kings',4,8,'And these are their names: The son of Hur, in mount Ephraim: ');";
	$query[8855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8854,'I Kings',4,9,'The son of Dekar, in Makaz, and in Shaalbim, and Beth-shemesh, and Elon-beth-hanan: ');";
	$query[8856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8855,'I Kings',4,10,'The son of Hesed, in Aruboth; to him pertained Sochoh, and all the land of Hepher: ');";
	$query[8857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8856,'I Kings',4,11,'The son of Abinadab, in all the region of Dor; which had Taphath the daughter of Solomon to wife: ');";
	$query[8858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8857,'I Kings',4,12,'Baana the son of Ahilud; to him pertained Taanach and Megiddo, and all Beth-shean, which is by Zartanah beneath Jezreel, from Beth-shean to Abel-meholah, even unto the place that is beyond Jokneam: ');";
	$query[8859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8858,'I Kings',4,13,'The son of Geber, in Ramoth-gilead; to him pertained the towns of Jair the son of Manasseh, which are in Gilead; to him also pertained the region of Argob, which is in Bashan, threescore great cities with walls and brasen bars: ');";
	$query[8860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8859,'I Kings',4,14,'Ahinadab the son of Iddo had Mahanaim: ');";
	$query[8861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8860,'I Kings',4,15,'Ahimaaz was in Naphtali; he also took Basmath the daughter of Solomon to wife: ');";
	$query[8862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8861,'I Kings',4,16,'Baanah the son of Hushai was in Asher and in Aloth: ');";
	$query[8863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8862,'I Kings',4,17,'Jehoshaphat the son of Paruah, in Issachar: ');";
	$query[8864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8863,'I Kings',4,18,'Shimei the son of Elah, in Benjamin: ');";
	$query[8865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8864,'I Kings',4,19,'Geber the son of Uri was in the country of Gilead, in the country of Sihon king of the Amorites, and of Og king of Bashan; and he was the only officer which was in the land. ');";
	$query[8866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8865,'I Kings',4,20,'Judah and Israel were many, as the sand which is by the sea in multitude, eating and drinking, and making merry. ');";
	$query[8867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8866,'I Kings',4,21,'And Solomon reigned over all kingdoms from the river unto the land of the Philistines, and unto the border of Egypt: they brought presents, and served Solomon all the days of his life. ');";
	$query[8868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8867,'I Kings',4,22,'And Solomon\'s provision for one day was thirty measures of fine flour, and threescore measures of meal, ');";
	$query[8869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8868,'I Kings',4,23,'Ten fat oxen, and twenty oxen out of the pastures, and an hundred sheep, beside harts, and roebucks, and fallowdeer, and fatted fowl. ');";
	$query[8870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8869,'I Kings',4,24,'For he had dominion over all the region on this side the river, from Tiphsah even to Azzah, over all the kings on this side the river: and he had peace on all sides round about him. ');";
	$query[8871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8870,'I Kings',4,25,'And Judah and Israel dwelt safely, every man under his vine and under his fig tree, from Dan even to Beer-sheba, all the days of Solomon. ');";
	$query[8872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8871,'I Kings',4,26,'And Solomon had forty thousand stalls of horses for his chariots, and twelve thousand horsemen. ');";
	$query[8873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8872,'I Kings',4,27,'And those officers provided victual for king Solomon, and for all that came unto king Solomon\'s table, every man in his month: they lacked nothing. ');";
	$query[8874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8873,'I Kings',4,28,'Barley also and straw for the horses and dromedaries brought they unto the place where the officers were, every man according to his charge. ');";
	$query[8875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8874,'I Kings',4,29,'And God gave Solomon wisdom and understanding exceeding much, and largeness of heart, even as the sand that is on the sea shore. ');";
	$query[8876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8875,'I Kings',4,30,'And Solomon\'s wisdom excelled the wisdom of all the children of the east country, and all the wisdom of Egypt. ');";
	$query[8877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8876,'I Kings',4,31,'For he was wiser than all men; than Ethan the Ezrahite, and Heman, and Chalcol, and Darda, the sons of Mahol: and his fame was in all nations round about. ');";
	$query[8878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8877,'I Kings',4,32,'And he spake three thousand proverbs: and his songs were a thousand and five. ');";
	$query[8879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8878,'I Kings',4,33,'And he spake of trees, from the cedar tree that is in Lebanon even unto the hyssop that springeth out of the wall: he spake also of beasts, and of fowl, and of creeping things, and of fishes. ');";
	$query[8880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8879,'I Kings',4,34,'And there came of all people to hear the wisdom of Solomon, from all kings of the earth, which had heard of his wisdom. ');";
	$query[8881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8880,'I Kings',5,1,'And Hiram king of Tyre sent his servants unto Solomon; for he had heard that they had anointed him king in the room of his father: for Hiram was ever a lover of David. ');";
	$query[8882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8881,'I Kings',5,2,'And Solomon sent to Hiram, saying, ');";
	$query[8883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8882,'I Kings',5,3,'Thou knowest how that David my father could not build an house unto the name of the LORD his God for the wars which were about him on every side, until the LORD put them under the soles of his feet. ');";
	$query[8884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8883,'I Kings',5,4,'But now the LORD my God hath given me rest on every side, so that there is neither adversary nor evil occurrent. ');";
	$query[8885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8884,'I Kings',5,5,'And, behold, I purpose to build an house unto the name of the LORD my God, as the LORD spake unto David my father, saying, Thy son, whom I will set upon thy throne in thy room, he shall build an house unto my name. ');";
	$query[8886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8885,'I Kings',5,6,'Now therefore command thou that they hew me cedar trees out of Lebanon; and my servants shall be with thy servants: and unto thee will I give hire for thy servants according to all that thou shalt appoint: for thou knowest that there is not among us any that can skill to hew timber like unto the Sidonians. ');";
	$query[8887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8886,'I Kings',5,7,'And it came to pass, when Hiram heard the words of Solomon, that he rejoiced greatly, and said, Blessed be the LORD this day, which hath given unto David a wise son over this great people. ');";
	$query[8888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8887,'I Kings',5,8,'And Hiram sent to Solomon, saying, I have considered the things which thou sentest to me for: and I will do all thy desire concerning timber of cedar, and concerning timber of fir. ');";
	$query[8889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8888,'I Kings',5,9,'My servants shall bring them down from Lebanon unto the sea: and I will convey them by sea in floats unto the place that thou shalt appoint me, and will cause them to be discharged there, and thou shalt receive them: and thou shalt accomplish my desire, in giving food for my household. ');";
	$query[8890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8889,'I Kings',5,10,'So Hiram gave Solomon cedar trees and fir trees according to all his desire. ');";
	$query[8891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8890,'I Kings',5,11,'And Solomon gave Hiram twenty thousand measures of wheat for food to his household, and twenty measures of pure oil: thus gave Solomon to Hiram year by year. ');";
	$query[8892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8891,'I Kings',5,12,'And the LORD gave Solomon wisdom, as he promised him: and there was peace between Hiram and Solomon; and they two made a league together. ');";
	$query[8893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8892,'I Kings',5,13,'And king Solomon raised a levy out of all Israel; and the levy was thirty thousand men. ');";
	$query[8894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8893,'I Kings',5,14,'And he sent them to Lebanon ten thousand a month by courses: a month they were in Lebanon, and two months at home: and Adoniram was over the levy. ');";
	$query[8895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8894,'I Kings',5,15,'And Solomon had threescore and ten thousand that bare burdens, and fourscore thousand hewers in the mountains; ');";
	$query[8896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8895,'I Kings',5,16,'Beside the chief of Solomon\'s officers which were over the work, three thousand and three hundred, which ruled over the people that wrought in the work. ');";
	$query[8897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8896,'I Kings',5,17,'And the king commanded, and they brought great stones, costly stones, and hewed stones, to lay the foundation of the house. ');";
	$query[8898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8897,'I Kings',5,18,'And Solomon\'s builders and Hiram\'s builders did hew them, and the stonesquarers: so they prepared timber and stones to build the house. ');";
	$query[8899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8898,'I Kings',6,1,'And it came to pass in the four hundred and eightieth year after the children of Israel were come out of the land of Egypt, in the fourth year of Solomon\'s reign over Israel, in the month Zif, which is the second month, that he began to build the house of the LORD. ');";
	$query[8900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8899,'I Kings',6,2,'And the house which king Solomon built for the LORD, the length thereof was threescore cubits, and the breadth thereof twenty cubits, and the height thereof thirty cubits. ');";
	$query[8901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8900,'I Kings',6,3,'And the porch before the temple of the house, twenty cubits was the length thereof, according to the breadth of the house; and ten cubits was the breadth thereof before the house. ');";
	$query[8902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8901,'I Kings',6,4,'And for the house he made windows of narrow lights. ');";
	$query[8903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8902,'I Kings',6,5,'And against the wall of the house he built chambers round about, against the walls of the house round about, both of the temple and of the oracle: and he made chambers round about: ');";
	$query[8904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8903,'I Kings',6,6,'The nethermost chamber was five cubits broad, and the middle was six cubits broad, and the third was seven cubits broad: for without in the wall of the house he made narrowed rests round about, that the beams should not be fastened in the walls of the house. ');";
	$query[8905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8904,'I Kings',6,7,'And the house, when it was in building, was built of stone made ready before it was brought thither: so that there was neither hammer nor axe nor any tool of iron heard in the house, while it was in building. ');";
	$query[8906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8905,'I Kings',6,8,'The door for the middle chamber was in the right side of the house: and they went up with winding stairs into the middle chamber, and out of the middle into the third. ');";
	$query[8907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8906,'I Kings',6,9,'So he built the house, and finished it; and covered the house with beams and boards of cedar. ');";
	$query[8908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8907,'I Kings',6,10,'And then he built chambers against all the house, five cubits high: and they rested on the house with timber of cedar. ');";
	$query[8909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8908,'I Kings',6,11,'And the word of the LORD came to Solomon, saying, ');";
	$query[8910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8909,'I Kings',6,12,'Concerning this house which thou art in building, if thou wilt walk in my statutes, and execute my judgments, and keep all my commandments to walk in them; then will I perform my word with thee, which I spake unto David thy father: ');";
	$query[8911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8910,'I Kings',6,13,'And I will dwell among the children of Israel, and will not forsake my people Israel. ');";
	$query[8912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8911,'I Kings',6,14,'So Solomon built the house, and finished it. ');";
	$query[8913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8912,'I Kings',6,15,'And he built the walls of the house within with boards of cedar, both the floor of the house, and the walls of the cieling: and he covered them on the inside with wood, and covered the floor of the house with planks of fir. ');";
	$query[8914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8913,'I Kings',6,16,'And he built twenty cubits on the sides of the house, both the floor and the walls with boards of cedar: he even built them for it within, even for the oracle, even for the most holy place. ');";
	$query[8915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8914,'I Kings',6,17,'And the house, that is, the temple before it, was forty cubits long. ');";
	$query[8916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8915,'I Kings',6,18,'And the cedar of the house within was carved with knops and open flowers: all was cedar; there was no stone seen. ');";
	$query[8917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8916,'I Kings',6,19,'And the oracle he prepared in the house within, to set there the ark of the covenant of the LORD. ');";
	$query[8918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8917,'I Kings',6,20,'And the oracle in the forepart was twenty cubits in length, and twenty cubits in breadth, and twenty cubits in the height thereof: and he overlaid it with pure gold; and so covered the altar which was of cedar. ');";
	$query[8919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8918,'I Kings',6,21,'So Solomon overlaid the house within with pure gold: and he made a partition by the chains of gold before the oracle; and he overlaid it with gold. ');";
	$query[8920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8919,'I Kings',6,22,'And the whole house he overlaid with gold, until he had finished all the house: also the whole altar that was by the oracle he overlaid with gold. ');";
	$query[8921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8920,'I Kings',6,23,'And within the oracle he made two cherubims of olive tree, each ten cubits high. ');";
	$query[8922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8921,'I Kings',6,24,'And five cubits was the one wing of the cherub, and five cubits the other wing of the cherub: from the uttermost part of the one wing unto the uttermost part of the other were ten cubits. ');";
	$query[8923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8922,'I Kings',6,25,'And the other cherub was ten cubits: both the cherubims were of one measure and one size. ');";
	$query[8924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8923,'I Kings',6,26,'The height of the one cherub was ten cubits, and so was it of the other cherub. ');";
	$query[8925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8924,'I Kings',6,27,'And he set the cherubims within the inner house: and they stretched forth the wings of the cherubims, so that the wing of the one touched the one wall, and the wing of the other cherub touched the other wall; and their wings touched one another in the midst of the house. ');";
	$query[8926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8925,'I Kings',6,28,'And he overlaid the cherubims with gold. ');";
	$query[8927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8926,'I Kings',6,29,'And he carved all the walls of the house round about with carved figures of cherubims and palm trees and open flowers, within and without. ');";
	$query[8928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8927,'I Kings',6,30,'And the floor of the house he overlaid with gold, within and without. ');";
	$query[8929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8928,'I Kings',6,31,'And for the entering of the oracle he made doors of olive tree: the lintel and side posts were a fifth part of the wall. ');";
	$query[8930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8929,'I Kings',6,32,'The two doors also were of olive tree; and he carved upon them carvings of cherubims and palm trees and open flowers, and overlaid them with gold, and spread gold upon the cherubims, and upon the palm trees. ');";
	$query[8931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8930,'I Kings',6,33,'So also made he for the door of the temple posts of olive tree, a fourth part of the wall. ');";
	$query[8932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8931,'I Kings',6,34,'And the two doors were of fir tree: the two leaves of the one door were folding, and the two leaves of the other door were folding. ');";
	$query[8933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8932,'I Kings',6,35,'And he carved thereon cherubims and palm trees and open flowers: and covered them with gold fitted upon the carved work. ');";
	$query[8934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8933,'I Kings',6,36,'And he built the inner court with three rows of hewed stone, and a row of cedar beams. ');";
	$query[8935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8934,'I Kings',6,37,'In the fourth year was the foundation of the house of the LORD laid, in the month Zif: ');";
	$query[8936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8935,'I Kings',6,38,'And in the eleventh year, in the month Bul, which is the eighth month, was the house finished throughout all the parts thereof, and according to all the fashion of it. So was he seven years in building it. ');";
	$query[8937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8936,'I Kings',7,1,'But Solomon was building his own house thirteen years, and he finished all his house. ');";
	$query[8938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8937,'I Kings',7,2,'He built also the house of the forest of Lebanon; the length thereof was an hundred cubits, and the breadth thereof fifty cubits, and the height thereof thirty cubits, upon four rows of cedar pillars, with cedar beams upon the pillars. ');";
	$query[8939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8938,'I Kings',7,3,'And it was covered with cedar above upon the beams, that lay on forty five pillars, fifteen in a row. ');";
	$query[8940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8939,'I Kings',7,4,'And there were windows in three rows, and light was against light in three ranks. ');";
	$query[8941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8940,'I Kings',7,5,'And all the doors and posts were square, with the windows: and light was against light in three ranks. ');";
	$query[8942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8941,'I Kings',7,6,'And he made a porch of pillars; the length thereof was fifty cubits, and the breadth thereof thirty cubits: and the porch was before them: and the other pillars and the thick beam were before them. ');";
	$query[8943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8942,'I Kings',7,7,'Then he made a porch for the throne where he might judge, even the porch of judgment: and it was covered with cedar from one side of the floor to the other. ');";
	$query[8944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8943,'I Kings',7,8,'And his house where he dwelt had another court within the porch, which was of the like work. Solomon made also an house for Pharaoh\'s daughter, whom he had taken to wife, like unto this porch. ');";
	$query[8945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8944,'I Kings',7,9,'All these were of costly stones, according to the measures of hewed stones, sawed with saws, within and without, even from the foundation unto the coping, and so on the outside toward the great court. ');";
	$query[8946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8945,'I Kings',7,10,'And the foundation was of costly stones, even great stones, stones of ten cubits, and stones of eight cubits. ');";
	$query[8947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8946,'I Kings',7,11,'And above were costly stones, after the measures of hewed stones, and cedars. ');";
	$query[8948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8947,'I Kings',7,12,'And the great court round about was with three rows of hewed stones, and a row of cedar beams, both for the inner court of the house of the LORD, and for the porch of the house. ');";
	$query[8949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8948,'I Kings',7,13,'And king Solomon sent and fetched Hiram out of Tyre. ');";
	$query[8950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8949,'I Kings',7,14,'He was a widow\'s son of the tribe of Naphtali, and his father was a man of Tyre, a worker in brass: and he was filled with wisdom, and understanding, and cunning to work all works in brass. And he came to king Solomon, and wrought all his work. ');";
	$query[8951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8950,'I Kings',7,15,'For he cast two pillars of brass, of eighteen cubits high apiece: and a line of twelve cubits did compass either of them about. ');";
	$query[8952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8951,'I Kings',7,16,'And he made two chapiters of molten brass, to set upon the tops of the pillars: the height of the one chapiter was five cubits, and the height of the other chapiter was five cubits: ');";
	$query[8953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8952,'I Kings',7,17,'And nets of checker work, and wreaths of chain work, for the chapiters which were upon the top of the pillars; seven for the one chapiter, and seven for the other chapiter. ');";
	$query[8954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8953,'I Kings',7,18,'And he made the pillars, and two rows round about upon the one network, to cover the chapiters that were upon the top, with pomegranates: and so did he for the other chapiter. ');";
	$query[8955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8954,'I Kings',7,19,'And the chapiters that were upon the top of the pillars were of lily work in the porch, four cubits. ');";
	$query[8956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8955,'I Kings',7,20,'And the chapiters upon the two pillars had pomegranates also above, over against the belly which was by the network: and the pomegranates were two hundred in rows round about upon the other chapiter. ');";
	$query[8957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8956,'I Kings',7,21,'And he set up the pillars in the porch of the temple: and he set up the right pillar, and called the name thereof Jachin: and he set up the left pillar, and he called the name thereof Boaz. ');";
	$query[8958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8957,'I Kings',7,22,'And upon the top of the pillars was lily work: so was the work of the pillars finished. ');";
	$query[8959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8958,'I Kings',7,23,'And he made a molten sea, ten cubits from the one brim to the other: it was round all about, and his height was five cubits: and a line of thirty cubits did compass it round about. ');";
	$query[8960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8959,'I Kings',7,24,'And under the brim of it round about there were knops compassing it, ten in a cubit, compassing the sea round about: the knops were cast in two rows, when it was cast. ');";
	$query[8961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8960,'I Kings',7,25,'It stood upon twelve oxen, three looking toward the north, and three looking toward the west, and three looking toward the south, and three looking toward the east: and the sea was set above upon them, and all their hinder parts were inward. ');";
	$query[8962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8961,'I Kings',7,26,'And it was an hand breadth thick, and the brim thereof was wrought like the brim of a cup, with flowers of lilies: it contained two thousand baths. ');";
	$query[8963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8962,'I Kings',7,27,'And he made ten bases of brass; four cubits was the length of one base, and four cubits the breadth thereof, and three cubits the height of it. ');";
	$query[8964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8963,'I Kings',7,28,'And the work of the bases was on this manner: they had borders, and the borders were between the ledges: ');";
	$query[8965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8964,'I Kings',7,29,'And on the borders that were between the ledges were lions, oxen, and cherubims: and upon the ledges there was a base above: and beneath the lions and oxen were certain additions made of thin work. ');";
	$query[8966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8965,'I Kings',7,30,'And every base had four brasen wheels, and plates of brass: and the four corners thereof had undersetters: under the laver were undersetters molten, at the side of every addition. ');";
	$query[8967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8966,'I Kings',7,31,'And the mouth of it within the chapiter and above was a cubit: but the mouth thereof was round after the work of the base, a cubit and an half: and also upon the mouth of it were gravings with their borders, foursquare, not round. ');";
	$query[8968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8967,'I Kings',7,32,'And under the borders were four wheels; and the axletrees of the wheels were joined to the base: and the height of a wheel was a cubit and a half a cubit. ');";
	$query[8969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8968,'I Kings',7,33,'And the work of the wheels was like the work of a chariot wheel: their axletrees, and their naves, and their felloes, and their spokes, were all molten. ');";
	$query[8970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8969,'I Kings',7,34,'And there were four undersetters to the four corners of one base: and the undersetters were of the very base itself. ');";
	$query[8971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8970,'I Kings',7,35,'And in the top of the base was there a round compass of half a cubit high: and on the top of the base the ledges thereof and the borders thereof were of the same. ');";
	$query[8972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8971,'I Kings',7,36,'For on the plates of the ledges thereof, and on the borders thereof, he graved cherubims, lions, and palm trees, according to the proportion of every one, and additions round about. ');";
	$query[8973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8972,'I Kings',7,37,'After this manner he made the ten bases: all of them had one casting, one measure, and one size. ');";
	$query[8974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8973,'I Kings',7,38,'Then made he ten lavers of brass: one laver contained forty baths: and every laver was four cubits: and upon every one of the ten bases one laver. ');";
	$query[8975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8974,'I Kings',7,39,'And he put five bases on the right side of the house, and five on the left side of the house: and he set the sea on the right side of the house eastward over against the south. ');";
	$query[8976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8975,'I Kings',7,40,'And Hiram made the lavers, and the shovels, and the basons. So Hiram made an end of doing all the work that he made king Solomon for the house of the LORD: ');";
	$query[8977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8976,'I Kings',7,41,'The two pillars, and the two bowls of the chapiters that were on the top of the two pillars; and the two networks, to cover the two bowls of the chapiters which were upon the top of the pillars; ');";
	$query[8978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8977,'I Kings',7,42,'And four hundred pomegranates for the two networks, even two rows of pomegranates for one network, to cover the two bowls of the chapiters that were upon the pillars; ');";
	$query[8979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8978,'I Kings',7,43,'And the ten bases, and ten lavers on the bases; ');";
	$query[8980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8979,'I Kings',7,44,'And one sea, and twelve oxen under the sea; ');";
	$query[8981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8980,'I Kings',7,45,'And the pots, and the shovels, and the basons: and all these vessels, which Hiram made to king Solomon for the house of the LORD, were of bright brass. ');";
	$query[8982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8981,'I Kings',7,46,'In the plain of Jordan did the king cast them, in the clay ground between Succoth and Zarthan. ');";
	$query[8983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8982,'I Kings',7,47,'And Solomon left all the vessels unweighed, because they were exceeding many: neither was the weight of the brass found out. ');";
	$query[8984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8983,'I Kings',7,48,'And Solomon made all the vessels that pertained unto the house of the LORD: the altar of gold, and the table of gold, whereupon the shewbread was, ');";
	$query[8985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8984,'I Kings',7,49,'And the candlesticks of pure gold, five on the right side, and five on the left, before the oracle, with the flowers, and the lamps, and the tongs of gold, ');";
	$query[8986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8985,'I Kings',7,50,'And the bowls, and the snuffers, and the basons, and the spoons, and the censers of pure gold; and the hinges of gold, both for the doors of the inner house, the most holy place, and for the doors of the house, to wit, of the temple. ');";
	$query[8987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8986,'I Kings',7,51,'So was ended all the work that king Solomon made for the house of the LORD. And Solomon brought in the things which David his father had dedicated; even the silver, and the gold, and the vessels, did he put among the treasures of the house of the LORD. ');";
	$query[8988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8987,'I Kings',8,1,'Then Solomon assembled the elders of Israel, and all the heads of the tribes, the chief of the fathers of the children of Israel, unto king Solomon in Jerusalem, that they might bring up the ark of the covenant of the LORD out of the city of David, which is Zion. ');";
	$query[8989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8988,'I Kings',8,2,'And all the men of Israel assembled themselves unto king Solomon at the feast in the month Ethanim, which is the seventh month. ');";
	$query[8990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8989,'I Kings',8,3,'And all the elders of Israel came, and the priests took up the ark. ');";
	$query[8991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8990,'I Kings',8,4,'And they brought up the ark of the LORD, and the tabernacle of the congregation, and all the holy vessels that were in the tabernacle, even those did the priests and the Levites bring up. ');";
	$query[8992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8991,'I Kings',8,5,'And king Solomon, and all the congregation of Israel, that were assembled unto him, were with him before the ark, sacrificing sheep and oxen, that could not be told nor numbered for multitude. ');";
	$query[8993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8992,'I Kings',8,6,'And the priests brought in the ark of the covenant of the LORD unto his place, into the oracle of the house, to the most holy place, even under the wings of the cherubims. ');";
	$query[8994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8993,'I Kings',8,7,'For the cherubims spread forth their two wings over the place of the ark, and the cherubims covered the ark and the staves thereof above. ');";
	$query[8995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8994,'I Kings',8,8,'And they drew out the staves, that the ends of the staves were seen out in the holy place before the oracle, and they were not seen without: and there they are unto this day. ');";
	$query[8996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8995,'I Kings',8,9,'There was nothing in the ark save the two tables of stone, which Moses put there at Horeb, when the LORD made a covenant with the children of Israel, when they came out of the land of Egypt. ');";
	$query[8997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8996,'I Kings',8,10,'And it came to pass, when the priests were come out of the holy place, that the cloud filled the house of the LORD, ');";
	$query[8998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8997,'I Kings',8,11,'So that the priests could not stand to minister because of the cloud: for the glory of the LORD had filled the house of the LORD. ');";
	$query[8999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8998,'I Kings',8,12,'Then spake Solomon, The LORD said that he would dwell in thick darkness. ');";
	$query[9000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (8999,'I Kings',8,13,'I have surely built thee an house to dwell in, a settled place for thee to abide in for ever. ');";
	$query[9001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9000,'I Kings',8,14,'And the king turned his face about, and blessed all the congregation of Israel: (and all the congregation of Israel stood;) ');";
	$query[9002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9001,'I Kings',8,15,'And he said, Blessed be the LORD God of Israel, which spake with his mouth unto David my father, and hath with his hand fulfilled it, saying, ');";
	$query[9003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9002,'I Kings',8,16,'Since the day that I brought forth my people Israel out of Egypt, I chose no city out of all the tribes of Israel to build an house, that my name might be therein; but I chose David to be over my people Israel. ');";
	$query[9004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9003,'I Kings',8,17,'And it was in the heart of David my father to build an house for the name of the LORD God of Israel. ');";
	$query[9005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9004,'I Kings',8,18,'And the LORD said unto David my father, Whereas it was in thine heart to build an house unto my name, thou didst well that it was in thine heart. ');";
	$query[9006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9005,'I Kings',8,19,'Nevertheless thou shalt not build the house; but thy son that shall come forth out of thy loins, he shall build the house unto my name. ');";
	$query[9007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9006,'I Kings',8,20,'And the LORD hath performed his word that he spake, and I am risen up in the room of David my father, and sit on the throne of Israel, as the LORD promised, and have built an house for the name of the LORD God of Israel. ');";
	$query[9008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9007,'I Kings',8,21,'And I have set there a place for the ark, wherein is the covenant of the LORD, which he made with our fathers, when he brought them out of the land of Egypt. ');";
	$query[9009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9008,'I Kings',8,22,'And Solomon stood before the altar of the LORD in the presence of all the congregation of Israel, and spread forth his hands toward heaven: ');";
	$query[9010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9009,'I Kings',8,23,'And he said, LORD God of Israel, there is no God like thee, in heaven above, or on earth beneath, who keepest covenant and mercy with thy servants that walk before thee with all their heart: ');";
	$query[9011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9010,'I Kings',8,24,'Who hast kept with thy servant David my father that thou promisedst him: thou spakest also with thy mouth, and hast fulfilled it with thine hand, as it is this day. ');";
	$query[9012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9011,'I Kings',8,25,'Therefore now, LORD God of Israel, keep with thy servant David my father that thou promisedst him, saying, There shall not fail thee a man in my sight to sit on the throne of Israel; so that thy children take heed to their way, that they walk before me as thou hast walked before me. ');";
	$query[9013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9012,'I Kings',8,26,'And now, O God of Israel, let thy word, I pray thee, be verified, which thou spakest unto thy servant David my father. ');";
	$query[9014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9013,'I Kings',8,27,'But will God indeed dwell on the earth? behold, the heaven and heaven of heavens cannot contain thee; how much less this house that I have builded? ');";
	$query[9015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9014,'I Kings',8,28,'Yet have thou respect unto the prayer of thy servant, and to his supplication, O LORD my God, to hearken unto the cry and to the prayer, which thy servant prayeth before thee to day: ');";
	$query[9016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9015,'I Kings',8,29,'That thine eyes may be open toward this house night and day, even toward the place of which thou hast said, My name shall be there: that thou mayest hearken unto the prayer which thy servant shall make toward this place. ');";
	$query[9017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9016,'I Kings',8,30,'And hearken thou to the supplication of thy servant, and of thy people Israel, when they shall pray toward this place: and hear thou in heaven thy dwelling place: and when thou hearest, forgive. ');";
	$query[9018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9017,'I Kings',8,31,'If any man trespass against his neighbour, and an oath be laid upon him to cause him to swear, and the oath come before thine altar in this house: ');";
	$query[9019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9018,'I Kings',8,32,'Then hear thou in heaven, and do, and judge thy servants, condemning the wicked, to bring his way upon his head; and justifying the righteous, to give him according to his righteousness. ');";
	$query[9020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9019,'I Kings',8,33,'When thy people Israel be smitten down before the enemy, because they have sinned against thee, and shall turn again to thee, and confess thy name, and pray, and make supplication unto thee in this house: ');";
	$query[9021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9020,'I Kings',8,34,'Then hear thou in heaven, and forgive the sin of thy people Israel, and bring them again unto the land which thou gavest unto their fathers. ');";
	$query[9022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9021,'I Kings',8,35,'When heaven is shut up, and there is no rain, because they have sinned against thee; if they pray toward this place, and confess thy name, and turn from their sin, when thou afflictest them: ');";
	$query[9023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9022,'I Kings',8,36,'Then hear thou in heaven, and forgive the sin of thy servants, and of thy people Israel, that thou teach them the good way wherein they should walk, and give rain upon thy land, which thou hast given to thy people for an inheritance. ');";
	$query[9024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9023,'I Kings',8,37,'If there be in the land famine, if there be pestilence, blasting, mildew, locust, or if there be caterpiller; if their enemy besiege them in the land of their cities; whatsoever plague, whatsoever sickness there be; ');";
	$query[9025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9024,'I Kings',8,38,'What prayer and supplication soever be made by any man, or by all thy people Israel, which shall know every man the plague of his own heart, and spread forth his hands toward this house: ');";
	$query[9026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9025,'I Kings',8,39,'Then hear thou in heaven thy dwelling place, and forgive, and do, and give to every man according to his ways, whose heart thou knowest; (for thou, even thou only, knowest the hearts of all the children of men;) ');";
	$query[9027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9026,'I Kings',8,40,'That they may fear thee all the days that they live in the land which thou gavest unto our fathers. ');";
	$query[9028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9027,'I Kings',8,41,'Moreover concerning a stranger, that is not of thy people Israel, but cometh out of a far country for thy name\'s sake; ');";
	$query[9029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9028,'I Kings',8,42,'(For they shall hear of thy great name, and of thy strong hand, and of thy stretched out arm;) when he shall come and pray toward this house; ');";
	$query[9030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9029,'I Kings',8,43,'Hear thou in heaven thy dwelling place, and do according to all that the stranger calleth to thee for: that all people of the earth may know thy name, to fear thee, as do thy people Israel; and that they may know that this house, which I have builded, is called by thy name. ');";
	$query[9031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9030,'I Kings',8,44,'If thy people go out to battle against their enemy, whithersoever thou shalt send them, and shall pray unto the LORD toward the city which thou hast chosen, and toward the house that I have built for thy name: ');";
	$query[9032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9031,'I Kings',8,45,'Then hear thou in heaven their prayer and their supplication, and maintain their cause. ');";
	$query[9033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9032,'I Kings',8,46,'If they sin against thee, (for there is no man that sinneth not,) and thou be angry with them, and deliver them to the enemy, so that they carry them away captives unto the land of the enemy, far or near; ');";
	$query[9034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9033,'I Kings',8,47,'Yet if they shall bethink themselves in the land whither they were carried captives, and repent, and make supplication unto thee in the land of them that carried them captives, saying, We have sinned, and have done perversely, we have committed wickedness; ');";
	$query[9035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9034,'I Kings',8,48,'And so return unto thee with all their heart, and with all their soul, in the land of their enemies, which led them away captive, and pray unto thee toward their land, which thou gavest unto their fathers, the city which thou hast chosen, and the house which I have built for thy name: ');";
	$query[9036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9035,'I Kings',8,49,'Then hear thou their prayer and their supplication in heaven thy dwelling place, and maintain their cause, ');";
	$query[9037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9036,'I Kings',8,50,'And forgive thy people that have sinned against thee and all their transgressions wherein they have transgressed against thee, and give them compassion before them who carried them captive, that they may have compassion on them: ');";
	$query[9038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9037,'I Kings',8,51,'For they be thy people, and thine inheritance, which thou broughtest forth out of Egypt, from the midst of the furnace of iron: ');";
	$query[9039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9038,'I Kings',8,52,'That thine eyes may be open unto the supplication of thy servant, and unto the supplication of thy people Israel, to hearken unto them in all that they call for unto thee. ');";
	$query[9040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9039,'I Kings',8,53,'For thou didst separate them from among all the people of the earth, to be thine inheritance, as thou spakest by the hand of Moses thy servant, when thou broughtest our fathers out of Egypt, O Lord GOD. ');";
	$query[9041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9040,'I Kings',8,54,'And it was so, that when Solomon had made an end of praying all this prayer and supplication unto the LORD, he arose from before the altar of the LORD, from kneeling on his knees with his hands spread up to heaven. ');";
	$query[9042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9041,'I Kings',8,55,'And he stood, and blessed all the congregation of Israel with a loud voice, saying, ');";
	$query[9043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9042,'I Kings',8,56,'Blessed be the LORD, that hath given rest unto his people Israel, according to all that he promised: there hath not failed one word of all his good promise, which he promised by the hand of Moses his servant. ');";
	$query[9044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9043,'I Kings',8,57,'The LORD our God be with us, as he was with our fathers: let him not leave us, nor forsake us: ');";
	$query[9045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9044,'I Kings',8,58,'That he may incline our hearts unto him, to walk in all his ways, and to keep his commandments, and his statutes, and his judgments, which he commanded our fathers. ');";
	$query[9046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9045,'I Kings',8,59,'And let these my words, wherewith I have made supplication before the LORD, be nigh unto the LORD our God day and night, that he maintain the cause of his servant, and the cause of his people Israel at all times, as the matter shall require: ');";
	$query[9047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9046,'I Kings',8,60,'That all the people of the earth may know that the LORD is God, and that there is none else. ');";
	$query[9048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9047,'I Kings',8,61,'Let your heart therefore be perfect with the LORD our God, to walk in his statutes, and to keep his commandments, as at this day. ');";
	$query[9049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9048,'I Kings',8,62,'And the king, and all Israel with him, offered sacrifice before the LORD. ');";
	$query[9050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9049,'I Kings',8,63,'And Solomon offered a sacrifice of peace offerings, which he offered unto the LORD, two and twenty thousand oxen, and an hundred and twenty thousand sheep. So the king and all the children of Israel dedicated the house of the LORD. ');";
	$query[9051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9050,'I Kings',8,64,'The same day did the king hallow the middle of the court that was before the house of the LORD: for there he offered burnt offerings, and meat offerings, and the fat of the peace offerings: because the brasen altar that was before the LORD was too little to receive the burnt offerings, and meat offerings, and the fat of the peace offerings. ');";
	$query[9052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9051,'I Kings',8,65,'And at that time Solomon held a feast, and all Israel with him, a great congregation, from the entering in of Hamath unto the river of Egypt, before the LORD our God, seven days and seven days, even fourteen days. ');";
	$query[9053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9052,'I Kings',8,66,'On the eighth day he sent the people away: and they blessed the king, and went unto their tents joyful and glad of heart for all the goodness that the LORD had done for David his servant, and for Israel his people. ');";
	$query[9054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9053,'I Kings',9,1,'And it came to pass, when Solomon had finished the building of the house of the LORD, and the king\'s house, and all Solomon\'s desire which he was pleased to do, ');";
	$query[9055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9054,'I Kings',9,2,'That the LORD appeared to Solomon the second time, as he had appeared unto him at Gibeon. ');";
	$query[9056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9055,'I Kings',9,3,'And the LORD said unto him, I have heard thy prayer and thy supplication, that thou hast made before me: I have hallowed this house, which thou hast built, to put my name there for ever; and mine eyes and mine heart shall be there perpetually. ');";
	$query[9057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9056,'I Kings',9,4,'And if thou wilt walk before me, as David thy father walked, in integrity of heart, and in uprightness, to do according to all that I have commanded thee, and wilt keep my statutes and my judgments: ');";
	$query[9058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9057,'I Kings',9,5,'Then I will establish the throne of thy kingdom upon Israel for ever, as I promised to David thy father, saying, There shall not fail thee a man upon the throne of Israel. ');";
	$query[9059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9058,'I Kings',9,6,'But if ye shall at all turn from following me, ye or your children, and will not keep my commandments and my statutes which I have set before you, but go and serve other gods, and worship them: ');";
	$query[9060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9059,'I Kings',9,7,'Then will I cut off Israel out of the land which I have given them; and this house, which I have hallowed for my name, will I cast out of my sight; and Israel shall be a proverb and a byword among all people: ');";
	$query[9061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9060,'I Kings',9,8,'And at this house, which is high, every one that passeth by it shall be astonished, and shall hiss; and they shall say, Why hath the LORD done thus unto this land, and to this house? ');";
	$query[9062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9061,'I Kings',9,9,'And they shall answer, Because they forsook the LORD their God, who brought forth their fathers out of the land of Egypt, and have taken hold upon other gods, and have worshipped them, and served them: therefore hath the LORD brought upon them all this evil. ');";
	$query[9063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9062,'I Kings',9,10,'And it came to pass at the end of twenty years, when Solomon had built the two houses, the house of the LORD, and the king\'s house, ');";
	$query[9064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9063,'I Kings',9,11,'(Now Hiram the king of Tyre had furnished Solomon with cedar trees and fir trees, and with gold, according to all his desire,) that then king Solomon gave Hiram twenty cities in the land of Galilee. ');";
	$query[9065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9064,'I Kings',9,12,'And Hiram came out from Tyre to see the cities which Solomon had given him; and they pleased him not. ');";
	$query[9066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9065,'I Kings',9,13,'And he said, What cities are these which thou hast given me, my brother? And he called them the land of Cabul unto this day. ');";
	$query[9067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9066,'I Kings',9,14,'And Hiram sent to the king sixscore talents of gold. ');";
	$query[9068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9067,'I Kings',9,15,'And this is the reason of the levy which king Solomon raised; for to build the house of the LORD, and his own house, and Millo, and the wall of Jerusalem, and Hazor, and Megiddo, and Gezer. ');";
	$query[9069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9068,'I Kings',9,16,'For Pharaoh king of Egypt had gone up, and taken Gezer, and burnt it with fire, and slain the Canaanites that dwelt in the city, and given it for a present unto his daughter, Solomon\'s wife. ');";
	$query[9070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9069,'I Kings',9,17,'And Solomon built Gezer, and Beth-horon the nether, ');";
	$query[9071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9070,'I Kings',9,18,'and Baalath, and Tadmor in the wilderness, in the land, ');";
	$query[9072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9071,'I Kings',9,19,'And all the cities of store that Solomon had, and cities for his chariots, and cities for his horsemen, and that which Solomon desired to build in Jerusalem, and in Lebanon, and in all the land of his dominion. ');";
	$query[9073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9072,'I Kings',9,20,'And all the people that were left of the Amorites, Hittites, Perizzites, Hivites, and Jebusites, which were not of the children of Israel, ');";
	$query[9074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9073,'I Kings',9,21,'Their children that were left after them in the land, whom the children of Israel also were not able utterly to destroy, upon those did Solomon levy a tribute of bondservice unto this day. ');";
	$query[9075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9074,'I Kings',9,22,'But of the children of Israel did Solomon make no bondmen: but they were men of war, and his servants, and his princes, and his captains, and rulers of his chariots, and his horsemen. ');";
	$query[9076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9075,'I Kings',9,23,'These were the chief of the officers that were over Solomon\'s work, five hundred and fifty, which bare rule over the people that wrought in the work. ');";
	$query[9077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9076,'I Kings',9,24,'But Pharaoh\'s daughter came up out of the city of David unto her house which Solomon had built for her: then did he build Millo. ');";
	$query[9078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9077,'I Kings',9,25,'And three times in a year did Solomon offer burnt offerings and peace offerings upon the altar which he built unto the LORD, and he burnt incense upon the altar that was before the LORD. So he finished the house. ');";
	$query[9079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9078,'I Kings',9,26,'And king Solomon made a navy of ships in Ezion-geber, which is beside Eloth, on the shore of the Red sea, in the land of Edom. ');";
	$query[9080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9079,'I Kings',9,27,'And Hiram sent in the navy his servants, shipmen that had knowledge of the sea, with the servants of Solomon. ');";
	$query[9081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9080,'I Kings',9,28,'And they came to Ophir, and fetched from thence gold, four hundred and twenty talents, and brought it to king Solomon. ');";
	$query[9082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9081,'I Kings',10,1,'And when the queen of Sheba heard of the fame of Solomon concerning the name of the LORD, she came to prove him with hard questions. ');";
	$query[9083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9082,'I Kings',10,2,'And she came to Jerusalem with a very great train, with camels that bare spices, and very much gold, and precious stones: and when she was come to Solomon, she communed with him of all that was in her heart. ');";
	$query[9084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9083,'I Kings',10,3,'And Solomon told her all her questions: there was not any thing hid from the king, which he told her not. ');";
	$query[9085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9084,'I Kings',10,4,'And when the queen of Sheba had seen all Solomon\'s wisdom, and the house that he had built, ');";
	$query[9086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9085,'I Kings',10,5,'And the meat of his table, and the sitting of his servants, and the attendance of his ministers, and their apparel, and his cupbearers, and his ascent by which he went up unto the house of the LORD; there was no more spirit in her. ');";
	$query[9087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9086,'I Kings',10,6,'And she said to the king, It was a true report that I heard in mine own land of thy acts and of thy wisdom. ');";
	$query[9088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9087,'I Kings',10,7,'Howbeit I believed not the words, until I came, and mine eyes had seen it: and, behold, the half was not told me: thy wisdom and prosperity exceedeth the fame which I heard. ');";
	$query[9089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9088,'I Kings',10,8,'Happy are thy men, happy are these thy servants, which stand continually before thee, and that hear thy wisdom. ');";
	$query[9090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9089,'I Kings',10,9,'Blessed be the LORD thy God, which delighted in thee, to set thee on the throne of Israel: because the LORD loved Israel for ever, therefore made he thee king, to do judgment and justice. ');";
	$query[9091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9090,'I Kings',10,10,'And she gave the king an hundred and twenty talents of gold, and of spices very great store, and precious stones: there came no more such abundance of spices as these which the queen of Sheba gave to king Solomon. ');";
	$query[9092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9091,'I Kings',10,11,'And the navy also of Hiram, that brought gold from Ophir, brought in from Ophir great plenty of almug trees, and precious stones. ');";
	$query[9093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9092,'I Kings',10,12,'And the king made of the almug trees pillars for the house of the LORD, and for the king\'s house, harps also and psalteries for singers: there came no such almug trees, nor were seen unto this day. ');";
	$query[9094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9093,'I Kings',10,13,'And king Solomon gave unto the queen of Sheba all her desire, whatsoever she asked, beside that which Solomon gave her of his royal bounty. So she turned and went to her own country, she and her servants. ');";
	$query[9095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9094,'I Kings',10,14,'Now the weight of gold that came to Solomon in one year was six hundred threescore and six talents of gold. ');";
	$query[9096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9095,'I Kings',10,15,'Beside that he had of the merchantmen, and of the traffick of the spice merchants, and of all the kings of Arabia, and of the governors of the country. ');";
	$query[9097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9096,'I Kings',10,16,'And king Solomon made two hundred targets of beaten gold: six hundred shekels of gold went to one target. ');";
	$query[9098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9097,'I Kings',10,17,'And he made three hundred shields of beaten gold; three pound of gold went to one shield: and the king put them in the house of the forest of Lebanon. ');";
	$query[9099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9098,'I Kings',10,18,'Moreover the king made a great throne of ivory, and overlaid it with the best gold. ');";
	$query[9100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9099,'I Kings',10,19,'The throne had six steps, and the top of the throne was round behind: and there were stays on either side on the place of the seat, and two lions stood beside the stays. ');";
	$query[9101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9100,'I Kings',10,20,'And twelve lions stood there on the one side and on the other upon the six steps: there was not the like made in any kingdom. ');";
	$query[9102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9101,'I Kings',10,21,'And all king Solomon\'s drinking vessels were of gold, and all the vessels of the house of the forest of Lebanon were of pure gold; none were of silver: it was nothing accounted of in the days of Solomon. ');";
	$query[9103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9102,'I Kings',10,22,'For the king had at sea a navy of Tharshish with the navy of Hiram: once in three years came the navy of Tharshish, bringing gold, and silver, ivory, and apes, and peacocks. ');";
	$query[9104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9103,'I Kings',10,23,'So king Solomon exceeded all the kings of the earth for riches and for wisdom. ');";
	$query[9105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9104,'I Kings',10,24,'And all the earth sought to Solomon, to hear his wisdom, which God had put in his heart. ');";
	$query[9106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9105,'I Kings',10,25,'And they brought every man his present, vessels of silver, and vessels of gold, and garments, and armour, and spices, horses, and mules, a rate year by year. ');";
	$query[9107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9106,'I Kings',10,26,'And Solomon gathered together chariots and horsemen: and he had a thousand and four hundred chariots, and twelve thousand horsemen, whom he bestowed in the cities for chariots, and with the king at Jerusalem. ');";
	$query[9108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9107,'I Kings',10,27,'And the king made silver to be in Jerusalem as stones, and cedars made he to be as the sycomore trees that are in the vale, for abundance. ');";
	$query[9109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9108,'I Kings',10,28,'And Solomon had horses brought out of Egypt, and linen yarn: the king\'s merchants received the linen yarn at a price. ');";
	$query[9110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9109,'I Kings',10,29,'And a chariot came up and went out of Egypt for six hundred shekels of silver, and an horse for an hundred and fifty: and so for all the kings of the Hittites, and for the kings of Syria, did they bring them out by their means. ');";
	$query[9111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9110,'I Kings',11,1,'But king Solomon loved many strange women, together with the daughter of Pharaoh, women of the Moabites, Ammonites, Edomites, Zidonians, and Hittites; ');";
	$query[9112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9111,'I Kings',11,2,'Of the nations concerning which the LORD said unto the children of Israel, Ye shall not go in to them, neither shall they come in unto you: for surely they will turn away your heart after their gods: Solomon clave unto these in love. ');";
	$query[9113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9112,'I Kings',11,3,'And he had seven hundred wives, princesses, and three hundred concubines: and his wives turned away his heart. ');";
	$query[9114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9113,'I Kings',11,4,'For it came to pass, when Solomon was old, that his wives turned away his heart after other gods: and his heart was not perfect with the LORD his God, as was the heart of David his father. ');";
	$query[9115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9114,'I Kings',11,5,'For Solomon went after Ashtoreth the goddess of the Zidonians, and after Milcom the abomination of the Ammonites. ');";
	$query[9116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9115,'I Kings',11,6,'And Solomon did evil in the sight of the LORD, and went not fully after the LORD, as did David his father. ');";
	$query[9117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9116,'I Kings',11,7,'Then did Solomon build an high place for Chemosh, the abomination of Moab, in the hill that is before Jerusalem, and for Molech, the abomination of the children of Ammon. ');";
	$query[9118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9117,'I Kings',11,8,'And likewise did he for all his strange wives, which burnt incense and sacrificed unto their gods. ');";
	$query[9119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9118,'I Kings',11,9,'And the LORD was angry with Solomon, because his heart was turned from the LORD God of Israel, which had appeared unto him twice, ');";
	$query[9120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9119,'I Kings',11,10,'And had commanded him concerning this thing, that he should not go after other gods: but he kept not that which the LORD commanded. ');";
	$query[9121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9120,'I Kings',11,11,'Wherefore the LORD said unto Solomon, Forasmuch as this is done of thee, and thou hast not kept my covenant and my statutes, which I have commanded thee, I will surely rend the kingdom from thee, and will give it to thy servant. ');";
	$query[9122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9121,'I Kings',11,12,'Notwithstanding in thy days I will not do it for David thy father\'s sake: but I will rend it out of the hand of thy son. ');";
	$query[9123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9122,'I Kings',11,13,'Howbeit I will not rend away all the kingdom; but will give one tribe to thy son for David my servant\'s sake, and for Jerusalem\'s sake which I have chosen. ');";
	$query[9124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9123,'I Kings',11,14,'And the LORD stirred up an adversary unto Solomon, Hadad the Edomite: he was of the king\'s seed in Edom. ');";
	$query[9125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9124,'I Kings',11,15,'For it came to pass, when David was in Edom, and Joab the captain of the host was gone up to bury the slain, after he had smitten every male in Edom; ');";
	$query[9126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9125,'I Kings',11,16,'(For six months did Joab remain there with all Israel, until he had cut off every male in Edom:) ');";
	$query[9127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9126,'I Kings',11,17,'That Hadad fled, he and certain Edomites of his father\'s servants with him, to go into Egypt; Hadad being yet a little child. ');";
	$query[9128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9127,'I Kings',11,18,'And they arose out of Midian, and came to Paran: and they took men with them out of Paran, and they came to Egypt, unto Pharaoh king of Egypt; which gave him an house, and appointed him victuals, and gave him land. ');";
	$query[9129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9128,'I Kings',11,19,'And Hadad found great favour in the sight of Pharaoh, so that he gave him to wife the sister of his own wife, the sister of Tahpenes the queen. ');";
	$query[9130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9129,'I Kings',11,20,'And the sister of Tahpenes bare him Genubath his son, whom Tahpenes weaned in Pharaoh\'s house: and Genubath was in Pharaoh\'s household among the sons of Pharaoh. ');";
	$query[9131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9130,'I Kings',11,21,'And when Hadad heard in Egypt that David slept with his fathers, and that Joab the captain of the host was dead, Hadad said to Pharaoh, Let me depart, that I may go to mine own country. ');";
	$query[9132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9131,'I Kings',11,22,'Then Pharaoh said unto him, But what hast thou lacked with me, that, behold, thou seekest to go to thine own country? And he answered, Nothing: howbeit let me go in any wise. ');";
	$query[9133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9132,'I Kings',11,23,'And God stirred him up another adversary, Rezon the son of Eliadah, which fled from his lord Hadadezer king of Zobah: ');";
	$query[9134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9133,'I Kings',11,24,'And he gathered men unto him, and became captain over a band, when David slew them of Zobah: and they went to Damascus, and dwelt therein, and reigned in Damascus. ');";
	$query[9135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9134,'I Kings',11,25,'And he was an adversary to Israel all the days of Solomon, beside the mischief that Hadad did: and he abhorred Israel, and reigned over Syria. ');";
	$query[9136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9135,'I Kings',11,26,'And Jeroboam the son of Nebat, an Ephrathite of Zereda, Solomon\'s servant, whose mother\'s name was Zeruah, a widow woman, even he lifted up his hand against the king. ');";
	$query[9137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9136,'I Kings',11,27,'And this was the cause that he lifted up his hand against the king: Solomon built Millo, and repaired the breaches of the city of David his father. ');";
	$query[9138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9137,'I Kings',11,28,'And the man Jeroboam was a mighty man of valour: and Solomon seeing the young man that he was industrious, he made him ruler over all the charge of the house of Joseph. ');";
	$query[9139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9138,'I Kings',11,29,'And it came to pass at that time when Jeroboam went out of Jerusalem, that the prophet Ahijah the Shilonite found him in the way; and he had clad himself with a new garment; and they two were alone in the field: ');";
	$query[9140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9139,'I Kings',11,30,'And Ahijah caught the new garment that was on him, and rent it in twelve pieces: ');";
	$query[9141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9140,'I Kings',11,31,'And he said to Jeroboam, Take thee ten pieces: for thus saith the LORD, the God of Israel, Behold, I will rend the kingdom out of the hand of Solomon, and will give ten tribes to thee: ');";
	$query[9142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9141,'I Kings',11,32,'(But he shall have one tribe for my servant David\'s sake, and for Jerusalem\'s sake, the city which I have chosen out of all the tribes of Israel:) ');";
	$query[9143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9142,'I Kings',11,33,'Because that they have forsaken me, and have worshipped Ashtoreth the goddess of the Zidonians, Chemosh the god of the Moabites, and Milcom the god of the children of Ammon, and have not walked in my ways, to do that which is right in mine eyes, and to keep my statutes and my judgments, as did David his father. ');";
	$query[9144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9143,'I Kings',11,34,'Howbeit I will not take the whole kingdom out of his hand: but I will make him prince all the days of his life for David my servant\'s sake, whom I chose, because he kept my commandments and my statutes: ');";
	$query[9145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9144,'I Kings',11,35,'But I will take the kingdom out of his son\'s hand, and will give it unto thee, even ten tribes. ');";
	$query[9146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9145,'I Kings',11,36,'And unto his son will I give one tribe, that David my servant may have a light alway before me in Jerusalem, the city which I have chosen me to put my name there. ');";
	$query[9147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9146,'I Kings',11,37,'And I will take thee, and thou shalt reign according to all that thy soul desireth, and shalt be king over Israel. ');";
	$query[9148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9147,'I Kings',11,38,'And it shall be, if thou wilt hearken unto all that I command thee, and wilt walk in my ways, and do that is right in my sight, to keep my statutes and my commandments, as David my servant did; that I will be with thee, and build thee a sure house, as I built for David, and will give Israel unto thee. ');";
	$query[9149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9148,'I Kings',11,39,'And I will for this afflict the seed of David, but not for ever. ');";
	$query[9150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9149,'I Kings',11,40,'Solomon sought therefore to kill Jeroboam. And Jeroboam arose, and fled into Egypt, unto Shishak king of Egypt, and was in Egypt until the death of Solomon. ');";
	$query[9151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9150,'I Kings',11,41,'And the rest of the acts of Solomon, and all that he did, and his wisdom, are they not written in the book of the acts of Solomon? ');";
	$query[9152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9151,'I Kings',11,42,'And the time that Solomon reigned in Jerusalem over all Israel was forty years. ');";
	$query[9153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9152,'I Kings',11,43,'And Solomon slept with his fathers, and was buried in the city of David his father: and Rehoboam his son reigned in his stead. ');";
	$query[9154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9153,'I Kings',12,1,'And Rehoboam went to Shechem: for all Israel were come to Shechem to make him king. ');";
	$query[9155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9154,'I Kings',12,2,'And it came to pass, when Jeroboam the son of Nebat, who was yet in Egypt, heard of it, (for he was fled from the presence of king Solomon, and Jeroboam dwelt in Egypt;) ');";
	$query[9156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9155,'I Kings',12,3,'That they sent and called him. And Jeroboam and all the congregation of Israel came, and spake unto Rehoboam, saying, ');";
	$query[9157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9156,'I Kings',12,4,'Thy father made our yoke grievous: now therefore make thou the grievous service of thy father, and his heavy yoke which he put upon us, lighter, and we will serve thee. ');";
	$query[9158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9157,'I Kings',12,5,'And he said unto them, Depart yet for three days, then come again to me. And the people departed. ');";
	$query[9159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9158,'I Kings',12,6,'And king Rehoboam consulted with the old men, that stood before Solomon his father while he yet lived, and said, How do ye advise that I may answer this people? ');";
	$query[9160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9159,'I Kings',12,7,'And they spake unto him, saying, If thou wilt be a servant unto this people this day, and wilt serve them, and answer them, and speak good words to them, then they will be thy servants for ever. ');";
	$query[9161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9160,'I Kings',12,8,'But he forsook the counsel of the old men, which they had given him, and consulted with the young men that were grown up with him, and which stood before him: ');";
	$query[9162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9161,'I Kings',12,9,'And he said unto them, What counsel give ye that we may answer this people, who have spoken to me, saying, Make the yoke which thy father did put upon us lighter? ');";
	$query[9163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9162,'I Kings',12,10,'And the young men that were grown up with him spake unto him, saying, Thus shalt thou speak unto this people that spake unto thee, saying, Thy father made our yoke heavy, but make thou it lighter unto us; thus shalt thou say unto them, My little finger shall be thicker than my father\'s loins. ');";
	$query[9164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9163,'I Kings',12,11,'And now whereas my father did lade you with a heavy yoke, I will add to your yoke: my father hath chastised you with whips, but I will chastise you with scorpions. ');";
	$query[9165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9164,'I Kings',12,12,'So Jeroboam and all the people came to Rehoboam the third day, as the king had appointed, saying, Come to me again the third day. ');";
	$query[9166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9165,'I Kings',12,13,'And the king answered the people roughly, and forsook the old men\'s counsel that they gave him; ');";
	$query[9167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9166,'I Kings',12,14,'And spake to them after the counsel of the young men, saying, My father made your yoke heavy, and I will add to your yoke: my father also chastised you with whips, but I will chastise you with scorpions. ');";
	$query[9168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9167,'I Kings',12,15,'Wherefore the king hearkened not unto the people; for the cause was from the LORD, that he might perform his saying, which the LORD spake by Ahijah the Shilonite unto Jeroboam the son of Nebat. ');";
	$query[9169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9168,'I Kings',12,16,'So when all Israel saw that the king hearkened not unto them, the people answered the king, saying, What portion have we in David? neither have we inheritance in the son of Jesse: to your tents, O Israel: now see to thine own house, David. So Israel departed unto their tents. ');";
	$query[9170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9169,'I Kings',12,17,'But as for the children of Israel which dwelt in the cities of Judah, Rehoboam reigned over them. ');";
	$query[9171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9170,'I Kings',12,18,'Then king Rehoboam sent Adoram, who was over the tribute; and all Israel stoned him with stones, that he died. Therefore king Rehoboam made speed to get him up to his chariot, to flee to Jerusalem. ');";
	$query[9172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9171,'I Kings',12,19,'So Israel rebelled against the house of David unto this day. ');";
	$query[9173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9172,'I Kings',12,20,'And it came to pass, when all Israel heard that Jeroboam was come again, that they sent and called him unto the congregation, and made him king over all Israel: there was none that followed the house of David, but the tribe of Judah only. ');";
	$query[9174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9173,'I Kings',12,21,'And when Rehoboam was come to Jerusalem, he assembled all the house of Judah, with the tribe of Benjamin, an hundred and fourscore thousand chosen men, which were warriors, to fight against the house of Israel, to bring the kingdom again to Rehoboam the son of Solomon. ');";
	$query[9175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9174,'I Kings',12,22,'But the word of God came unto Shemaiah the man of God, saying, ');";
	$query[9176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9175,'I Kings',12,23,'Speak unto Rehoboam, the son of Solomon, king of Judah, and unto all the house of Judah and Benjamin, and to the remnant of the people, saying, ');";
	$query[9177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9176,'I Kings',12,24,'Thus saith the LORD, Ye shall not go up, nor fight against your brethren the children of Israel: return every man to his house; for this thing is from me. They hearkened therefore to the word of the LORD, and returned to depart, according to the word of the LORD. ');";
	$query[9178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9177,'I Kings',12,25,'Then Jeroboam built Shechem in mount Ephraim, and dwelt therein; and went out from thence, and built Penuel. ');";
	$query[9179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9178,'I Kings',12,26,'And Jeroboam said in his heart, Now shall the kingdom return to the house of David: ');";
	$query[9180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9179,'I Kings',12,27,'If this people go up to do sacrifice in the house of the LORD at Jerusalem, then shall the heart of this people turn again unto their lord, even unto Rehoboam king of Judah, and they shall kill me, and go again to Rehoboam king of Judah. ');";
	$query[9181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9180,'I Kings',12,28,'Whereupon the king took counsel, and made two calves of gold, and said unto them, It is too much for you to go up to Jerusalem: behold thy gods, O Israel, which brought thee up out of the land of Egypt. ');";
	$query[9182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9181,'I Kings',12,29,'And he set the one in Bethel, and the other put he in Dan. ');";
	$query[9183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9182,'I Kings',12,30,'And this thing became a sin: for the people went to worship before the one, even unto Dan. ');";
	$query[9184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9183,'I Kings',12,31,'And he made an house of high places, and made priests of the lowest of the people, which were not of the sons of Levi. ');";
	$query[9185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9184,'I Kings',12,32,'And Jeroboam ordained a feast in the eighth month, on the fifteenth day of the month, like unto the feast that is in Judah, and he offered upon the altar. So did he in Bethel, sacrificing unto the calves that he had made: and he placed in Bethel the priests of the high places which he had made. ');";
	$query[9186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9185,'I Kings',12,33,'So he offered upon the altar which he had made in Bethel the fifteenth day of the eighth month, even in the month which he had devised of his own heart; and ordained a feast unto the children of Israel: and he offered upon the altar, and burnt incense. ');";
	$query[9187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9186,'I Kings',13,1,'And, behold, there came a man of God out of Judah by the word of the LORD unto Bethel: and Jeroboam stood by the altar to burn incense. ');";
	$query[9188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9187,'I Kings',13,2,'And he cried against the altar in the word of the LORD, and said, O altar, altar, thus saith the LORD; Behold, a child shall be born unto the house of David, Josiah by name; and upon thee shall he offer the priests of the high places that burn incense upon thee, and men\'s bones shall be burnt upon thee. ');";
	$query[9189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9188,'I Kings',13,3,'And he gave a sign the same day, saying, This is the sign which the LORD hath spoken; Behold, the altar shall be rent, and the ashes that are upon it shall be poured out. ');";
	$query[9190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9189,'I Kings',13,4,'And it came to pass, when king Jeroboam heard the saying of the man of God, which had cried against the altar in Bethel, that he put forth his hand from the altar, saying, Lay hold on him. And his hand, which he put forth against him, dried up, so that he could not pull it in again to him. ');";
	$query[9191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9190,'I Kings',13,5,'The altar also was rent, and the ashes poured out from the altar, according to the sign which the man of God had given by the word of the LORD. ');";
	$query[9192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9191,'I Kings',13,6,'And the king answered and said unto the man of God, Intreat now the face of the LORD thy God, and pray for me, that my hand may be restored me again. And the man of God besought the LORD, and the king\'s hand was restored him again, and became as it was before. ');";
	$query[9193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9192,'I Kings',13,7,'And the king said unto the man of God, Come home with me, and refresh thyself, and I will give thee a reward. ');";
	$query[9194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9193,'I Kings',13,8,'And the man of God said unto the king, If thou wilt give me half thine house, I will not go in with thee, neither will I eat bread nor drink water in this place: ');";
	$query[9195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9194,'I Kings',13,9,'For so was it charged me by the word of the LORD, saying, Eat no bread, nor drink water, nor turn again by the same way that thou camest. ');";
	$query[9196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9195,'I Kings',13,10,'So he went another way, and returned not by the way that he came to Bethel. ');";
	$query[9197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9196,'I Kings',13,11,'Now there dwelt an old prophet in Bethel; and his sons came and told him all the works that the man of God had done that day in Bethel: the words which he had spoken unto the king, them they told also to their father. ');";
	$query[9198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9197,'I Kings',13,12,'And their father said unto them, What way went he? For his sons had seen what way the man of God went, which came from Judah. ');";
	$query[9199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9198,'I Kings',13,13,'And he said unto his sons, Saddle me the ass. So they saddled him the ass: and he rode thereon, ');";
	$query[9200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9199,'I Kings',13,14,'And went after the man of God, and found him sitting under an oak: and he said unto him, Art thou the man of God that camest from Judah? And he said, I am. ');";
	$query[9201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9200,'I Kings',13,15,'Then he said unto him, Come home with me, and eat bread. ');";
	$query[9202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9201,'I Kings',13,16,'And he said, I may not return with thee, nor go in with thee: neither will I eat bread nor drink water with thee in this place: ');";
	$query[9203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9202,'I Kings',13,17,'For it was said to me by the word of the LORD, Thou shalt eat no bread nor drink water there, nor turn again to go by the way that thou camest. ');";
	$query[9204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9203,'I Kings',13,18,'He said unto him, I am a prophet also as thou art; and an angel spake unto me by the word of the LORD, saying, Bring him back with thee into thine house, that he may eat bread and drink water. But he lied unto him. ');";
	$query[9205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9204,'I Kings',13,19,'So he went back with him, and did eat bread in his house, and drank water. ');";
	$query[9206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9205,'I Kings',13,20,'And it came to pass, as they sat at the table, that the word of the LORD came unto the prophet that brought him back: ');";
	$query[9207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9206,'I Kings',13,21,'And he cried unto the man of God that came from Judah, saying, Thus saith the LORD, Forasmuch as thou hast disobeyed the mouth of the LORD, and hast not kept the commandment which the LORD thy God commanded thee, ');";
	$query[9208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9207,'I Kings',13,22,'But camest back, and hast eaten bread and drunk water in the place, of the which the LORD did say to thee, Eat no bread, and drink no water; thy carcase shall not come unto the sepulchre of thy fathers. ');";
	$query[9209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9208,'I Kings',13,23,'And it came to pass, after he had eaten bread, and after he had drunk, that he saddled for him the ass, to wit, for the prophet whom he had brought back. ');";
	$query[9210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9209,'I Kings',13,24,'And when he was gone, a lion met him by the way, and slew him: and his carcase was cast in the way, and the ass stood by it, the lion also stood by the carcase. ');";
	$query[9211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9210,'I Kings',13,25,'And, behold, men passed by, and saw the carcase cast in the way, and the lion standing by the carcase: and they came and told it in the city where the old prophet dwelt. ');";
	$query[9212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9211,'I Kings',13,26,'And when the prophet that brought him back from the way heard thereof, he said, It is the man of God, who was disobedient unto the word of the LORD: therefore the LORD hath delivered him unto the lion, which hath torn him, and slain him, according to the word of the LORD, which he spake unto him. ');";
	$query[9213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9212,'I Kings',13,27,'And he spake to his sons, saying, Saddle me the ass. And they saddled him. ');";
	$query[9214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9213,'I Kings',13,28,'And he went and found his carcase cast in the way, and the ass and the lion standing by the carcase: the lion had not eaten the carcase, nor torn the ass. ');";
	$query[9215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9214,'I Kings',13,29,'And the prophet took up the carcase of the man of God, and laid it upon the ass, and brought it back: and the old prophet came to the city, to mourn and to bury him. ');";
	$query[9216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9215,'I Kings',13,30,'And he laid his carcase in his own grave; and they mourned over him, saying, Alas, my brother! ');";
	$query[9217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9216,'I Kings',13,31,'And it came to pass, after he had buried him, that he spake to his sons, saying, When I am dead, then bury me in the sepulchre wherein the man of God is buried; lay my bones beside his bones: ');";
	$query[9218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9217,'I Kings',13,32,'For the saying which he cried by the word of the LORD against the altar in Bethel, and against all the houses of the high places which are in the cities of Samaria, shall surely come to pass. ');";
	$query[9219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9218,'I Kings',13,33,'After this thing Jeroboam returned not from his evil way, but made again of the lowest of the people priests of the high places: whosoever would, he consecrated him, and he became one of the priests of the high places. ');";
	$query[9220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9219,'I Kings',13,34,'And this thing became sin unto the house of Jeroboam, even to cut it off, and to destroy it from off the face of the earth. ');";
	$query[9221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9220,'I Kings',14,1,'At that time Abijah the son of Jeroboam fell sick. ');";
	$query[9222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9221,'I Kings',14,2,'And Jeroboam said to his wife, Arise, I pray thee, and disguise thyself, that thou be not known to be the wife of Jeroboam; and get thee to Shiloh: behold, there is Ahijah the prophet, which told me that I should be king over this people. ');";
	$query[9223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9222,'I Kings',14,3,'And take with thee ten loaves, and cracknels, and a cruse of honey, and go to him: he shall tell thee what shall become of the child. ');";
	$query[9224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9223,'I Kings',14,4,'And Jeroboam\'s wife did so, and arose, and went to Shiloh, and came to the house of Ahijah. But Ahijah could not see; for his eyes were set by reason of his age. ');";
	$query[9225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9224,'I Kings',14,5,'And the LORD said unto Ahijah, Behold, the wife of Jeroboam cometh to ask a thing of thee for her son; for he is sick: thus and thus shalt thou say unto her: for it shall be, when she cometh in, that she shall feign herself to be another woman. ');";
	$query[9226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9225,'I Kings',14,6,'And it was so, when Ahijah heard the sound of her feet as she came in at the door, that he said, Come in, thou wife of Jeroboam; why feignest thou thyself to be another? for I am sent to thee with heavy tidings. ');";
	$query[9227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9226,'I Kings',14,7,'Go, tell Jeroboam, Thus saith the LORD God of Israel, Forasmuch as I exalted thee from among the people, and made thee prince over my people Israel, ');";
	$query[9228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9227,'I Kings',14,8,'And rent the kingdom away from the house of David, and gave it thee: and yet thou hast not been as my servant David, who kept my commandments, and who followed me with all his heart, to do that only which was right in mine eyes; ');";
	$query[9229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9228,'I Kings',14,9,'But hast done evil above all that were before thee: for thou hast gone and made thee other gods, and molten images, to provoke me to anger, and hast cast me behind thy back: ');";
	$query[9230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9229,'I Kings',14,10,'Therefore, behold, I will bring evil upon the house of Jeroboam, and will cut off from Jeroboam him that pisseth against the wall, and him that is shut up and left in Israel, and will take away the remnant of the house of Jeroboam, as a man taketh away dung, till it be all gone. ');";
	$query[9231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9230,'I Kings',14,11,'Him that dieth of Jeroboam in the city shall the dogs eat; and him that dieth in the field shall the fowls of the air eat: for the LORD hath spoken it. ');";
	$query[9232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9231,'I Kings',14,12,'Arise thou therefore, get thee to thine own house: and when thy feet enter into the city, the child shall die. ');";
	$query[9233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9232,'I Kings',14,13,'And all Israel shall mourn for him, and bury him: for he only of Jeroboam shall come to the grave, because in him there is found some good thing toward the LORD God of Israel in the house of Jeroboam. ');";
	$query[9234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9233,'I Kings',14,14,'Moreover the LORD shall raise him up a king over Israel, who shall cut off the house of Jeroboam that day: but what? even now. ');";
	$query[9235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9234,'I Kings',14,15,'For the LORD shall smite Israel, as a reed is shaken in the water, and he shall root up Israel out of this good land, which he gave to their fathers, and shall scatter them beyond the river, because they have made their groves, provoking the LORD to anger. ');";
	$query[9236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9235,'I Kings',14,16,'And he shall give Israel up because of the sins of Jeroboam, who did sin, and who made Israel to sin. ');";
	$query[9237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9236,'I Kings',14,17,'And Jeroboam\'s wife arose, and departed, and came to Tirzah: and when she came to the threshold of the door, the child died; ');";
	$query[9238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9237,'I Kings',14,18,'And they buried him; and all Israel mourned for him, according to the word of the LORD, which he spake by the hand of his servant Ahijah the prophet. ');";
	$query[9239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9238,'I Kings',14,19,'And the rest of the acts of Jeroboam, how he warred, and how he reigned, behold, they are written in the book of the chronicles of the kings of Israel. ');";
	$query[9240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9239,'I Kings',14,20,'And the days which Jeroboam reigned were two and twenty years: and he slept with this fathers, and Nadab his son reigned in his stead. ');";
	$query[9241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9240,'I Kings',14,21,'And Rehoboam the son of Solomon reigned in Judah. Rehoboam was forty and one years old when he began to reign, and he reigned seventeen years in Jerusalem, the city which the LORD did choose out of all the tribes of Israel, to put his name there. And his mother\'s name was Naamah an Ammonitess. ');";
	$query[9242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9241,'I Kings',14,22,'And Judah did evil in the sight of the LORD, and they provoked him to jealousy with their sins which they had committed, above all that their fathers had done. ');";
	$query[9243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9242,'I Kings',14,23,'For they also built them high places, and images, and groves, on every high hill, and under every green tree. ');";
	$query[9244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9243,'I Kings',14,24,'And there were also sodomites in the land: and they did according to all the abominations of the nations which the LORD cast out before the children of Israel. ');";
	$query[9245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9244,'I Kings',14,25,'And it came to pass in the fifth year of king Rehoboam, that Shishak king of Egypt came up against Jerusalem: ');";
	$query[9246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9245,'I Kings',14,26,'And he took away the treasures of the house of the LORD, and the treasures of the king\'s house; he even took away all: and he took away all the shields of gold which Solomon had made. ');";
	$query[9247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9246,'I Kings',14,27,'And king Rehoboam made in their stead brasen shields, and committed them unto the hands of the chief of the guard, which kept the door of the king\'s house. ');";
	$query[9248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9247,'I Kings',14,28,'And it was so, when the king went into the house of the LORD, that the guard bare them, and brought them back into the guard chamber. ');";
	$query[9249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9248,'I Kings',14,29,'Now the rest of the acts of Rehoboam, and all that he did, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[9250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9249,'I Kings',14,30,'And there was war between Rehoboam and Jeroboam all their days. ');";
	$query[9251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9250,'I Kings',14,31,'And Rehoboam slept with his fathers, and was buried with his fathers in the city of David. And his mother\'s name was Naamah an Ammonitess. And Abijam his son reigned in his stead. ');";
	$query[9252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9251,'I Kings',15,1,'Now in the eighteenth year of king Jeroboam the son of Nebat reigned Abijam over Judah. ');";
	$query[9253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9252,'I Kings',15,2,'Three years reigned he in Jerusalem. And his mother\'s name was Maachah, the daughter of Abishalom. ');";
	$query[9254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9253,'I Kings',15,3,'And he walked in all the sins of his father, which he had done before him: and his heart was not perfect with the LORD his God, as the heart of David his father. ');";
	$query[9255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9254,'I Kings',15,4,'Nevertheless for David\'s sake did the LORD his God give him a lamp in Jerusalem, to set up his son after him, and to establish Jerusalem: ');";
	$query[9256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9255,'I Kings',15,5,'Because David did that which was right in the eyes of the LORD, and turned not aside from any thing that he commanded him all the days of his life, save only in the matter of Uriah the Hittite. ');";
	$query[9257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9256,'I Kings',15,6,'And there was war between Rehoboam and Jeroboam all the days of his life. ');";
	$query[9258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9257,'I Kings',15,7,'Now the rest of the acts of Abijam, and all that he did, are they not written in the book of the chronicles of the kings of Judah? And there was war between Abijam and Jeroboam. ');";
	$query[9259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9258,'I Kings',15,8,'And Abijam slept with his fathers; and they buried him in the city of David: and Asa his son reigned in his stead. ');";
	$query[9260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9259,'I Kings',15,9,'And in the twentieth year of Jeroboam king of Israel reigned Asa over Judah. ');";
	$query[9261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9260,'I Kings',15,10,'And forty and one years reigned he in Jerusalem. And his mother\'s name was Maachah, the daughter of Abishalom. ');";
	$query[9262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9261,'I Kings',15,11,'And Asa did that which was right in the eyes of the LORD, as did David his father. ');";
	$query[9263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9262,'I Kings',15,12,'And he took away the sodomites out of the land, and removed all the idols that his fathers had made. ');";
	$query[9264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9263,'I Kings',15,13,'And also Maachah his mother, even her he removed from being queen, because she had made an idol in a grove; and Asa destroyed her idol, and burnt it by the brook Kidron. ');";
	$query[9265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9264,'I Kings',15,14,'But the high places were not removed: nevertheless Asa\'s heart was perfect with the LORD all his days. ');";
	$query[9266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9265,'I Kings',15,15,'And he brought in the things which his father had dedicated, and the things which himself had dedicated, into the house of the LORD, silver, and gold, and vessels. ');";
	$query[9267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9266,'I Kings',15,16,'And there was war between Asa and Baasha king of Israel all their days. ');";
	$query[9268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9267,'I Kings',15,17,'And Baasha king of Israel went up against Judah, and built Ramah, that he might not suffer any to go out or come in to Asa king of Judah. ');";
	$query[9269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9268,'I Kings',15,18,'Then Asa took all the silver and the gold that were left in the treasures of the house of the LORD, and the treasures of the king\'s house, and delivered them into the hand of his servants: and king Asa sent them to Ben-hadad, the son of Tabrimon, the son of Hezion, king of Syria, that dwelt at Damascus, saying, ');";
	$query[9270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9269,'I Kings',15,19,'There is a league between me and thee, and between my father and thy father: behold, I have sent unto thee a present of silver and gold; come and break thy league with Baasha king of Israel, that he may depart from me. ');";
	$query[9271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9270,'I Kings',15,20,'So Ben-hadad hearkened unto king Asa, and sent the captains of the hosts which he had against the cities of Israel, and smote Ijon, and Dan, and Abel-beth-maachah, and all Cinneroth, with all the land of Naphtali. ');";
	$query[9272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9271,'I Kings',15,21,'And it came to pass, when Baasha heard thereof, that he left off building of Ramah, and dwelt in Tirzah. ');";
	$query[9273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9272,'I Kings',15,22,'Then king Asa made a proclamation throughout all Judah; none was exempted: and they took away the stones of Ramah, and the timber thereof, wherewith Baasha had builded; and king Asa built with them Geba of Benjamin, and Mizpah. ');";
	$query[9274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9273,'I Kings',15,23,'The rest of all the acts of Asa, and all his might, and all that he did, and the cities which he built, are they not written in the book of the chronicles of the kings of Judah? Nevertheless in the time of his old age he was diseased in his feet. ');";
	$query[9275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9274,'I Kings',15,24,'And Asa slept with his fathers, and was buried with his fathers in the city of David his father: and Jehoshaphat his son reigned in his stead. ');";
	$query[9276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9275,'I Kings',15,25,'And Nadab the son of Jeroboam began to reign over Israel in the second year of Asa king of Judah, and reigned over Israel two years. ');";
	$query[9277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9276,'I Kings',15,26,'And he did evil in the sight of the LORD, and walked in the way of his father, and in his sin wherewith he made Israel to sin. ');";
	$query[9278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9277,'I Kings',15,27,'And Baasha the son of Ahijah, of the house of Issachar, conspired against him; and Baasha smote him at Gibbethon, which belonged to the Philistines; for Nadab and all Israel laid siege to Gibbethon. ');";
	$query[9279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9278,'I Kings',15,28,'Even in the third year of Asa king of Judah did Baasha slay him, and reigned in his stead. ');";
	$query[9280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9279,'I Kings',15,29,'And it came to pass, when he reigned, that he smote all the house of Jeroboam; he left not to Jeroboam any that breathed, until he had destroyed him, according unto the saying of the LORD, which he spake by his servant Ahijah the Shilonite: ');";
	$query[9281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9280,'I Kings',15,30,'Because of the sins of Jeroboam which he sinned, and which he made Israel sin, by his provocation wherewith he provoked the LORD God of Israel to anger. ');";
	$query[9282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9281,'I Kings',15,31,'Now the rest of the acts of Nadab, and all that he did, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9282,'I Kings',15,32,'And there was war between Asa and Baasha king of Israel all their days. ');";
	$query[9284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9283,'I Kings',15,33,'In the third year of Asa king of Judah began Baasha the son of Ahijah to reign over all Israel in Tirzah, twenty and four years. ');";
	$query[9285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9284,'I Kings',15,34,'And he did evil in the sight of the LORD, and walked in the way of Jeroboam, and in his sin wherewith he made Israel to sin. ');";
	$query[9286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9285,'I Kings',16,1,'Then the word of the LORD came to Jehu the son of Hanani against Baasha, saying, ');";
	$query[9287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9286,'I Kings',16,2,'Forasmuch as I exalted thee out of the dust, and made thee prince over my people Israel; and thou hast walked in the way of Jeroboam, and hast made my people Israel to sin, to provoke me to anger with their sins; ');";
	$query[9288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9287,'I Kings',16,3,'Behold, I will take away the posterity of Baasha, and the posterity of his house; and will make thy house like the house of Jeroboam the son of Nebat. ');";
	$query[9289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9288,'I Kings',16,4,'Him that dieth of Baasha in the city shall the dogs eat; and him that dieth of his in the fields shall the fowls of the air eat. ');";
	$query[9290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9289,'I Kings',16,5,'Now the rest of the acts of Baasha, and what he did, and his might, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9290,'I Kings',16,6,'So Baasha slept with his fathers, and was buried in Tirzah: and Elah his son reigned in his stead. ');";
	$query[9292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9291,'I Kings',16,7,'And also by the hand of the prophet Jehu the son of Hanani came the word of the LORD against Baasha, and against his house, even for all the evil that he did in the sight of the LORD, in provoking him to anger with the work of his hands, in being like the house of Jeroboam; and because he killed him. ');";
	$query[9293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9292,'I Kings',16,8,'In the twenty and sixth year of Asa king of Judah began Elah the son of Baasha to reign over Israel in Tirzah, two years. ');";
	$query[9294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9293,'I Kings',16,9,'And his servant Zimri, captain of half his chariots, conspired against him, as he was in Tirzah, drinking himself drunk in the house of Arza steward of his house in Tirzah. ');";
	$query[9295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9294,'I Kings',16,10,'And Zimri went in and smote him, and killed him, in the twenty and seventh year of Asa king of Judah, and reigned in his stead. ');";
	$query[9296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9295,'I Kings',16,11,'And it came to pass, when he began to reign, as soon as he sat on his throne, that he slew all the house of Baasha: he left him not one that pisseth against a wall, neither of his kinsfolks, nor of his friends. ');";
	$query[9297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9296,'I Kings',16,12,'Thus did Zimri destroy all the house of Baasha, according to the word of the LORD, which he spake against Baasha by Jehu the prophet, ');";
	$query[9298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9297,'I Kings',16,13,'For all the sins of Baasha, and the sins of Elah his son, by which they sinned, and by which they made Israel to sin, in provoking the LORD God of Israel to anger with their vanities. ');";
	$query[9299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9298,'I Kings',16,14,'Now the rest of the acts of Elah, and all that he did, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9299,'I Kings',16,15,'In the twenty and seventh year of Asa king of Judah did Zimri reign seven days in Tirzah. And the people were encamped against Gibbethon, which belonged to the Philistines. ');";
	$query[9301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9300,'I Kings',16,16,'And the people that were encamped heard say, Zimri hath conspired, and hath also slain the king: wherefore all Israel made Omri, the captain of the host, king over Israel that day in the camp. ');";
	$query[9302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9301,'I Kings',16,17,'And Omri went up from Gibbethon, and all Israel with him, and they besieged Tirzah. ');";
	$query[9303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9302,'I Kings',16,18,'And it came to pass, when Zimri saw that the city was taken, that he went into the palace of the king\'s house, and burnt the king\'s house over him with fire, and died, ');";
	$query[9304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9303,'I Kings',16,19,'For his sins which he sinned in doing evil in the sight of the LORD, in walking in the way of Jeroboam, and in his sin which he did, to make Israel to sin. ');";
	$query[9305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9304,'I Kings',16,20,'Now the rest of the acts of Zimri, and his treason that he wrought, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9305,'I Kings',16,21,'Then were the people of Israel divided into two parts: half of the people followed Tibni the son of Ginath, to make him king; and half followed Omri. ');";
	$query[9307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9306,'I Kings',16,22,'But the people that followed Omri prevailed against the people that followed Tibni the son of Ginath: so Tibni died, and Omri reigned. ');";
	$query[9308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9307,'I Kings',16,23,'In the thirty and first year of Asa king of Judah began Omri to reign over Israel, twelve years: six years reigned he in Tirzah. ');";
	$query[9309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9308,'I Kings',16,24,'And he bought the hill Samaria of Shemer for two talents of silver, and built on the hill, and called the name of the city which he built, after the name of Shemer, owner of the hill, Samaria. ');";
	$query[9310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9309,'I Kings',16,25,'But Omri wrought evil in the eyes of the LORD, and did worse than all that were before him. ');";
	$query[9311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9310,'I Kings',16,26,'For he walked in all the way of Jeroboam the son of Nebat, and in his sin wherewith he made Israel to sin, to provoke the LORD God of Israel to anger with their vanities. ');";
	$query[9312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9311,'I Kings',16,27,'Now the rest of the acts of Omri which he did, and his might that he shewed, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9312,'I Kings',16,28,'So Omri slept with his fathers, and was buried in Samaria: and Ahab his son reigned in his stead. ');";
	$query[9314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9313,'I Kings',16,29,'And in the thirty and eighth year of Asa king of Judah began Ahab the son of Omri to reign over Israel: and Ahab the son of Omri reigned over Israel in Samaria twenty and two years. ');";
	$query[9315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9314,'I Kings',16,30,'And Ahab the son of Omri did evil in the sight of the LORD above all that were before him. ');";
	$query[9316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9315,'I Kings',16,31,'And it came to pass, as if it had been a light thing for him to walk in the sins of Jeroboam the son of Nebat, that he took to wife Jezebel the daughter of Ethbaal king of the Zidonians, and went and served Baal, and worshipped him. ');";
	$query[9317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9316,'I Kings',16,32,'And he reared up an altar for Baal in the house of Baal, which he had built in Samaria. ');";
	$query[9318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9317,'I Kings',16,33,'And Ahab made a grove; and Ahab did more to provoke the LORD God of Israel to anger than all the kings of Israel that were before him. ');";
	$query[9319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9318,'I Kings',16,34,'In his days did Hiel the Bethelite build Jericho: he laid the foundation thereof in Abiram his firstborn, and set up the gates thereof in his youngest son Segub, according to the word of the LORD, which he spake by Joshua the son of Nun. ');";
	$query[9320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9319,'I Kings',17,1,'And Elijah the Tishbite, who was of the inhabitants of Gilead, said unto Ahab, As the LORD God of Israel liveth, before whom I stand, there shall not be dew nor rain these years, but according to my word. ');";
	$query[9321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9320,'I Kings',17,2,'And the word of the LORD came unto him, saying, ');";
	$query[9322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9321,'I Kings',17,3,'Get thee hence, and turn thee eastward, and hide thyself by the brook Cherith, that is before Jordan. ');";
	$query[9323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9322,'I Kings',17,4,'And it shall be, that thou shalt drink of the brook; and I have commanded the ravens to feed thee there. ');";
	$query[9324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9323,'I Kings',17,5,'So he went and did according unto the word of the LORD: for he went and dwelt by the brook Cherith, that is before Jordan. ');";
	$query[9325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9324,'I Kings',17,6,'And the ravens brought him bread and flesh in the morning, and bread and flesh in the evening; and he drank of the brook. ');";
	$query[9326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9325,'I Kings',17,7,'And it came to pass after a while, that the brook dried up, because there had been no rain in the land. ');";
	$query[9327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9326,'I Kings',17,8,'And the word of the LORD came unto him, saying, ');";
	$query[9328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9327,'I Kings',17,9,'Arise, get thee to Zarephath, which belongeth to Zidon, and dwell there: behold, I have commanded a widow woman there to sustain thee. ');";
	$query[9329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9328,'I Kings',17,10,'So he arose and went to Zarephath. And when he came to the gate of the city, behold, the widow woman was there gathering of sticks: and he called to her, and said, Fetch me, I pray thee, a little water in a vessel, that I may drink. ');";
	$query[9330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9329,'I Kings',17,11,'And as she was going to fetch it, he called to her, and said, Bring me, I pray thee, a morsel of bread in thine hand. ');";
	$query[9331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9330,'I Kings',17,12,'And she said, As the LORD thy God liveth, I have not a cake, but an handful of meal in a barrel, and a little oil in a cruse: and, behold, I am gathering two sticks, that I may go in and dress it for me and my son, that we may eat it, and die. ');";
	$query[9332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9331,'I Kings',17,13,'And Elijah said unto her, Fear not; go and do as thou hast said: but make me thereof a little cake first, and bring it unto me, and after make for thee and for thy son. ');";
	$query[9333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9332,'I Kings',17,14,'For thus saith the LORD God of Israel, The barrel of meal shall not waste, neither shall the cruse of oil fail, until the day that the LORD sendeth rain upon the earth. ');";
	$query[9334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9333,'I Kings',17,15,'And she went and did according to the saying of Elijah: and she, and he, and her house, did eat many days. ');";
	$query[9335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9334,'I Kings',17,16,'And the barrel of meal wasted not, neither did the cruse of oil fail, according to the word of the LORD, which he spake by Elijah. ');";
	$query[9336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9335,'I Kings',17,17,'And it came to pass after these things, that the son of the woman, the mistress of the house, fell sick; and his sickness was so sore, that there was no breath left in him. ');";
	$query[9337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9336,'I Kings',17,18,'And she said unto Elijah, What have I to do with thee, O thou man of God? art thou come unto me to call my sin to remembrance, and to slay my son? ');";
	$query[9338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9337,'I Kings',17,19,'And he said unto her, Give me thy son. And he took him out of her bosom, and carried him up into a loft, where he abode, and laid him upon his own bed. ');";
	$query[9339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9338,'I Kings',17,20,'And he cried unto the LORD, and said, O LORD my God, hast thou also brought evil upon the widow with whom I sojourn, by slaying her son? ');";
	$query[9340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9339,'I Kings',17,21,'And he stretched himself upon the child three times, and cried unto the LORD, and said, O LORD my God, I pray thee, let this child\'s soul come into him again. ');";
	$query[9341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9340,'I Kings',17,22,'And the LORD heard the voice of Elijah; and the soul of the child came into him again, and he revived. ');";
	$query[9342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9341,'I Kings',17,23,'And Elijah took the child, and brought him down out of the chamber into the house, and delivered him unto his mother: and Elijah said, See, thy son liveth. ');";
	$query[9343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9342,'I Kings',17,24,'And the woman said to Elijah, Now by this I know that thou art a man of God, and that the word of the LORD in thy mouth is truth. ');";
	$query[9344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9343,'I Kings',18,1,'And it came to pass after many days, that the word of the LORD came to Elijah in the third year, saying, Go, shew thyself unto Ahab; and I will send rain upon the earth. ');";
	$query[9345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9344,'I Kings',18,2,'And Elijah went to shew himself unto Ahab. And there was a sore famine in Samaria. ');";
	$query[9346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9345,'I Kings',18,3,'And Ahab called Obadiah, which was the governor of his house. (Now Obadiah feared the LORD greatly: ');";
	$query[9347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9346,'I Kings',18,4,'For it was so, when Jezebel cut off the prophets of the LORD, that Obadiah took an hundred prophets, and hid them by fifty in a cave, and fed them with bread and water.) ');";
	$query[9348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9347,'I Kings',18,5,'And Ahab said unto Obadiah, Go into the land, unto all fountains of water, and unto all brooks: peradventure we may find grass to save the horses and mules alive, that we lose not all the beasts. ');";
	$query[9349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9348,'I Kings',18,6,'So they divided the land between them to pass throughout it: Ahab went one way by himself, and Obadiah went another way by himself. ');";
	$query[9350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9349,'I Kings',18,7,'And as Obadiah was in the way, behold, Elijah met him: and he knew him, and fell on his face, and said, Art thou that my lord Elijah? ');";
	$query[9351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9350,'I Kings',18,8,'And he answered him, I am: go, tell thy lord, Behold, Elijah is here. ');";
	$query[9352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9351,'I Kings',18,9,'And he said, What have I sinned, that thou wouldest deliver thy servant into the hand of Ahab, to slay me? ');";
	$query[9353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9352,'I Kings',18,10,'As the LORD thy God liveth, there is no nation or kingdom, whither my lord hath not sent to seek thee: and when they said, He is not there; he took an oath of the kingdom and nation, that they found thee not. ');";
	$query[9354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9353,'I Kings',18,11,'And now thou sayest, Go, tell thy lord, Behold, Elijah is here. ');";
	$query[9355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9354,'I Kings',18,12,'And it shall come to pass, as soon as I am gone from thee, that the Spirit of the LORD shall carry thee whither I know not; and so when I come and tell Ahab, and he cannot find thee, he shall slay me: but I thy servant fear the LORD from my youth. ');";
	$query[9356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9355,'I Kings',18,13,'Was it not told my lord what I did when Jezebel slew the prophets of the LORD, how I hid an hundred men of the LORD\'s prophets by fifty in a cave, and fed them with bread and water? ');";
	$query[9357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9356,'I Kings',18,14,'And now thou sayest, Go, tell thy lord, Behold, Elijah is here: and he shall slay me. ');";
	$query[9358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9357,'I Kings',18,15,'And Elijah said, As the LORD of hosts liveth, before whom I stand, I will surely shew myself unto him to day. ');";
	$query[9359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9358,'I Kings',18,16,'So Obadiah went to meet Ahab, and told him: and Ahab went to meet Elijah. ');";
	$query[9360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9359,'I Kings',18,17,'And it came to pass, when Ahab saw Elijah, that Ahab said unto him, Art thou he that troubleth Israel? ');";
	$query[9361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9360,'I Kings',18,18,'And he answered, I have not troubled Israel; but thou, and thy father\'s house, in that ye have forsaken the commandments of the LORD, and thou hast followed Baalim. ');";
	$query[9362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9361,'I Kings',18,19,'Now therefore send, and gather to me all Israel unto mount Carmel, and the prophets of Baal four hundred and fifty, and the prophets of the groves four hundred, which eat at Jezebel\'s table. ');";
	$query[9363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9362,'I Kings',18,20,'So Ahab sent unto all the children of Israel, and gathered the prophets together unto mount Carmel. ');";
	$query[9364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9363,'I Kings',18,21,'And Elijah came unto all the people, and said, How long halt ye between two opinions? if the LORD be God, follow him: but if Baal, then follow him. And the people answered him not a word. ');";
	$query[9365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9364,'I Kings',18,22,'Then said Elijah unto the people, I, even I only, remain a prophet of the LORD; but Baal\'s prophets are four hundred and fifty men. ');";
	$query[9366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9365,'I Kings',18,23,'Let them therefore give us two bullocks; and let them choose one bullock for themselves, and cut it in pieces, and lay it on wood, and put no fire under: and I will dress the other bullock, and lay it on wood, and put no fire under: ');";
	$query[9367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9366,'I Kings',18,24,'And call ye on the name of your gods, and I will call on the name of the LORD: and the God that answereth by fire, let him be God. And all the people answered and said, It is well spoken. ');";
	$query[9368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9367,'I Kings',18,25,'And Elijah said unto the prophets of Baal, Choose you one bullock for yourselves, and dress it first; for ye are many; and call on the name of your gods, but put no fire under. ');";
	$query[9369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9368,'I Kings',18,26,'And they took the bullock which was given them, and they dressed it, and called on the name of Baal from morning even until noon, saying, O Baal, hear us. But there was no voice, nor any that answered. And they leaped upon the altar which was made. ');";
	$query[9370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9369,'I Kings',18,27,'And it came to pass at noon, that Elijah mocked them, and said, Cry aloud: for he is a god; either he is talking, or he is pursuing, or he is in a journey, or peradventure he sleepeth, and must be awaked. ');";
	$query[9371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9370,'I Kings',18,28,'And they cried aloud, and cut themselves after their manner with knives and lancets, till the blood gushed out upon them. ');";
	$query[9372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9371,'I Kings',18,29,'And it came to pass, when midday was past, and they prophesied until the time of the offering of the evening sacrifice, that there was neither voice, nor any to answer, nor any that regarded. ');";
	$query[9373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9372,'I Kings',18,30,'And Elijah said unto all the people, Come near unto me. And all the people came near unto him. And he repaired the altar of the LORD that was broken down. ');";
	$query[9374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9373,'I Kings',18,31,'And Elijah took twelve stones, according to the number of the tribes of the sons of Jacob, unto whom the word of the LORD came, saying, Israel shall be thy name: ');";
	$query[9375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9374,'I Kings',18,32,'And with the stones he built an altar in the name of the LORD: and he made a trench about the altar, as great as would contain two measures of seed. ');";
	$query[9376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9375,'I Kings',18,33,'And he put the wood in order, and cut the bullock in pieces, and laid him on the wood, and said, Fill four barrels with water, and pour it on the burnt sacrifice, and on the wood. ');";
	$query[9377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9376,'I Kings',18,34,'And he said, Do it the second time. And they did it the second time. And he said, Do it the third time. And they did it the third time. ');";
	$query[9378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9377,'I Kings',18,35,'And the water ran round about the altar; and he filled the trench also with water. ');";
	$query[9379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9378,'I Kings',18,36,'And it came to pass at the time of the offering of the evening sacrifice, that Elijah the prophet came near, and said, LORD God of Abraham, Isaac, and of Israel, let it be known this day that thou art God in Israel, and that I am thy servant, and that I have done all these things at thy word. ');";
	$query[9380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9379,'I Kings',18,37,'Hear me, O LORD, hear me, that this people may know that thou art the LORD God, and that thou hast turned their heart back again. ');";
	$query[9381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9380,'I Kings',18,38,'Then the fire of the LORD fell, and consumed the burnt sacrifice, and the wood, and the stones, and the dust, and licked up the water that was in the trench. ');";
	$query[9382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9381,'I Kings',18,39,'And when all the people saw it, they fell on their faces: and they said, The LORD, he is the God; the LORD, he is the God. ');";
	$query[9383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9382,'I Kings',18,40,'And Elijah said unto them, Take the prophets of Baal; let not one of them escape. And they took them: and Elijah brought them down to the brook Kishon, and slew them there. ');";
	$query[9384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9383,'I Kings',18,41,'And Elijah said unto Ahab, Get thee up, eat and drink; for there is a sound of abundance of rain. ');";
	$query[9385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9384,'I Kings',18,42,'So Ahab went up to eat and to drink. And Elijah went up to the top of Carmel; and he cast himself down upon the earth, and put his face between his knees, ');";
	$query[9386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9385,'I Kings',18,43,'And said to his servant, Go up now, look toward the sea. And he went up, and looked, and said, There is nothing. And he said, Go again seven times. ');";
	$query[9387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9386,'I Kings',18,44,'And it came to pass at the seventh time, that he said, Behold, there ariseth a little cloud out of the sea, like a man\'s hand. And he said, Go up, say unto Ahab, Prepare thy chariot, and get thee down, that the rain stop thee not. ');";
	$query[9388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9387,'I Kings',18,45,'And it came to pass in the mean while, that the heaven was black with clouds and wind, and there was a great rain. And Ahab rode, and went to Jezreel. ');";
	$query[9389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9388,'I Kings',18,46,'And the hand of the LORD was on Elijah; and he girded up his loins, and ran before Ahab to the entrance of Jezreel. ');";
	$query[9390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9389,'I Kings',19,1,'And Ahab told Jezebel all that Elijah had done, and withal how he had slain all the prophets with the sword. ');";
	$query[9391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9390,'I Kings',19,2,'Then Jezebel sent a messenger unto Elijah, saying, So let the gods do to me, and more also, if I make not thy life as the life of one of them by to morrow about this time. ');";
	$query[9392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9391,'I Kings',19,3,'And when he saw that, he arose, and went for his life, and came to Beer-sheba, which belongeth to Judah, and left his servant there. ');";
	$query[9393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9392,'I Kings',19,4,'But he himself went a day\'s journey into the wilderness, and came and sat down under a juniper tree: and he requested for himself that he might die; and said, It is enough; now, O LORD, take away my life; for I am not better than my fathers. ');";
	$query[9394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9393,'I Kings',19,5,'And as he lay and slept under a juniper tree, behold, then an angel touched him, and said unto him, Arise and eat. ');";
	$query[9395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9394,'I Kings',19,6,'And he looked, and, behold, there was a cake baken on the coals, and a cruse of water at his head. And he did eat and drink, and laid him down again. ');";
	$query[9396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9395,'I Kings',19,7,'And the angel of the LORD came again the second time, and touched him, and said, Arise and eat; because the journey is too great for thee. ');";
	$query[9397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9396,'I Kings',19,8,'And he arose, and did eat and drink, and went in the strength of that meat forty days and forty nights unto Horeb the mount of God. ');";
	$query[9398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9397,'I Kings',19,9,'And he came thither unto a cave, and lodged there; and, behold, the word of the LORD came to him, and he said unto him, What doest thou here, Elijah? ');";
	$query[9399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9398,'I Kings',19,10,'And he said, I have been very jealous for the LORD God of hosts: for the children of Israel have forsaken thy covenant, thrown down thine altars, and slain thy prophets with the sword; and I, even I only, am left; and they seek my life, to take it away. ');";
	$query[9400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9399,'I Kings',19,11,'And he said, Go forth, and stand upon the mount before the LORD. And, behold, the LORD passed by, and a great and strong wind rent the mountains, and brake in pieces the rocks before the LORD; but the LORD was not in the wind: and after the wind an earthquake; but the LORD was not in the earthquake: ');";
	$query[9401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9400,'I Kings',19,12,'And after the earthquake a fire; but the LORD was not in the fire: and after the fire a still small voice. ');";
	$query[9402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9401,'I Kings',19,13,'And it was so, when Elijah heard it, that he wrapped his face in his mantle, and went out, and stood in the entering in of the cave. And, behold, there came a voice unto him, and said, What doest thou here, Elijah? ');";
	$query[9403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9402,'I Kings',19,14,'And he said, I have been very jealous for the LORD God of hosts: because the children of Israel have forsaken thy covenant, thrown down thine altars, and slain thy prophets with the sword; and I, even I only, am left; and they seek my life, to take it away. ');";
	$query[9404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9403,'I Kings',19,15,'And the LORD said unto him, Go, return on thy way to the wilderness of Damascus: and when thou comest, anoint Hazael to be king over Syria: ');";
	$query[9405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9404,'I Kings',19,16,'And Jehu the son of Nimshi shalt thou anoint to be king over Israel: and Elisha the son of Shaphat of Abel-meholah shalt thou anoint to be prophet in thy room. ');";
	$query[9406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9405,'I Kings',19,17,'And it shall come to pass, that him that escapeth the sword of Hazael shall Jehu slay: and him that escapeth from the sword of Jehu shall Elisha slay. ');";
	$query[9407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9406,'I Kings',19,18,'Yet I have left me seven thousand in Israel, all the knees which have not bowed unto Baal, and every mouth which hath not kissed him. ');";
	$query[9408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9407,'I Kings',19,19,'So he departed thence, and found Elisha the son of Shaphat, who was plowing with twelve yoke of oxen before him, and he with the twelfth: and Elijah passed by him, and cast his mantle upon him. ');";
	$query[9409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9408,'I Kings',19,20,'And he left the oxen, and ran after Elijah, and said, Let me, I pray thee, kiss my father and my mother, and then I will follow thee. And he said unto him, Go back again: for what have I done to thee? ');";
	$query[9410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9409,'I Kings',19,21,'And he returned back from him, and took a yoke of oxen, and slew them, and boiled their flesh with the instruments of the oxen, and gave unto the people, and they did eat. Then he arose, and went after Elijah, and ministered unto him. ');";
	$query[9411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9410,'I Kings',20,1,'And Ben-hadad the king of Syria gathered all his host together: and there were thirty and two kings with him, and horses, and chariots: and he went up and besieged Samaria, and warred against it. ');";
	$query[9412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9411,'I Kings',20,2,'And he sent messengers to Ahab king of Israel into the city, and said unto him, Thus saith Ben-hadad, ');";
	$query[9413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9412,'I Kings',20,3,'Thy silver and thy gold is mine; thy wives also and thy children, even the goodliest, are mine. ');";
	$query[9414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9413,'I Kings',20,4,'And the king of Israel answered and said, My lord, O king, according to thy saying, I am thine, and all that I have. ');";
	$query[9415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9414,'I Kings',20,5,'And the messengers came again, and said, Thus speaketh Ben-hadad, saying, Although I have sent unto thee, saying, Thou shalt deliver me thy silver, and thy gold, and thy wives, and thy children; ');";
	$query[9416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9415,'I Kings',20,6,'Yet I will send my servants unto thee to morrow about this time, and they shall search thine house, and the houses of thy servants; and it shall be, that whatsoever is pleasant in thine eyes, they shall put it in their hand, and take it away. ');";
	$query[9417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9416,'I Kings',20,7,'Then the king of Israel called all the elders of the land, and said, Mark, I pray you, and see how this man seeketh mischief: for he sent unto me for my wives, and for my children, and for my silver, and for my gold; and I denied him not. ');";
	$query[9418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9417,'I Kings',20,8,'And all the elders and all the people said unto him, Hearken not unto him, nor consent. ');";
	$query[9419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9418,'I Kings',20,9,'Wherefore he said unto the messengers of Ben-hadad, Tell my lord the king, All that thou didst send for to thy servant at the first I will do: but this thing I may not do. And the messengers departed, and brought him word again. ');";
	$query[9420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9419,'I Kings',20,10,'And Ben-hadad sent unto him, and said, The gods do so unto me, and more also, if the dust of Samaria shall suffice for handfuls for all the people that follow me. ');";
	$query[9421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9420,'I Kings',20,11,'And the king of Israel answered and said, Tell him, Let not him that girdeth on his harness boast himself as he that putteth it off. ');";
	$query[9422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9421,'I Kings',20,12,'And it came to pass, when Ben-hadad heard this message, as he was drinking, he and the kings in the pavilions,that he said unto his servants, Set yourselves in array. And they set themselves in array against the city. ');";
	$query[9423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9422,'I Kings',20,13,'And, behold, there came a prophet unto Ahab king of Israel, saying, Thus saith the LORD, Hast thou seen all this great multitude? behold, I will deliver it in to thine hand this day; and thou shalt know that I am the LORD. ');";
	$query[9424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9423,'I Kings',20,14,'And Ahab said, By whom? And he said, Thus saith the LORD, Even by the young men of the princes of the provinces. Then he said, Who shall order the battle? And he answered, Thou. ');";
	$query[9425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9424,'I Kings',20,15,'Then he numbered the young men of the princes of the provinces, and they were two hundred and thirty two: and after them he numbered all the people, even all the children of Israel, being seven thousand. ');";
	$query[9426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9425,'I Kings',20,16,'And they went out at noon. But Ben-hadad was drinking himself drunk in the pavilions, he and the kings, the thirty and two kings that helped him. ');";
	$query[9427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9426,'I Kings',20,17,'And the young men of the princes of the provinces went out first; and Ben-hadad sent out, and they told him, saying, There are men come out of Samaria. ');";
	$query[9428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9427,'I Kings',20,18,'And he said, Whether they be come out for peace, take them alive; or whether they be come out for war, take them alive. ');";
	$query[9429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9428,'I Kings',20,19,'So these young men of the princes of the provinces came out of the city, and the army which followed them. ');";
	$query[9430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9429,'I Kings',20,20,'And they slew every one his man: and the Syrians fled; and Israel pursued them: and Ben-hadad the king of Syria escaped on an horse with the horsemen. ');";
	$query[9431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9430,'I Kings',20,21,'And the king of Israel went out, and smote the horses and chariots, and slew the Syrians with a great slaughter. ');";
	$query[9432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9431,'I Kings',20,22,'And the prophet came to the king of Israel, and said unto him, Go, strengthen thy self, and mark, and see what thou doest: for at the return of the year the king of Syria will come up against thee. ');";
	$query[9433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9432,'I Kings',20,23,'And the servants of the king of Syria said unto him, Their gods are gods of the hills; therefore they were stronger than we; but let us fight against them in the plain, and surely we shall be stronger than they. ');";
	$query[9434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9433,'I Kings',20,24,'And do this thing, Take the kings away, every man out of his place, and put captains in their rooms: ');";
	$query[9435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9434,'I Kings',20,25,'And number thee an army, like the army that thou hast lost, horse for horse, and chariot for chariot: and we will fight against them in the plain, and surely we shall be stronger than they. And he hearkened unto their voice, and did so. ');";
	$query[9436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9435,'I Kings',20,26,'And it came to pass at the return of the year, that Ben-hadad numbered the Syrians, and went up to Aphek, to fight against Israel. ');";
	$query[9437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9436,'I Kings',20,27,'And the children of Israel were numbered, and were all present, and went against them: and the children of Israel pitched before them like two little flocks of kids; but the Syrians filled the country. ');";
	$query[9438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9437,'I Kings',20,28,'And there came a man of God, and spake unto the king of Israel, and said, Thus saith the LORD, Because the Syrians have said, The LORD is God of the hills, but he is not God of the valleys, therefore will I deliver all this great multitude into thine hand, and ye shall know that I am the LORD. ');";
	$query[9439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9438,'I Kings',20,29,'And they pitched one over against the other seven days. And so it was, that in the seventh day the battle was joined: and the children of Israel slew of the Syrians an hundred thousand footmen in one day. ');";
	$query[9440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9439,'I Kings',20,30,'But the rest fled to Aphek, into the city; and there a wall fell upon twenty and seven thousand of the men that were left. And Ben-hadad fled, and came into the city, into an inner chamber. ');";
	$query[9441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9440,'I Kings',20,31,'And his servants said unto him, Behold now, we have heard that the kings of the house of Israel are merciful kings: let us, I pray thee, put sackcloth on our loins, and ropes upon our heads, and go out to the king of Israel: peradventure he will save thy life. ');";
	$query[9442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9441,'I Kings',20,32,'So they girded sackcloth on their loins, and put ropes on their heads, and came to the king of Israel, and said, Thy servant Ben-hadad saith, I pray thee, let me live. And he said, Is he yet alive? he is my brother. ');";
	$query[9443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9442,'I Kings',20,33,'Now the men did diligently observe whether any thing would come from him, and did hastily catch it: and they said, Thy brother Ben-hadad. Then he said, Go ye, bring him. Then Ben-hadad came forth to him; and he caused him to come up into the chariot. ');";
	$query[9444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9443,'I Kings',20,34,'And Ben-hadad said unto him, The cities, which my father took from thy father, I will restore; and thou shalt make streets for thee in Damascus, as my father made in Samaria. Then said Ahab, I will send thee away with this covenant. So he made a covenant with him, and sent him away. ');";
	$query[9445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9444,'I Kings',20,35,'And a certain man of the sons of the prophets said unto his neighbour in the word of the LORD, Smite me, I pray thee. And the man refused to smite him. ');";
	$query[9446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9445,'I Kings',20,36,'Then said he unto him, Because thou hast not obeyed the voice of the LORD, behold, as soon as thou art departed from me, a lion shall slay thee. And as soon as he was departed from him, a lion found him, and slew him. ');";
	$query[9447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9446,'I Kings',20,37,'Then he found another man, and said, Smite me, I pray thee. And the man smote him, so that in smiting he wounded him. ');";
	$query[9448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9447,'I Kings',20,38,'So the prophet departed, and waited for the king by the way, and disguised himself with ashes upon his face. ');";
	$query[9449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9448,'I Kings',20,39,'And as the king passed by, he cried unto the king: and he said, Thy servant went out into the midst of the battle; and, behold, a man turned aside, and brought a man unto me, and said, Keep this man: if by any means he be missing, then shall thy life be for his life, or else thou shalt pay a talent of silver. ');";
	$query[9450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9449,'I Kings',20,40,'And as thy servant was busy here and there, he was gone. And the king of Israel said unto him, So shall thy judgment be; thyself hast decided it. ');";
	$query[9451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9450,'I Kings',20,41,'And he hasted, and took the ashes away from his face; and the king of Israel discerned him that he was of the prophets. ');";
	$query[9452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9451,'I Kings',20,42,'And he said unto him, Thus saith the LORD, Because thou hast let go out of thy hand a man whom I appointed to utter destruction, therefore thy life shall go for his life, and thy people for his people. ');";
	$query[9453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9452,'I Kings',20,43,'And the king of Israel went to his house heavy and displeased, and came to Samaria. ');";
	$query[9454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9453,'I Kings',21,1,'And it came to pass after these things, that Naboth the Jezreelite had a vineyard, which was in Jezreel, hard by the palace of Ahab king of Samaria. ');";
	$query[9455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9454,'I Kings',21,2,'And Ahab spake unto Naboth, saying, Give me thy vineyard, that I may have it for a garden of herbs, because it is near unto my house: and I will give thee for it a better vineyard than it; or, if it seem good to thee, I will give thee the worth of it in money. ');";
	$query[9456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9455,'I Kings',21,3,'And Naboth said to Ahab, The LORD forbid it me, that I should give the inheritance of my fathers unto thee. ');";
	$query[9457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9456,'I Kings',21,4,'And Ahab came into his house heavy and displeased because of the word which Naboth the Jezreelite had spoken to him: for he had said, I will not give thee the inheritance of my fathers. And he laid him down upon his bed, and turned away his face, and would eat no bread. ');";
	$query[9458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9457,'I Kings',21,5,'But Jezebel his wife came to him, and said unto him, Why is thy spirit so sad, that thou eatest no bread? ');";
	$query[9459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9458,'I Kings',21,6,'And he said unto her, Because I spake unto Naboth the Jezreelite, and said unto him, Give me thy vineyard for money; or else, if it please thee, I will give thee another vineyard for it: and he answered, I will not give thee my vineyard. ');";
	$query[9460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9459,'I Kings',21,7,'And Jezebel his wife said unto him, Dost thou now govern the kingdom of Israel? arise, and eat bread, and let thine heart be merry: I will give thee the vineyard of Naboth the Jezreelite. ');";
	$query[9461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9460,'I Kings',21,8,'So she wrote letters in Ahab\'s name, and sealed them with his seal, and sent the letters unto the elders and to the nobles that were in his city, dwelling with Naboth. ');";
	$query[9462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9461,'I Kings',21,9,'And she wrote in the letters, saying, Proclaim a fast, and set Naboth on high among the people: ');";
	$query[9463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9462,'I Kings',21,10,'And set two men, sons of Belial, before him, to bear witness against him, saying, Thou didst blaspheme God and the king. And then carry him out, and stone him, that he may die. ');";
	$query[9464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9463,'I Kings',21,11,'And the men of his city, even the elders and the nobles who were the inhabitants in his city, did as Jezebel had sent unto them, and as it was written in the letters which she had sent unto them. ');";
	$query[9465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9464,'I Kings',21,12,'They proclaimed a fast, and set Naboth on high among the people. ');";
	$query[9466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9465,'I Kings',21,13,'And there came in two men, children of Belial, and sat before him: and the men of Belial witnessed against him, even against Naboth, in the presence of the people, saying, Naboth did blaspheme God and the king. Then they carried him forth out of the city, and stoned him with stones, that he died. ');";
	$query[9467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9466,'I Kings',21,14,'Then they sent to Jezebel, saying, Naboth is stoned, and is dead. ');";
	$query[9468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9467,'I Kings',21,15,'And it came to pass, when Jezebel heard that Naboth was stoned, and was dead, that Jezebel said to Ahab, Arise, take possession of the vineyard of Naboth the Jezreelite, which he refused to give thee for money: for Naboth is not alive, but dead. ');";
	$query[9469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9468,'I Kings',21,16,'And it came to pass, when Ahab heard that Naboth was dead, that Ahab rose up to go down to the vineyard of Naboth the Jezreelite, to take possession of it. ');";
	$query[9470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9469,'I Kings',21,17,'And the word of the LORD came to Elijah the Tishbite, saying, ');";
	$query[9471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9470,'I Kings',21,18,'Arise, go down to meet Ahab king of Israel, which is in Samaria: behold, he is in the vineyard of Naboth, whither he is gone down to possess it. ');";
	$query[9472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9471,'I Kings',21,19,'And thou shalt speak unto him, saying, Thus saith the LORD, Hast thou killed, and also taken possession? And thou shalt speak unto him, saying, Thus saith the LORD, In the place where dogs licked the blood of Naboth shall dogs lick thy blood, even thine. ');";
	$query[9473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9472,'I Kings',21,20,'And Ahab said to Elijah, Hast thou found me, O mine enemy? And he answered, I have found thee: because thou hast sold thyself to work evil in the sight of the LORD. ');";
	$query[9474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9473,'I Kings',21,21,'Behold, I will bring evil upon thee, and will take away thy posterity, and will cut off from Ahab him that pisseth against the wall, and him that is shut up and left in Israel, ');";
	$query[9475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9474,'I Kings',21,22,'And will make thine house like the house of Jeroboam the son of Nebat, and like the house of Baasha the son of Ahijah, for the provocation wherewith thou hast provoked me to anger, and made Israel to sin. ');";
	$query[9476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9475,'I Kings',21,23,'And of Jezebel also spake the LORD, saying, The dogs shall eat Jezebel by the wall of Jezreel. ');";
	$query[9477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9476,'I Kings',21,24,'Him that dieth of Ahab in the city the dogs shall eat; and him that dieth in the field shall the fowls of the air eat. ');";
	$query[9478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9477,'I Kings',21,25,'But there was none like unto Ahab, which did sell himself to work wickedness in the sight of the LORD, whom Jezebel his wife stirred up. ');";
	$query[9479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9478,'I Kings',21,26,'And he did very abominably in following idols, according to all things as did the Amorites, whom the LORD cast out before the children of Israel. ');";
	$query[9480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9479,'I Kings',21,27,'And it came to pass, when Ahab heard those words, that he rent his clothes, and put sackcloth upon his flesh, and fasted, and lay in sackcloth, and went softly. ');";
	$query[9481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9480,'I Kings',21,28,'And the word of the LORD came to Elijah the Tishbite, saying, ');";
	$query[9482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9481,'I Kings',21,29,'Seest thou how Ahab humbleth himself before me? because he humbleth himself before me, I will not bring the evil in his days: but in his son\'s days will I bring the evil upon his house. ');";
	$query[9483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9482,'I Kings',22,1,'And they continued three years without war between Syria and Israel. ');";
	$query[9484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9483,'I Kings',22,2,'And it came to pass in the third year, that Jehoshaphat the king of Judah came down to the king of Israel. ');";
	$query[9485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9484,'I Kings',22,3,'And the king of Israel said unto his servants, Know ye that Ramoth in Gilead is ours, and we be still, and take it not out of the hand of the king of Syria? ');";
	$query[9486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9485,'I Kings',22,4,'And he said unto Jehoshaphat, Wilt thou go with me to battle to Ramoth-gilead? And Jehoshaphat said to the king of Israel, I am as thou art, my people as thy people, my horses as thy horses. ');";
	$query[9487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9486,'I Kings',22,5,'And Jehoshaphat said unto the king of Israel, Inquire, I pray thee, at the word of the LORD to day. ');";
	$query[9488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9487,'I Kings',22,6,'Then the king of Israel gathered the prophets together, about four hundred men, and said unto them, Shall I go against Ramoth-gilead to battle, or shall I forbear? And they said, Go up; for the Lord shall deliver it into the hand of the king. ');";
	$query[9489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9488,'I Kings',22,7,'And Jehoshaphat said, Is there not here a prophet of the LORD besides, that we might inquire of him? ');";
	$query[9490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9489,'I Kings',22,8,'And the king of Israel said unto Jehoshaphat, There is yet one man, Micaiah the son of Imlah, by whom we may inquire of the LORD: but I hate him; for he doth not prophesy good concerning me, but evil. And Jehoshaphat said, Let not the king say so. ');";
	$query[9491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9490,'I Kings',22,9,'Then the king of Israel called an officer, and said, Hasten hither Micaiah the son of Imlah. ');";
	$query[9492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9491,'I Kings',22,10,'And the king of Israel and Jehoshaphat the king of Judah sat each on his throne, having put on their robes, in a void place in the entrance of the gate of Samaria; and all the prophets prophesied before them. ');";
	$query[9493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9492,'I Kings',22,11,'And Zedekiah the son of Chenaanah made him horns of iron: and he said, Thus saith the LORD, With these shalt thou push the Syrians, until thou have consumed them. ');";
	$query[9494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9493,'I Kings',22,12,'And all the prophets prophesied so, saying, Go up to Ramoth-gilead, and prosper: for the LORD shall deliver it into the king\'s hand. ');";
	$query[9495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9494,'I Kings',22,13,'And the messenger that was gone to call Micaiah spake unto him, saying, Behold now, the words of the prophets declare good unto the king with one mouth: let thy word, I pray thee, be like the word of one of them, and speak that which is good. ');";
	$query[9496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9495,'I Kings',22,14,'And Micaiah said, As the LORD liveth, what the LORD saith unto me, that will I speak. ');";
	$query[9497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9496,'I Kings',22,15,'So he came to the king. And the king said unto him, Micaiah, shall we go against Ramoth-gilead to battle, or shall we forbear? And he answered him, Go, and prosper: for the LORD shall deliver it into the hand of the king. ');";
	$query[9498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9497,'I Kings',22,16,'And the king said unto him, How many times shall I adjure thee that thou tell me nothing but that which is true in the name of the LORD? ');";
	$query[9499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9498,'I Kings',22,17,'And he said, I saw all Israel scattered upon the hills, as sheep that have not a shepherd: and the LORD said, These have no master: let them return every man to his house in peace. ');";
	$query[9500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9499,'I Kings',22,18,'And the king of Israel said unto Jehoshaphat, Did I not tell thee that he would prophesy no good concerning me, but evil? ');";
	$query[9501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9500,'I Kings',22,19,'And he said, Hear thou therefore the word of the LORD: I saw the LORD sitting on his throne, and all the host of heaven standing by him on his right hand and on his left. ');";
	$query[9502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9501,'I Kings',22,20,'And the LORD said, Who shall persuade Ahab, that he may go up and fall at Ramoth-gilead? And one said on this manner, and another said on that manner. ');";
	$query[9503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9502,'I Kings',22,21,'And there came forth a spirit, and stood before the LORD, and said, I will persuade him. ');";
	$query[9504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9503,'I Kings',22,22,'And the LORD said unto him, Wherewith? And he said, I will go forth, and I will be a lying spirit in the mouth of all his prophets. And he said, Thou shalt persuade him, and prevail also: go forth, and do so. ');";
	$query[9505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9504,'I Kings',22,23,'Now therefore, behold, the LORD hath put a lying spirit in the mouth of all these thy prophets, and the LORD hath spoken evil concerning thee. ');";
	$query[9506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9505,'I Kings',22,24,'But Zedekiah the son of Chenaanah went near, and smote Micaiah on the cheek, and said, Which way went the Spirit of the LORD from me to speak unto thee? ');";
	$query[9507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9506,'I Kings',22,25,'And Micaiah said, Behold, thou shalt see in that day, when thou shalt go into an inner chamber to hide thyself. ');";
	$query[9508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9507,'I Kings',22,26,'And the king of Israel said, Take Micaiah, and carry him back unto Amon the governor of the city, and to Joash the king\'s son; ');";
	$query[9509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9508,'I Kings',22,27,'And say, Thus saith the king, Put this fellow in the prison, and feed him with bread of affliction and with water of affliction, until I come in peace. ');";
	$query[9510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9509,'I Kings',22,28,'And Micaiah said, If thou return at all in peace, the LORD hath not spoken by me. And he said, Hearken, O people, every one of you. ');";
	$query[9511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9510,'I Kings',22,29,'So the king of Israel and Jehoshaphat the king of Judah went up to Ramoth-gilead. ');";
	$query[9512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9511,'I Kings',22,30,'And the king of Israel said unto Jehoshaphat, I will disguise myself, and enter into the battle; but put thou on thy robes. And the king of Israel disguised himself, and went into the battle. ');";
	$query[9513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9512,'I Kings',22,31,'But the king of Syria commanded his thirty and two captains that had rule over his chariots, saying, Fight neither with small nor great, save only with the king of Israel. ');";
	$query[9514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9513,'I Kings',22,32,'And it came to pass, when the captains of the chariots saw Jehoshaphat, that they said, Surely it is the king of Israel. And they turned aside to fight against him: and Jehoshaphat cried out. ');";
	$query[9515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9514,'I Kings',22,33,'And it came to pass, when the captains of the chariots perceived that it was not the king of Israel, that they turned back from pursuing him. ');";
	$query[9516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9515,'I Kings',22,34,'And a certain man drew a bow at a venture, and smote the king of Israel between the joints of the harness: wherefore he said unto the driver of his chariot, Turn thine hand, and carry me out of the host; for I am wounded. ');";
	$query[9517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9516,'I Kings',22,35,'And the battle increased that day: and the king was stayed up in his chariot against the Syrians, and died at even: and the blood ran out of the wound into the midst of the chariot. ');";
	$query[9518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9517,'I Kings',22,36,'And there went a proclamation throughout the host about the going down of the sun, saying, Every man to his city, and every man to his own country. ');";
	$query[9519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9518,'I Kings',22,37,'So the king died, and was brought to Samaria; and they buried the king in Samaria. ');";
	$query[9520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9519,'I Kings',22,38,'And one washed the chariot in the pool of Samaria; and the dogs licked up his blood; and they washed his armour; according unto the word of the LORD which he spake. ');";
	$query[9521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9520,'I Kings',22,39,'Now the rest of the acts of Ahab, and all that he did, and the ivory house which he made, and all the cities that he built, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9521,'I Kings',22,40,'So Ahab slept with his fathers; and Ahaziah his son reigned in his stead. ');";
	$query[9523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9522,'I Kings',22,41,'And Jehoshaphat the son of Asa began to reign over Judah in the fourth year of Ahab king of Israel. ');";
	$query[9524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9523,'I Kings',22,42,'Jehoshaphat was thirty and five years old when he began to reign; and he reigned twenty and five years in Jerusalem. And his mother\'s name was Azubah the daughter of Shilhi. ');";
	$query[9525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9524,'I Kings',22,43,'And he walked in all the ways of Asa his father; he turned not aside from it, doing that which was right in the eyes of the LORD: nevertheless the high places were not taken away; for the people offered and burnt incense yet in the high places. ');";
	$query[9526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9525,'I Kings',22,44,'And Jehoshaphat made peace with the king of Israel. ');";
	$query[9527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9526,'I Kings',22,45,'Now the rest of the acts of Jehoshaphat, and his might that he shewed, and how he warred, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[9528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9527,'I Kings',22,46,'And the remnant of the sodomites, which remained in the days of his father Asa, he took out of the land. ');";
	$query[9529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9528,'I Kings',22,47,'There was then no king in Edom: a deputy was king. ');";
	$query[9530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9529,'I Kings',22,48,'Jehoshaphat made ships of Tharshish to go to Ophir for gold: but they went not; for the ships were broken at Ezion-geber. ');";
	$query[9531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9530,'I Kings',22,49,'Then said Ahaziah the son of Ahab unto Jehoshaphat, Let my servants go with thy servants in the ships. But Jehoshaphat would not. ');";
	$query[9532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9531,'I Kings',22,50,'And Jehoshaphat slept with his fathers, and was buried with his fathers in the city of David his father: and Jehoram his son reigned in his stead. ');";
	$query[9533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9532,'I Kings',22,51,'Ahaziah the son of Ahab began to reign over Israel in Samaria the seventeenth year of Jehoshaphat king of Judah, and reigned two years over Israel. ');";
	$query[9534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9533,'I Kings',22,52,'And he did evil in the sight of the LORD, and walked in the way of his father, and in the way of his mother, and in the way of Jeroboam the son of Nebat, who made Israel to sin: ');";
	$query[9535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9534,'I Kings',22,53,'For he served Baal, and worshipped him, and provoked to anger the LORD God of Israel, according to all that his father had done. ');";
	$query[9536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9535,'II Kings',1,1,'Then Moab rebelled against Israel after the death of Ahab. ');";
	$query[9537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9536,'II Kings',1,2,'And Ahaziah fell down through a lattice in his upper chamber that was in Samaria, and was sick: and he sent messengers, and said unto them, Go, inquire of Baal-zebub the god of Ekron whether I shall recover of this disease. ');";
	$query[9538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9537,'II Kings',1,3,'But the angel of the LORD said to Elijah the Tishbite, Arise, go up to meet the messengers of the king of Samaria, and say unto them, Is it not because there is not a God in Israel, that ye go to inquire of Baal-zebub the god of Ekron? ');";
	$query[9539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9538,'II Kings',1,4,'Now therefore thus saith the LORD, Thou shalt not come down from that bed on which thou art gone up, but shalt surely die. And Elijah departed. ');";
	$query[9540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9539,'II Kings',1,5,'And when the messengers turned back unto him, he said unto them, Why are ye now turned back? ');";
	$query[9541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9540,'II Kings',1,6,'And they said unto him, There came a man up to meet us, and said unto us, Go, turn again unto the king that sent you, and say unto him, Thus saith the LORD, Is it not because there is not a God in Israel, that thou sendest to inquire of Baal-zebub the god of Ekron? therefore thou shalt not come down from that bed on which thou art gone up, but shalt surely die. ');";
	$query[9542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9541,'II Kings',1,7,'And he said unto them, What manner of man was he which came up to meet you, and told you these words? ');";
	$query[9543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9542,'II Kings',1,8,'And they answered him, He was an hairy man, and girt with a girdle of leather about his loins. And he said, It is Elijah the Tishbite. ');";
	$query[9544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9543,'II Kings',1,9,'Then the king sent unto him a captain of fifty with his fifty. And he went up to him: and, behold, he sat on the top of an hill. And he spake unto him, Thou man of God, the king hath said, Come down. ');";
	$query[9545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9544,'II Kings',1,10,'And Elijah answered and said to the captain of fifty, If I be a man of God, then let fire come down from heaven, and consume thee and thy fifty. And there came down fire from heaven, and consumed him and his fifty. ');";
	$query[9546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9545,'II Kings',1,11,'Again also he sent unto him another captain of fifty with his fifty. And he answered and said unto him, O man of God, thus hath the king said, Come down quickly. ');";
	$query[9547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9546,'II Kings',1,12,'And Elijah answered and said unto them, If I be a man of God, let fire come down from heaven, and consume thee and thy fifty. And the fire of God came down from heaven, and consumed him and his fifty. ');";
	$query[9548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9547,'II Kings',1,13,'And he sent again a captain of the third fifty with his fifty. And the third captain of fifty went up, and came and fell on his knees before Elijah, and besought him, and said unto him, O man of God, I pray thee, let my life, and the life of these fifty thy servants, be precious in thy sight. ');";
	$query[9549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9548,'II Kings',1,14,'Behold, there came fire down from heaven, and burnt up the two captains of the former fifties with their fifties: therefore let my life now be precious in thy sight. ');";
	$query[9550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9549,'II Kings',1,15,'And the angel of the LORD said unto Elijah, Go down with him: be not afraid of him. And he arose, and went down with him unto the king. ');";
	$query[9551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9550,'II Kings',1,16,'And he said unto him, Thus saith the LORD, Forasmuch as thou hast sent messengers to inquire of Baal-zebub the god of Ekron, is it not because there is no God in Israel to inquire of his word? therefore thou shalt not come down off that bed on which thou art gone up, but shalt surely die. ');";
	$query[9552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9551,'II Kings',1,17,'So he died according to the word of the LORD which Elijah had spoken. And Jehoram reigned in his stead in the second year of Jehoram the son of Jehoshaphat king of Judah; because he had no son. ');";
	$query[9553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9552,'II Kings',1,18,'Now the rest of the acts of Ahaziah which he did, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9553,'II Kings',2,1,'And it came to pass, when the LORD would take up Elijah into heaven by a whirlwind, that Elijah went with Elisha from Gilgal. ');";
	$query[9555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9554,'II Kings',2,2,'And Elijah said unto Elisha, Tarry here, I pray thee; for the LORD hath sent me to Bethel. And Elisha said unto him, As the LORD liveth, and as thy soul liveth, I will not leave thee. So they went down to Bethel. ');";
	$query[9556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9555,'II Kings',2,3,'And the sons of the prophets that were at Bethel came forth to Elisha, and said unto him, Knowest thou that the LORD will take away thy master from thy head to day? And he said, Yea, I know it; hold ye your peace. ');";
	$query[9557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9556,'II Kings',2,4,'And Elijah said unto him, Elisha, tarry here, I pray thee; for the LORD hath sent me to Jericho. And he said, As the LORD liveth, and as thy soul liveth, I will not leave thee. So they came to Jericho. ');";
	$query[9558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9557,'II Kings',2,5,'And the sons of the prophets that were at Jericho came to Elisha, and said unto him, Knowest thou that the LORD will take away thy master from thy head to day? And he answered, Yea, I know it; hold ye your peace. ');";
	$query[9559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9558,'II Kings',2,6,'And Elijah said unto him, Tarry, I pray thee, here; for the LORD hath sent me to Jordan. And he said, As the LORD liveth, and as thy soul liveth, I will not leave thee. And they two went on. ');";
	$query[9560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9559,'II Kings',2,7,'And fifty men of the sons of the prophets went, and stood to view afar off: and they two stood by Jordan. ');";
	$query[9561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9560,'II Kings',2,8,'And Elijah took his mantle, and wrapped it together, and smote the waters, and they were divided hither and thither, so that they two went over on dry ground. ');";
	$query[9562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9561,'II Kings',2,9,'And it came to pass, when they were gone over, that Elijah said unto Elisha, Ask what I shall do for thee, before I be taken away from thee. And Elisha said, I pray thee, let a double portion of thy spirit be upon me. ');";
	$query[9563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9562,'II Kings',2,10,'And he said, Thou hast asked a hard thing: nevertheless, if thou see me when I am taken from thee, it shall be so unto thee; but if not, it shall not be so. ');";
	$query[9564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9563,'II Kings',2,11,'And it came to pass, as they still went on, and talked, that, behold, there appeared a chariot of fire, and horses of fire, and parted them both asunder; and Elijah went up by a whirlwind into heaven. ');";
	$query[9565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9564,'II Kings',2,12,'And Elisha saw it, and he cried, My father, my father, the chariot of Israel, and the horsemen thereof. And he saw him no more: and he took hold of his own clothes, and rent them in two pieces. ');";
	$query[9566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9565,'II Kings',2,13,'He took up also the mantle of Elijah that fell from him, and went back, and stood by the bank of Jordan; ');";
	$query[9567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9566,'II Kings',2,14,'And he took the mantle of Elijah that fell from him, and smote the waters, and said, Where is the LORD God of Elijah? and when he also had smitten the waters, they parted hither and thither: and Elisha went over. ');";
	$query[9568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9567,'II Kings',2,15,'And when the sons of the prophets which were to view at Jericho saw him, they said, The spirit of Elijah doth rest on Elisha. And they came to meet him, and bowed themselves to the ground before him. ');";
	$query[9569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9568,'II Kings',2,16,'And they said unto him, Behold now, there be with thy servants fifty strong men; let them go, we pray thee, and seek thy master: lest peradventure the Spirit of the LORD hath taken him up, and cast him upon some mountain, or into some valley. And he said, Ye shall not send. ');";
	$query[9570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9569,'II Kings',2,17,'And when they urged him till he was ashamed, he said, Send. They sent therefore fifty men; and they sought three days, but found him not. ');";
	$query[9571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9570,'II Kings',2,18,'And when they came again to him, (for he tarried at Jericho,) he said unto them, Did I not say unto you, Go not? ');";
	$query[9572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9571,'II Kings',2,19,'And the men of the city said unto Elisha, Behold, I pray thee, the situation of this city is pleasant, as my lord seeth: but the water is naught, and the ground barren. ');";
	$query[9573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9572,'II Kings',2,20,'And he said, Bring me a new cruse, and put salt therein. And they brought it to him. ');";
	$query[9574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9573,'II Kings',2,21,'And he went forth unto the spring of the waters, and cast the salt in there, and said, Thus saith the LORD, I have healed these waters; there shall not be from thence any more death or barren land. ');";
	$query[9575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9574,'II Kings',2,22,'So the waters were healed unto this day, according to the saying of Elisha which he spake. ');";
	$query[9576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9575,'II Kings',2,23,'And he went up from thence unto Bethel: and as he was going up by the way, there came forth little children out of the city, and mocked him, and said unto him, Go up, thou bald head; go up, thou bald head. ');";
	$query[9577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9576,'II Kings',2,24,'And he turned back, and looked on them, and cursed them in the name of the LORD. And there came forth two she bears out of the wood, and tare forty and two children of them. ');";
	$query[9578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9577,'II Kings',2,25,'And he went from thence to mount Carmel, and from thence he returned to Samaria. ');";
	$query[9579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9578,'II Kings',3,1,'Now Jehoram the son of Ahab began to reign over Israel in Samaria the eighteenth year of Jehoshaphat king of Judah, and reigned twelve years. ');";
	$query[9580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9579,'II Kings',3,2,'And he wrought evil in the sight of the LORD; but not like his father, and like his mother: for he put away the image of Baal that his father had made. ');";
	$query[9581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9580,'II Kings',3,3,'Nevertheless he cleaved unto the sins of Jeroboam the son of Nebat, which made Israel to sin; he departed not therefrom. ');";
	$query[9582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9581,'II Kings',3,4,'And Mesha king of Moab was a sheepmaster, and rendered unto the king of Israel an hundred thousand lambs, and an hundred thousand rams, with the wool. ');";
	$query[9583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9582,'II Kings',3,5,'But it came to pass, when Ahab was dead, that the king of Moab rebelled against the king of Israel. ');";
	$query[9584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9583,'II Kings',3,6,'And king Jehoram went out of Samaria the same time, and numbered all Israel. ');";
	$query[9585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9584,'II Kings',3,7,'And he went and sent to Jehoshaphat the king of Judah, saying, The king of Moab hath rebelled against me: wilt thou go with me against Moab to battle? And he said, I will go up: I am as thou art, my people as thy people, and my horses as thy horses. ');";
	$query[9586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9585,'II Kings',3,8,'And he said, Which way shall we go up? And he answered, The way through the wilderness of Edom. ');";
	$query[9587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9586,'II Kings',3,9,'So the king of Israel went, and the king of Judah, and the king of Edom: and they fetched a compass of seven days\' journey: and there was no water for the host, and for the cattle that followed them. ');";
	$query[9588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9587,'II Kings',3,10,'And the king of Israel said, Alas! that the LORD hath called these three kings together, to deliver them into the hand of Moab! ');";
	$query[9589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9588,'II Kings',3,11,'But Jehoshaphat said, Is there not here a prophet of the LORD, that we may inquire of the LORD by him? And one of the king of Israel\'s servants answered and said, Here is Elisha the son of Shaphat, which poured water on the hands of Elijah. ');";
	$query[9590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9589,'II Kings',3,12,'And Jehoshaphat said, The word of the LORD is with him. So the king of Israel and Jehoshaphat and the king of Edom went down to him. ');";
	$query[9591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9590,'II Kings',3,13,'And Elisha said unto the king of Israel, What have I to do with thee? get thee to the prophets of thy father, and to the prophets of thy mother. And the king of Israel said unto him, Nay: for the LORD hath called these three kings together, to deliver them into the hand of Moab. ');";
	$query[9592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9591,'II Kings',3,14,'And Elisha said, As the LORD of hosts liveth, before whom I stand, surely, were it not that I regard the presence of Jehoshaphat the king of Judah, I would not look toward thee, nor see thee. ');";
	$query[9593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9592,'II Kings',3,15,'But now bring me a minstrel. And it came to pass, when the minstrel played, that the hand of the LORD came upon him. ');";
	$query[9594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9593,'II Kings',3,16,'And he said, Thus saith the LORD, Make this valley full of ditches. ');";
	$query[9595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9594,'II Kings',3,17,'For thus saith the LORD, Ye shall not see wind, neither shall ye see rain; yet that valley shall be filled with water, that ye may drink, both ye, and your cattle, and your beasts. ');";
	$query[9596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9595,'II Kings',3,18,'And this is but a light thing in the sight of the LORD: he will deliver the Moabites also into your hand. ');";
	$query[9597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9596,'II Kings',3,19,'And ye shall smite every fenced city, and every choice city, and shall fell every good tree, and stop all wells of water, and mar every good piece of land with stones. ');";
	$query[9598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9597,'II Kings',3,20,'And it came to pass in the morning, when the meat offering was offered, that, behold, there came water by the way of Edom, and the country was filled with water. ');";
	$query[9599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9598,'II Kings',3,21,'And when all the Moabites heard that the kings were come up to fight against them, they gathered all that were able to put on armour, and upward, and stood in the border. ');";
	$query[9600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9599,'II Kings',3,22,'And they rose up early in the morning, and the sun shone upon the water, and the Moabites saw the water on the other side as red as blood: ');";
	$query[9601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9600,'II Kings',3,23,'And they said, This is blood: the kings are surely slain, and they have smitten one another: now therefore, Moab, to the spoil. ');";
	$query[9602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9601,'II Kings',3,24,'And when they came to the camp of Israel, the Israelites rose up and smote the Moabites, so that they fled before them: but they went forward smiting the Moabites, even in their country. ');";
	$query[9603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9602,'II Kings',3,25,'And they beat down the cities, and on every good piece of land cast every man his stone, and filled it; and they stopped all the wells of water, and felled all the good trees: only in Kir-haraseth left they the stones thereof; howbeit the slingers went about it, and smote it. ');";
	$query[9604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9603,'II Kings',3,26,'And when the king of Moab saw that the battle was too sore for him, he took with him seven hundred men that drew swords, to break through even unto the king of Edom: but they could not. ');";
	$query[9605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9604,'II Kings',3,27,'Then he took his eldest son that should have reigned in his stead, and offered him for a burnt offering upon the wall. And there was great indignation against Israel: and they departed from him, and returned to their own land. ');";
	$query[9606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9605,'II Kings',4,1,'Now there cried a certain woman of the wives of the sons of the prophets unto Elisha, saying, Thy servant my husband is dead; and thou knowest that thy servant did fear the LORD: and the creditor is come to take unto him my two sons to be bondmen. ');";
	$query[9607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9606,'II Kings',4,2,'And Elisha said unto her, What shall I do for thee? tell me, what hast thou in the house? And she said, Thine handmaid hath not any thing in the house, save a pot of oil. ');";
	$query[9608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9607,'II Kings',4,3,'Then he said, Go, borrow thee vessels abroad of all thy neighbours, even empty vessels; borrow not a few. ');";
	$query[9609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9608,'II Kings',4,4,'And when thou art come in, thou shalt shut the door upon thee and upon thy sons, and shalt pour out into all those vessels, and thou shalt set aside that which is full. ');";
	$query[9610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9609,'II Kings',4,5,'So she went from him, and shut the door upon her and upon her sons, who brought the vessels to her; and she poured out. ');";
	$query[9611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9610,'II Kings',4,6,'And it came to pass, when the vessels were full, that she said unto her son, Bring me yet a vessel. And he said unto her, There is not a vessel more. And the oil stayed. ');";
	$query[9612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9611,'II Kings',4,7,'Then she came and told the man of God. And he said, Go, sell the oil, and pay thy debt, and live thou and thy children of the rest. ');";
	$query[9613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9612,'II Kings',4,8,'And it fell on a day, that Elisha passed to Shunem, where was a great woman; and she constrained him to eat bread. And so it was, that as oft as he passed by, he turned in thither to eat bread. ');";
	$query[9614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9613,'II Kings',4,9,'And she said unto her husband, Behold now, I perceive that this is an holy man of God, which passeth by us continually. ');";
	$query[9615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9614,'II Kings',4,10,'Let us make a little chamber, I pray thee, on the wall; and let us set for him there a bed, and a table, and a stool, and a candlestick: and it shall be, when he cometh to us, that he shall turn in thither. ');";
	$query[9616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9615,'II Kings',4,11,'And it fell on a day, that he came thither, and he turned into the chamber, and lay there. ');";
	$query[9617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9616,'II Kings',4,12,'And he said to Gehazi his servant, Call this Shunammite. And when he had called her, she stood before him. ');";
	$query[9618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9617,'II Kings',4,13,'And he said unto him, Say now unto her, Behold, thou hast been careful for us with all this care; what is to be done for thee? wouldest thou be spoken for to the king, or to the captain of the host? And she answered, I dwell among mine own people. ');";
	$query[9619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9618,'II Kings',4,14,'And he said, What then is to be done for her? And Gehazi answered, Verily she hath no child, and her husband is old. ');";
	$query[9620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9619,'II Kings',4,15,'And he said, Call her. And when he had called her, she stood in the door. ');";
	$query[9621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9620,'II Kings',4,16,'And he said, About this season, according to the time of life, thou shalt embrace a son. And she said, Nay, my lord, thou man of God, do not lie unto thine handmaid. ');";
	$query[9622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9621,'II Kings',4,17,'And the woman conceived, and bare a son at that season that Elisha had said unto her, according to the time of life. ');";
	$query[9623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9622,'II Kings',4,18,'And when the child was grown, it fell on a day, that he went out to his father to the reapers. ');";
	$query[9624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9623,'II Kings',4,19,'And he said unto his father, My head, my head. And he said to a lad, Carry him to his mother. ');";
	$query[9625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9624,'II Kings',4,20,'And when he had taken him, and brought him to his mother, he sat on her knees till noon, and then died. ');";
	$query[9626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9625,'II Kings',4,21,'And she went up, and laid him on the bed of the man of God, and shut the door upon him, and went out. ');";
	$query[9627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9626,'II Kings',4,22,'And she called unto her husband, and said, Send me, I pray thee, one of the young men, and one of the asses, that I may run to the man of God, and come again. ');";
	$query[9628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9627,'II Kings',4,23,'And he said, Wherefore wilt thou go to him to day? it is neither new moon, nor sabbath. And she said, It shall be well. ');";
	$query[9629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9628,'II Kings',4,24,'Then she saddled an ass, and said to her servant, Drive, and go forward; slack not thy riding for me, except I bid thee. ');";
	$query[9630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9629,'II Kings',4,25,'So she went and came unto the man of God to mount Carmel. And it came to pass, when the man of God saw her afar off, that he said to Gehazi his servant, Behold, yonder is that Shunammite: ');";
	$query[9631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9630,'II Kings',4,26,'Run now, I pray thee, to meet her, and say unto her, Is it well with thee? is it well with thy husband? is it well with the child? And she answered, It is well. ');";
	$query[9632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9631,'II Kings',4,27,'And when she came to the man of God to the hill, she caught him by the feet: but Gehazi came near to thrust her away. And the man of God said, Let her alone; for her soul is vexed within her: and the LORD hath hid it from me, and hath not told me. ');";
	$query[9633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9632,'II Kings',4,28,'Then she said, Did I desire a son of my lord? did I not say, Do not deceive me? ');";
	$query[9634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9633,'II Kings',4,29,'Then he said to Gehazi, Gird up thy loins, and take my staff in thine hand, and go thy way: if thou meet any man, salute him not; and if any salute thee, answer him not again: and lay my staff upon the face of the child. ');";
	$query[9635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9634,'II Kings',4,30,'And the mother of the child said, As the LORD liveth, and as thy soul liveth, I will not leave thee. And he arose, and followed her. ');";
	$query[9636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9635,'II Kings',4,31,'And Gehazi passed on before them, and laid the staff upon the face of the child; but there was neither voice, nor hearing. Wherefore he went again to meet him, and told him, saying, The child is not awaked. ');";
	$query[9637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9636,'II Kings',4,32,'And when Elisha was come into the house, behold, the child was dead, and laid upon his bed. ');";
	$query[9638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9637,'II Kings',4,33,'He went in therefore, and shut the door upon them twain, and prayed unto the LORD. ');";
	$query[9639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9638,'II Kings',4,34,'And he went up, and lay upon the child, and put his mouth upon his mouth, and his eyes upon his eyes, and his hands upon his hands: and he stretched himself upon the child; and the flesh of the child waxed warm. ');";
	$query[9640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9639,'II Kings',4,35,'Then he returned, and walked in the house to and fro; and went up, and stretched himself upon him: and the child sneezed seven times, and the child opened his eyes. ');";
	$query[9641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9640,'II Kings',4,36,'And he called Gehazi, and said, Call this Shunammite. So he called her. And when she was come in unto him, he said, Take up thy son. ');";
	$query[9642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9641,'II Kings',4,37,'Then she went in, and fell at his feet, and bowed herself to the ground, and took up her son, and went out. ');";
	$query[9643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9642,'II Kings',4,38,'And Elisha came again to Gilgal: and there was a dearth in the land; and the sons of the prophets were sitting before him: and he said unto his servant, Set on the great pot, and seethe pottage for the sons of the prophets. ');";
	$query[9644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9643,'II Kings',4,39,'And one went out into the field to gather herbs, and found a wild vine, and gathered thereof wild gourds his lap full, and came and shred them into the pot of pottage: for they knew them not. ');";
	$query[9645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9644,'II Kings',4,40,'So they poured out for the men to eat. And it came to pass, as they were eating of the pottage, that they cried out, and said, O thou man of God, there is death in the pot. And they could not eat thereof. ');";
	$query[9646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9645,'II Kings',4,41,'But he said, Then bring meal. And he cast it into the pot; and he said, Pour out for the people, that they may eat. And there was no harm in the pot. ');";
	$query[9647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9646,'II Kings',4,42,'And there came a man from Baal-shalisha, and brought the man of God bread of the firstfruits, twenty loaves of barley, and full ears of corn in the husk thereof. And he said, Give unto the people, that they may eat. ');";
	$query[9648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9647,'II Kings',4,43,'And his servitor said, What, should I set this before an hundred men? He said again, Give the people, that they may eat: for thus saith the LORD, They shall eat, and shall leave thereof. ');";
	$query[9649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9648,'II Kings',4,44,'So he set it before them, and they did eat, and left thereof, according to the word of the LORD. ');";
	$query[9650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9649,'II Kings',5,1,'Now Naaman, captain of the host of the king of Syria, was a great man with his master, and honourable, because by him the LORD had given deliverance unto Syria: he was also a mighty man in valour, but he was a leper. ');";
	$query[9651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9650,'II Kings',5,2,'And the Syrians had gone out by companies, and had brought away captive out of the land of Israel a little maid; and she waited on Naaman\'s wife. ');";
	$query[9652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9651,'II Kings',5,3,'And she said unto her mistress, Would God my lord were with the prophet that is in Samaria! for he would recover him of his leprosy. ');";
	$query[9653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9652,'II Kings',5,4,'And one went in, and told his lord, saying, Thus and thus said the maid that is of the land of Israel. ');";
	$query[9654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9653,'II Kings',5,5,'And the king of Syria said, Go to, go, and I will send a letter unto the king of Israel. And he departed, and took with him ten talents of silver, and six thousand pieces of gold, and ten changes of raiment. ');";
	$query[9655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9654,'II Kings',5,6,'And he brought the letter to the king of Israel, saying, Now when this letter is come unto thee, behold, I have therewith sent Naaman my servant to thee, that thou mayest recover him of his leprosy. ');";
	$query[9656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9655,'II Kings',5,7,'And it came to pass, when the king of Israel had read the letter, that he rent his clothes, and said, Am I God, to kill and to make alive, that this man doth send unto me to recover a man of his leprosy? wherefore consider, I pray you, and see how he seeketh a quarrel against me. ');";
	$query[9657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9656,'II Kings',5,8,'And it was so, when Elisha the man of God had heard that the king of Israel had rent his clothes, that he sent to the king, saying, Wherefore hast thou rent thy clothes? let him come now to me, and he shall know that there is a prophet in Israel. ');";
	$query[9658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9657,'II Kings',5,9,'So Naaman came with his horses and with his chariot, and stood at the door of the house of Elisha. ');";
	$query[9659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9658,'II Kings',5,10,'And Elisha sent a messenger unto him, saying, Go and wash in the Jordan seven times, and thy flesh shall come again to thee, and thou shalt be clean. ');";
	$query[9660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9659,'II Kings',5,11,'But Naaman was wroth, and went away, and said, Behold, I thought, He will surely come out to me, and stand, and call on the name of the LORD his God, and strike his hand over the place, and recover the leper. ');";
	$query[9661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9660,'II Kings',5,12,'Are not Abana and Pharpar, rivers of Damascus, better than all the waters of Israel? may I not wash in them, and be clean? So he turned and went away in a rage. ');";
	$query[9662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9661,'II Kings',5,13,'And his servants came near, and spake unto him, and said, My father, if the prophet had bid thee do some great thing, wouldest thou not have done it? how much rather then, when he saith to thee, Wash, and be clean? ');";
	$query[9663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9662,'II Kings',5,14,'Then went he down, and dipped himself seven times in Jordan, according to the saying of the man of God: and his flesh came again like unto the flesh of a little child, and he was clean. ');";
	$query[9664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9663,'II Kings',5,15,'And he returned to the man of God, he and all his company, and came, and stood before him: and he said, Behold, now I know that there is no God in all earth, but in Israel: now therefore, I pray thee, take a blessing of thy servant. ');";
	$query[9665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9664,'II Kings',5,16,'But he said, As the LORD liveth, before whom I stand, I will receive none. And he urged him to take it; but he refused. ');";
	$query[9666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9665,'II Kings',5,17,'And Naaman said, Shall there not then, I pray thee, be given to thy servant two mules\' burden of earth? for thy servant will henceforth offer neither burnt offering nor sacrifice unto other gods, but unto the LORD. ');";
	$query[9667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9666,'II Kings',5,18,'In this thing the LORD pardon thy servant, that when my master goeth into the house of Rimmon to worship there, and he leaneth on my hand, and I bow myself in the house of Rimmon: when I bow down myself in the house of Rimmon, the LORD pardon thy servant in this thing. ');";
	$query[9668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9667,'II Kings',5,19,'And he said unto him, Go in peace. So he departed from him a little way. ');";
	$query[9669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9668,'II Kings',5,20,'But Gehazi, the servant of Elisha the man of God, said, Behold, my master hath spared Naaman this Syrian, in not receiving at his hands that which he brought: but, as the LORD liveth, I will run after him, and take somewhat of him. ');";
	$query[9670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9669,'II Kings',5,21,'So Gehazi followed after Naaman. And when Naaman saw him running after him, he lighted down from the chariot to meet him, and said, Is all well? ');";
	$query[9671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9670,'II Kings',5,22,'And he said, All is well. My master hath sent me, saying, Behold, even now there be come to me from mount Ephraim two young men of the sons of the prophets: give them, I pray thee, a talent of silver, and two changes of garments. ');";
	$query[9672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9671,'II Kings',5,23,'And Naaman said, Be content, take two talents. And he urged him, and bound two talents of silver in two bags, with two changes of garments, and laid them upon two of his servants; and they bare them before him. ');";
	$query[9673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9672,'II Kings',5,24,'And when he came to the tower, he took them from their hand, and bestowed them in the house: and he let the men go, and they departed. ');";
	$query[9674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9673,'II Kings',5,25,'But he went in, and stood before his master. And Elisha said unto him, Whence comest thou, Gehazi? And he said, Thy servant went no whither. ');";
	$query[9675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9674,'II Kings',5,26,'And he said unto him, Went not mine heart with thee, when the man turned again from his chariot to meet thee? Is it a time to receive money, and to receive garments, and oliveyards, and vineyards, and sheep, and oxen, and menservants, and maidservants? ');";
	$query[9676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9675,'II Kings',5,27,'The leprosy therefore of Naaman shall cleave unto thee, and unto thy seed for ever. And he went out from his presence a leper as white as snow. ');";
	$query[9677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9676,'II Kings',6,1,'And the sons of the prophets said unto Elisha, Behold now, the place where we dwell with thee is too strait for us. ');";
	$query[9678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9677,'II Kings',6,2,'Let us go, we pray thee, unto Jordan, and take thence every man a beam, and let us make us a place there, where we may dwell. And he answered, Go ye. ');";
	$query[9679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9678,'II Kings',6,3,'And one said, Be content, I pray thee, and go with thy servants. And he answered, I will go. ');";
	$query[9680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9679,'II Kings',6,4,'So he went with them. And when they came to Jordan, they cut down wood. ');";
	$query[9681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9680,'II Kings',6,5,'But as one was felling a beam, the axe head fell into the water: and he cried, and said, Alas, master! for it was borrowed. ');";
	$query[9682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9681,'II Kings',6,6,'And the man of God said, Where fell it? And he shewed him the place. And he cut down a stick, and cast it in thither; and the iron did swim. ');";
	$query[9683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9682,'II Kings',6,7,'Therefore said he, Take it up to thee. And he put out his hand, and took it. ');";
	$query[9684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9683,'II Kings',6,8,'Then the king of Syria warred against Israel, and took counsel with his servants, saying, In such and such a place shall be my camp. ');";
	$query[9685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9684,'II Kings',6,9,'And the man of God sent unto the king of Israel, saying, Beware that thou pass not such a place; for thither the Syrians are come down. ');";
	$query[9686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9685,'II Kings',6,10,'And the king of Israel sent to the place which the man of God told him and warned him of, and saved himself there, not once nor twice. ');";
	$query[9687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9686,'II Kings',6,11,'Therefore the heart of the king of Syria was sore troubled for this thing; and he called his servants, and said unto them, Will ye not shew me which of us is for the king of Israel? ');";
	$query[9688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9687,'II Kings',6,12,'And one of his servants said, None, my lord, O king: but Elisha, the prophet that is in Israel, telleth the king of Israel the words that thou speakest in thy bedchamber. ');";
	$query[9689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9688,'II Kings',6,13,'And he said, Go and spy where he is, that I may send and fetch him. And it was told him, saying, Behold, he is in Dothan. ');";
	$query[9690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9689,'II Kings',6,14,'Therefore sent he thither horses, and chariots, and a great host: and they came by night, and compassed the city about. ');";
	$query[9691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9690,'II Kings',6,15,'And when the servant of the man of God was risen early, and gone forth, behold, an host compassed the city both with horses and chariots. And his servant said unto him, Alas, my master! how shall we do? ');";
	$query[9692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9691,'II Kings',6,16,'And he answered, Fear not: for they that be with us are more than they that be with them. ');";
	$query[9693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9692,'II Kings',6,17,'And Elisha prayed, and said, LORD, I pray thee, open his eyes, that he may see. And the LORD opened the eyes of the young man; and he saw: and, behold, the mountain was full of horses and chariots of fire round about Elisha. ');";
	$query[9694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9693,'II Kings',6,18,'And when they came down to him, Elisha prayed unto the LORD, and said, Smite this people, I pray thee, with blindness. And he smote them with blindness according to the word of Elisha. ');";
	$query[9695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9694,'II Kings',6,19,'And Elisha said unto them, This is not the way, neither is this the city: follow me, and I will bring you to the man whom ye seek. But he led them to Samaria. ');";
	$query[9696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9695,'II Kings',6,20,'And it came to pass, when they were come into Samaria, that Elisha said, LORD, open the eyes of these men, that they may see. And the LORD opened their eyes, and they saw; and, behold, they were in the midst of Samaria. ');";
	$query[9697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9696,'II Kings',6,21,'And the king of Israel said unto Elisha, when he saw them, My father, shall I smite them? shall I smite them? ');";
	$query[9698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9697,'II Kings',6,22,'And he answered, Thou shalt not smite them: wouldest thou smite those whom thou hast taken captive with thy sword and with thy bow? set bread and water before them, that they may eat and drink, and go to their master. ');";
	$query[9699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9698,'II Kings',6,23,'And he prepared great provision for them: and when they had eaten and drunk, he sent them away, and they went to their master. So the bands of Syria came no more into the land of Israel. ');";
	$query[9700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9699,'II Kings',6,24,'And it came to pass after this, that Ben-hadad king of Syria gathered all his host, and went up, and besieged Samaria. ');";
	$query[9701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9700,'II Kings',6,25,'And there was a great famine in Samaria: and, behold, they besieged it, until an ass\'s head was sold for fourscore pieces of silver, and the fourth part of a cab of dove\'s dung for five pieces of silver. ');";
	$query[9702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9701,'II Kings',6,26,'And as the king of Israel was passing by upon the wall, there cried a woman unto him, saying, Help, my lord, O king. ');";
	$query[9703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9702,'II Kings',6,27,'And he said, If the LORD do not help thee, whence shall I help thee? out of the barnfloor, or out of the winepress? ');";
	$query[9704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9703,'II Kings',6,28,'And the king said unto her, What aileth thee? And she answered, This woman said unto me, Give thy son, that we may eat him to day, and we will eat my son to morrow. ');";
	$query[9705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9704,'II Kings',6,29,'So we boiled my son, and did eat him: and I said unto her on the next day, Give thy son, that we may eat him: and she hath hid her son. ');";
	$query[9706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9705,'II Kings',6,30,'And it came to pass, when the king heard the words of the woman, that he rent his clothes; and he passed by upon the wall, and the people looked, and, behold, he had sackcloth within upon his flesh. ');";
	$query[9707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9706,'II Kings',6,31,'Then he said, God do so and more also to me, if the head of Elisha the son of Shaphat shall stand on him this day. ');";
	$query[9708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9707,'II Kings',6,32,'But Elisha sat in his house, and the elders sat with him; and the king sent a man from before him: but ere the messenger came to him, he said to the elders, See ye how this son of a murderer hath sent to take away mine head? look, when the messenger cometh, shut the door, and hold him fast at the door: is not the sound of his master\'s feet behind him? ');";
	$query[9709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9708,'II Kings',6,33,'And while he yet talked with them, behold, the messenger came down unto him: and he said, Behold, this evil is of the LORD; what should I wait for the LORD any longer? ');";
	$query[9710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9709,'II Kings',7,1,'Then Elisha said, Hear ye the word of the LORD; Thus saith the LORD, To morrow about this time shall a measure of fine flour be sold for a shekel, and two measures of barley for a shekel, in the gate of Samaria. ');";
	$query[9711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9710,'II Kings',7,2,'Then a lord on whose hand the king leaned answered the man of God, and said, Behold, if the LORD would make windows in heaven, might this thing be? And he said, Behold, thou shalt see it with thine eyes, but shalt not eat thereof. ');";
	$query[9712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9711,'II Kings',7,3,'And there were four leprous men at the entering in of the gate: and they said one to another, Why sit we here until we die? ');";
	$query[9713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9712,'II Kings',7,4,'If we say, We will enter into the city, then the famine is in the city, and we shall die there: and if we sit still here, we die also. Now therefore come, and let us fall unto the host of the Syrians: if they save us alive, we shall live; and if they kill us, we shall but die. ');";
	$query[9714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9713,'II Kings',7,5,'And they rose up in the twilight, to go unto the camp of the Syrians: and when they were come to the uttermost part of the camp of Syria, behold, there was no man there. ');";
	$query[9715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9714,'II Kings',7,6,'For the Lord had made the host of the Syrians to hear a noise of chariots, and a noise of horses, even the noise of a great host: and they said one to another, Lo, the king of Israel hath hired against us the kings of the Hittites, and the kings of the Egyptians, to come upon us. ');";
	$query[9716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9715,'II Kings',7,7,'Wherefore they arose and fled in the twilight, and left their tents, and their horses, and their asses, even the camp as it was, and fled for their life. ');";
	$query[9717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9716,'II Kings',7,8,'And when these lepers came to the uttermost part of the camp, they went into one tent, and did eat and drink, and carried thence silver, and gold, and raiment, and went and hid it; and came again, and entered into another tent, and carried thence also, and went and hid it. ');";
	$query[9718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9717,'II Kings',7,9,'Then they said one to another, We do not well: this day is a day of good tidings, and we hold our peace: if we tarry till the morning light, some mischief will come upon us: now therefore come, that we may go and tell the king\'s household. ');";
	$query[9719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9718,'II Kings',7,10,'So they came and called unto the porter of the city: and they told them, saying, We came to the camp of the Syrians, and, behold, there was no man there, neither voice of man, but horses tied, and asses tied, and the tents as they were. ');";
	$query[9720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9719,'II Kings',7,11,'And he called the porters; and they told it to the king\'s house within. ');";
	$query[9721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9720,'II Kings',7,12,'And the king arose in the night, and said unto his servants, I will now shew you what the Syrians have done to us. They know that we be hungry; therefore are they gone out of the camp to hide themselves in the field, saying, When they come out of the city, we shall catch them alive, and get into the city. ');";
	$query[9722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9721,'II Kings',7,13,'And one of his servants answered and said, Let some take, I pray thee, five of the horses that remain, which are left in the city, (behold, they are as all the multitude of Israel that are left in it: behold, I say, they are even as all the multitude of the Israelites that are consumed:) and let us send and see. ');";
	$query[9723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9722,'II Kings',7,14,'They took therefore two chariot horses; and the king sent after the host of the Syrians, saying, Go and see. ');";
	$query[9724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9723,'II Kings',7,15,'And they went after them unto Jordan: and, lo, all the way was full of garments and vessels, which the Syrians had cast away in their haste. And the messengers returned, and told the king. ');";
	$query[9725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9724,'II Kings',7,16,'And the people went out, and spoiled the tents of the Syrians. So a measure of fine flour was sold for a shekel, and two measures of barley for a shekel, according to the word of the LORD. ');";
	$query[9726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9725,'II Kings',7,17,'And the king appointed the lord on whose hand he leaned to have the charge of the gate: and the people trode upon him in the gate, and he died, as the man of God had said, who spake when the king came down to him. ');";
	$query[9727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9726,'II Kings',7,18,'And it came to pass as the man of God had spoken to the king, saying, Two measures of barley for a shekel, and a measure of fine flour for a shekel, shall be to morrow about this time in the gate of Samaria: ');";
	$query[9728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9727,'II Kings',7,19,'And that lord answered the man of God, and said, Now, behold, if the LORD should make windows in heaven, might such a thing be? And he said, Behold, thou shalt see it with thine eyes, but shalt not eat thereof. ');";
	$query[9729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9728,'II Kings',7,20,'And so it fell out unto him: for the people trode upon him in the gate, and he died. ');";
	$query[9730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9729,'II Kings',8,1,'Then spake Elisha unto the woman, whose son he had restored to life, saying, Arise, and go thou and thine household, and sojourn wheresoever thou canst sojourn: for the LORD hath called for a famine; and it shall also come upon the land seven years. ');";
	$query[9731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9730,'II Kings',8,2,'And the woman arose, and did after the saying of the man of God: and she went with her household, and sojourned in the land of the Philistines seven years. ');";
	$query[9732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9731,'II Kings',8,3,'And it came to pass at the seven years\' end, that the woman returned out of the land of the Philistines: and she went forth to cry unto the king for her house and for her land. ');";
	$query[9733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9732,'II Kings',8,4,'And the king talked with Gehazi the servant of the man of God, saying, Tell me, I pray thee, all the great things that Elisha hath done. ');";
	$query[9734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9733,'II Kings',8,5,'And it came to pass, as he was telling the king how he had restored a dead body to life, that, behold, the woman, whose son he had restored to life, cried to the king for her house and for her land. And Gehazi said, My lord, O king, this is the woman, and this is her son, whom Elisha restored to life. ');";
	$query[9735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9734,'II Kings',8,6,'And when the king asked the woman, she told him. So the king appointed unto her a certain officer, saying, Restore all that was hers, and all the fruits of the field since the day that she left the land, even until now. ');";
	$query[9736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9735,'II Kings',8,7,'And Elisha came to Damascus; and Ben-hadad the king of Syria was sick; and it was told him, saying, The man of God is come hither. ');";
	$query[9737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9736,'II Kings',8,8,'And the king said unto Hazael, Take a present in thine hand, and go, meet the man of God, and inquire of the LORD by him, saying, Shall I recover of this disease? ');";
	$query[9738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9737,'II Kings',8,9,'So Hazael went to meet him, and took a present with him, even of every good thing of Damascus, forty camels\' burden, and came and stood before him, and said, Thy son Ben-hadad king of Syria hath sent me to thee, saying, Shall I recover of this disease? ');";
	$query[9739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9738,'II Kings',8,10,'And Elisha said unto him, Go, say unto him, Thou mayest certainly recover: howbeit the LORD hath shewed me that he shall surely die. ');";
	$query[9740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9739,'II Kings',8,11,'And he settled his countenance stedfastly, until he was ashamed: and the man of God wept. ');";
	$query[9741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9740,'II Kings',8,12,'And Hazael said, Why weepeth my lord? And he answered, Because I know the evil that thou wilt do unto the children of Israel: their strong holds wilt thou set on fire, and their young men wilt thou slay with the sword, and wilt dash their children, and rip up their women with child. ');";
	$query[9742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9741,'II Kings',8,13,'And Hazael said, But what, is thy servant a dog, that he should do this great thing? And Elisha answered, The LORD hath shewed me that thou shalt be king over Syria. ');";
	$query[9743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9742,'II Kings',8,14,'So he departed from Elisha, and came to his master; who said to him, What said Elisha to thee? And he answered, He told me that thou shouldest surely recover. ');";
	$query[9744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9743,'II Kings',8,15,'And it came to pass on the morrow, that he took a thick cloth, and dipped it in water, and spread it on his face, so that he died: and Hazael reigned in his stead. ');";
	$query[9745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9744,'II Kings',8,16,'And in the fifth year of Joram the son of Ahab king of Israel, Jehoshaphat being then king of Judah, Jehoram the son of Jehoshaphat king of Judah began to reign. ');";
	$query[9746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9745,'II Kings',8,17,'Thirty and two years old was he when he began to reign; and he reigned eight years in Jerusalem. ');";
	$query[9747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9746,'II Kings',8,18,'And he walked in the way of the kings of Israel, as did the house of Ahab: for the daughter of Ahab was his wife: and he did evil in the sight of the LORD. ');";
	$query[9748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9747,'II Kings',8,19,'Yet the LORD would not destroy Judah for David his servant\'s sake, as he promised him to give him alway a light, and to his children. ');";
	$query[9749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9748,'II Kings',8,20,'In his days Edom revolted from under the hand of Judah, and made a king over themselves. ');";
	$query[9750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9749,'II Kings',8,21,'So Joram went over to Zair, and all the chariots with him: and he rose by night, and smote the Edomites which compassed him about, and the captains of the chariots: and the people fled into their tents. ');";
	$query[9751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9750,'II Kings',8,22,'Yet Edom revolted from under the hand of Judah unto this day. Then Libnah revolted at the same time. ');";
	$query[9752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9751,'II Kings',8,23,'And the rest of the acts of Joram, and all that he did, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[9753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9752,'II Kings',8,24,'And Joram slept with his fathers, and was buried with his fathers in the city of David: and Ahaziah his son reigned in his stead. ');";
	$query[9754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9753,'II Kings',8,25,'In the twelfth year of Joram the son of Ahab king of Israel did Ahaziah the son of Jehoram king of Judah begin to reign. ');";
	$query[9755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9754,'II Kings',8,26,'Two and twenty years old was Ahaziah when he began to reign; and he reigned one year in Jerusalem. And his mother\'s name was Athaliah, the daughter of Omri king of Israel. ');";
	$query[9756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9755,'II Kings',8,27,'And he walked in the way of the house of Ahab, and did evil in the sight of the LORD, as did the house of Ahab: for he was the son in law of the house of Ahab. ');";
	$query[9757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9756,'II Kings',8,28,'And he went with Joram the son of Ahab to the war against Hazael king of Syria in Ramoth-gilead; and the Syrians wounded Joram. ');";
	$query[9758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9757,'II Kings',8,29,'And king Joram went back to be healed in Jezreel of the wounds which the Syrians had given him at Ramah, when he fought against Hazael king of Syria. And Ahaziah the son of Jehoram king of Judah went down to see Joram the son of Ahab in Jezreel, because he was sick. ');";
	$query[9759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9758,'II Kings',9,1,'And Elisha the prophet called one of the children of the prophets, and said unto him, Gird up thy loins, and take this box of oil in thine hand, and go to Ramoth-gilead: ');";
	$query[9760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9759,'II Kings',9,2,'And when thou comest thither, look out there Jehu the son of Jehoshaphat the son of Nimshi, and go in, and make him arise up from among his brethren, and carry him to an inner chamber; ');";
	$query[9761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9760,'II Kings',9,3,'Then take the box of oil, and pour it on his head, and say, Thus saith the LORD, I have anointed thee king over Israel. Then open the door, and flee, and tarry not. ');";
	$query[9762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9761,'II Kings',9,4,'So the young man, even the young man the prophet, went to Ramoth-gilead. ');";
	$query[9763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9762,'II Kings',9,5,'And when he came, behold, the captains of the host were sitting; and he said, I have an errand to thee, O captain. And Jehu said, Unto which of all us? And he said, To thee, O captain. ');";
	$query[9764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9763,'II Kings',9,6,'And he arose, and went into the house; and he poured the oil on his head, and said unto him, Thus saith the LORD God of Israel, I have anointed thee king over the people of the LORD, even over Israel. ');";
	$query[9765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9764,'II Kings',9,7,'And thou shalt smite the house of Ahab thy master, that I may avenge the blood of my servants the prophets, and the blood of all the servants of the LORD, at the hand of Jezebel. ');";
	$query[9766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9765,'II Kings',9,8,'For the whole house of Ahab shall perish: and I will cut off from Ahab him that pisseth against the wall, and him that is shut up and left in Israel: ');";
	$query[9767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9766,'II Kings',9,9,'And I will make the house of Ahab like the house of Jeroboam the son of Nebat, and like the house of Baasha the son of Ahijah: ');";
	$query[9768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9767,'II Kings',9,10,'And the dogs shall eat Jezebel in the portion of Jezreel, and there shall be none to bury her. And he opened the door, and fled. ');";
	$query[9769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9768,'II Kings',9,11,'Then Jehu came forth to the servants of his lord: and one said unto him, Is all well? wherefore came this mad fellow to thee? And he said unto them, Ye know the man, and his communication. ');";
	$query[9770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9769,'II Kings',9,12,'And they said, It is false; tell us now. And he said, Thus and thus spake he to me, saying, Thus saith the LORD, I have anointed thee king over Israel. ');";
	$query[9771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9770,'II Kings',9,13,'Then they hasted, and took every man his garment, and put it under him on the top of the stairs, and blew with trumpets, saying, Jehu is king. ');";
	$query[9772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9771,'II Kings',9,14,'So Jehu the son of Jehoshaphat the son of Nimshi conspired against Joram. (Now Joram had kept Ramoth-gilead, he and all Israel, because of Hazael king of Syria. ');";
	$query[9773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9772,'II Kings',9,15,'But king Joram was returned to be healed in Jezreel of the wounds which the Syrians had given him, when he fought with Hazael king of Syria.) And Jehu said, If it be your minds, then let none go forth nor escape out of the city to go to tell it in Jezreel. ');";
	$query[9774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9773,'II Kings',9,16,'So Jehu rode in a chariot, and went to Jezreel; for Joram lay there. And Ahaziah king of Judah was come down to see Joram. ');";
	$query[9775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9774,'II Kings',9,17,'And there stood a watchman on the tower in Jezreel, and he spied the company of Jehu as he came, and said, I see a company. And Joram said, Take an horseman, and send to meet them, and let him say, Is it peace? ');";
	$query[9776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9775,'II Kings',9,18,'So there went one on horseback to meet him, and said, Thus saith the king, Is it peace? And Jehu said, What hast thou to do with peace? turn thee behind me. And the watchman told, saying, The messenger came to them, but he cometh not again. ');";
	$query[9777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9776,'II Kings',9,19,'Then he sent out a second on horseback, which came to them, and said, Thus saith the king, Is it peace? And Jehu answered, What hast thou to do with peace? turn thee behind me. ');";
	$query[9778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9777,'II Kings',9,20,'And the watchman told, saying, He came even unto them, and cometh not again: and the driving is like the driving of Jehu the son of Nimshi; for he driveth furiously. ');";
	$query[9779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9778,'II Kings',9,21,'And Joram said, Make ready. And his chariot was made ready. And Joram king of Israel and Ahaziah king of Judah went out, each in his chariot, and they went out against Jehu, and met him in the portion of Naboth the Jezreelite. ');";
	$query[9780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9779,'II Kings',9,22,'And it came to pass, when Joram saw Jehu, that he said, Is it peace, Jehu? And he answered, What peace, so long as the whoredoms of thy mother Jezebel and her witchcrafts are so many? ');";
	$query[9781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9780,'II Kings',9,23,'And Joram turned his hands, and fled, and said to Ahaziah, There is treachery, O Ahaziah. ');";
	$query[9782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9781,'II Kings',9,24,'And Jehu drew a bow with his full strength, and smote Jehoram between his arms, and the arrow went out at his heart, and he sunk down in his chariot. ');";
	$query[9783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9782,'II Kings',9,25,'Then said Jehu to Bidkar his captain, Take up, and cast him in the portion of the field of Naboth the Jezreelite: for remember how that, when I and thou rode together after Ahab his father, the LORD laid this burden upon him; ');";
	$query[9784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9783,'II Kings',9,26,'Surely I have seen yesterday the blood of Naboth, and the blood of his sons, saith the LORD; and I will requite thee in this plat, saith the LORD. Now therefore take and cast him into the plat of ground, according to the word of the LORD. ');";
	$query[9785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9784,'II Kings',9,27,'But when Ahaziah the king of Judah saw this, he fled by the way of the garden house. And Jehu followed after him, and said, Smite him also in the chariot. And they did so at the going up to Gur, which is by Ibleam. And he fled to Megiddo, and died there. ');";
	$query[9786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9785,'II Kings',9,28,'And his servants carried him in a chariot to Jerusalem, and buried him in his sepulchre with his fathers in the city of David. ');";
	$query[9787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9786,'II Kings',9,29,'And in the eleventh year of Joram the son of Ahab began Ahaziah to reign over Judah. ');";
	$query[9788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9787,'II Kings',9,30,'And when Jehu was come to Jezreel, Jezebel heard of it; and she painted her face, and tired her head, and looked out at a window. ');";
	$query[9789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9788,'II Kings',9,31,'And as Jehu entered in at the gate, she said, Had Zimri peace, who slew his master? ');";
	$query[9790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9789,'II Kings',9,32,'And he lifted up his face to the window, and said, Who is on my side? who? And there looked out to him two or three eunuchs. ');";
	$query[9791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9790,'II Kings',9,33,'And he said, Throw her down. So they threw her down: and some of her blood was sprinkled on the wall, and on the horses: and he trode her under foot. ');";
	$query[9792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9791,'II Kings',9,34,'And when he was come in, he did eat and drink, and said, Go, see now this cursed woman, and bury her: for she is a king\'s daughter. ');";
	$query[9793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9792,'II Kings',9,35,'And they went to bury her: but they found no more of her than the skull, and the feet, and the palms of her hands. ');";
	$query[9794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9793,'II Kings',9,36,'Wherefore they came again, and told him. And he said, This is the word of the LORD, which he spake by his servant Elijah the Tishbite, saying, In the portion of Jezreel shall dogs eat the flesh of Jezebel: ');";
	$query[9795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9794,'II Kings',9,37,'And the carcase of Jezebel shall be as dung upon the face of the field in the portion of Jezreel; so that they shall not say, This is Jezebel. ');";
	$query[9796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9795,'II Kings',10,1,'And Ahab had seventy sons in Samaria. And Jehu wrote letters, and sent to Samaria, unto the rulers of Jezreel, to the elders, and to them that brought up Ahab\'s children, saying, ');";
	$query[9797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9796,'II Kings',10,2,'Now as soon as this letter cometh to you, seeing your master\'s sons are with you, and there are with you chariots and horses, a fenced city also, and armour; ');";
	$query[9798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9797,'II Kings',10,3,'Look even out the best and meetest of your master\'s sons, and set him on his father\'s throne, and fight for your master\'s house. ');";
	$query[9799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9798,'II Kings',10,4,'But they were exceedingly afraid, and said, Behold, two kings stood not before him: how then shall we stand? ');";
	$query[9800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9799,'II Kings',10,5,'And he that was over the house, and he that was over the city, the elders also, and the bringers up of the children, sent to Jehu, saying, We are thy servants, and will do all that thou shalt bid us; we will not make any king: do thou that which is good in thine eyes. ');";
	$query[9801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9800,'II Kings',10,6,'Then he wrote a letter the second time to them, saying, If ye be mine, and if ye will hearken unto my voice, take ye the heads of the men your master\'s sons, and come to me to Jezreel by to morrow this time. Now the king\'s sons, being seventy persons, were with the great men of the city, which brought them up. ');";
	$query[9802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9801,'II Kings',10,7,'And it came to pass, when the letter came to them, that they took the king\'s sons, and slew seventy persons, and put their heads in baskets, and sent him them to Jezreel. ');";
	$query[9803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9802,'II Kings',10,8,'And there came a messenger, and told him, saying, They have brought the heads of the king\'s sons. And he said, Lay ye them in two heaps at the entering in of the gate until the morning. ');";
	$query[9804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9803,'II Kings',10,9,'And it came to pass in the morning, that he went out, and stood, and said to all the people, Ye be righteous: behold, I conspired against my master, and slew him: but who slew all these? ');";
	$query[9805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9804,'II Kings',10,10,'Know now that there shall fall unto the earth nothing of the word of the LORD, which the LORD spake concerning the house of Ahab: for the LORD hath done that which he spake by his servant Elijah. ');";
	$query[9806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9805,'II Kings',10,11,'So Jehu slew all that remained of the house of Ahab in Jezreel, and all his great men, and his kinsfolks, and his priests, until he left him none remaining. ');";
	$query[9807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9806,'II Kings',10,12,'And he arose and departed, and came to Samaria. And as he was at the shearing house in the way, ');";
	$query[9808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9807,'II Kings',10,13,'Jehu met with the brethren of Ahaziah king of Judah, and said, Who are ye? And they answered, We are the brethren of Ahaziah; and we go down to salute the children of the king and the children of the queen. ');";
	$query[9809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9808,'II Kings',10,14,'And he said, Take them alive. And they took them alive, and slew them at the pit of the shearing house, even two and forty men; neither left he any of them. ');";
	$query[9810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9809,'II Kings',10,15,'And when he was departed thence, he lighted on Jehonadab the son of Rechab coming to meet him: and he saluted him, and said to him, Is thine heart right, as my heart is with thy heart? And Jehonadab answered, It is. If it be, give me thine hand. And he gave him his hand; and he took him up to him into the chariot. ');";
	$query[9811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9810,'II Kings',10,16,'And he said, Come with me, and see my zeal for the LORD. So they made him ride in his chariot. ');";
	$query[9812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9811,'II Kings',10,17,'And when he came to Samaria, he slew all that remained unto Ahab in Samaria, till he had destroyed him, according to the saying of the LORD, which he spake to Elijah. ');";
	$query[9813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9812,'II Kings',10,18,'And Jehu gathered all the people together, and said unto them, Ahab served Baal a little; but Jehu shall serve him much. ');";
	$query[9814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9813,'II Kings',10,19,'Now therefore call unto me all the prophets of Baal, all his servants, and all his priests; let none be wanting: for I have a great sacrifice to do to Baal; whosoever shall be wanting, he shall not live. But Jehu did it in subtilty, to the intent that he might destroy the worshippers of Baal. ');";
	$query[9815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9814,'II Kings',10,20,'And Jehu said, Proclaim a solemn assembly for Baal. And they proclaimed it. ');";
	$query[9816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9815,'II Kings',10,21,'And Jehu sent through all Israel: and all the worshippers of Baal came, so that there was not a man left that came not. And they came into the house of Baal; and the house of Baal was full from one end to another. ');";
	$query[9817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9816,'II Kings',10,22,'And he said unto him that was over the vestry, Bring forth vestments for all the worshippers of Baal. And he brought them forth vestments. ');";
	$query[9818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9817,'II Kings',10,23,'And Jehu went, and Jehonadab the son of Rechab, into the house of Baal, and said unto the worshippers of Baal, Search, and look that there be here with you none of the servants of the LORD, but the worshippers of Baal only. ');";
	$query[9819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9818,'II Kings',10,24,'And when they went in to offer sacrifices and burnt offerings, Jehu appointed fourscore men without, and said, If any of the men whom I have brought into your hands escape, he that letteth him go, his life shall be for the life of him. ');";
	$query[9820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9819,'II Kings',10,25,'And it came to pass, as soon as he had made an end of offering the burnt offering, that Jehu said to the guard and to the captains, Go in, and slay them; let none come forth. And they smote them with the edge of the sword; and the guard and the captains cast them out, and went to the city of the house of Baal. ');";
	$query[9821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9820,'II Kings',10,26,'And they brought forth the images out of the house of Baal, and burned them. ');";
	$query[9822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9821,'II Kings',10,27,'And they brake down the image of Baal, and brake down the house of Baal, and made it a draught house unto this day. ');";
	$query[9823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9822,'II Kings',10,28,'Thus Jehu destroyed Baal out of Israel. ');";
	$query[9824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9823,'II Kings',10,29,'Howbeit from the sins of Jeroboam the son of Nebat, who made Israel to sin, Jehu departed not from after them, to wit, the golden calves that were in Bethel, and that were in Dan. ');";
	$query[9825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9824,'II Kings',10,30,'And the LORD said unto Jehu, Because thou hast done well in executing that which is right in mine eyes, and hast done unto the house of Ahab according to all that was in mine heart, thy children of the fourth generation shall sit on the throne of Israel. ');";
	$query[9826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9825,'II Kings',10,31,'But Jehu took no heed to walk in the law of the LORD God of Israel with all his heart: for he departed not from the sins of Jeroboam, which made Israel to sin. ');";
	$query[9827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9826,'II Kings',10,32,'In those days the LORD began to cut Israel short: and Hazael smote them in all the coasts of Israel; ');";
	$query[9828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9827,'II Kings',10,33,'From Jordan eastward, all the land of Gilead, the Gadites, and the Reubenites, and the Manassites, from Aroer, which is by the river Arnon, even Gilead and Bashan. ');";
	$query[9829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9828,'II Kings',10,34,'Now the rest of the acts of Jehu, and all that he did, and all his might, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9829,'II Kings',10,35,'And Jehu slept with his fathers: and they buried him in Samaria. And Jehoahaz his son reigned in his stead. ');";
	$query[9831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9830,'II Kings',10,36,'And the time that Jehu reigned over Israel in Samaria was twenty and eight years. ');";
	$query[9832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9831,'II Kings',11,1,'And when Athaliah the mother of Ahaziah saw that her son was dead, she arose and destroyed all the seed royal. ');";
	$query[9833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9832,'II Kings',11,2,'But Jehosheba, the daughter of king Joram, sister of Ahaziah, took Joash the son of Ahaziah and stole him from among the king\'s sons which were slain; and they hid him, even him and his nurse, in the bedchamber from Athaliah, so that he was not slain. ');";
	$query[9834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9833,'II Kings',11,3,'And he was with her hid in the house of the LORD six years. And Athaliah did reign over the land. ');";
	$query[9835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9834,'II Kings',11,4,'And the seventh year Jehoiada sent and fetched the rulers over hundreds, with the captains and the guard, and brought them to him into the house of the LORD, and made a covenant with them, and took an oath of them in the house of the LORD, and shewed them the king\'s son. ');";
	$query[9836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9835,'II Kings',11,5,'And he commanded them, saying, This is the thing that ye shall do; A third part of you that enter in on the sabbath shall even be keepers of the watch of the king\'s house; ');";
	$query[9837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9836,'II Kings',11,6,'And a third part shall be at the gate of Sur; and a third part at the gate behind the guard: so shall ye keep the watch of the house, that it be not broken down. ');";
	$query[9838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9837,'II Kings',11,7,'And two parts of all you that go forth on the sabbath, even they shall keep the watch of the house of the LORD about the king. ');";
	$query[9839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9838,'II Kings',11,8,'And ye shall compass the king around about, every man with his weapons in his hand: and he that cometh within the ranges, let him be slain: and be ye with the king as he goeth out and as he cometh in. ');";
	$query[9840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9839,'II Kings',11,9,'And the captains over the hundreds did according to all things that Jehoiada the priest commanded: and they took every man his men that were to come in on the sabbath, with them that should go out on the sabbath, and came to Jehoiada the priest. ');";
	$query[9841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9840,'II Kings',11,10,'And to the captains over hundreds did the priest give king David\'s spears and shields, that were in the temple of the LORD. ');";
	$query[9842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9841,'II Kings',11,11,'And the guard stood, every man with his weapons in his hand, round about the king, from the right corner of the temple to the left corner of the temple, along by the altar and the temple. ');";
	$query[9843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9842,'II Kings',11,12,'And he brought forth the king\'s son, and put the crown upon him, and gave him the testimony; and they made him king, and anointed him; and they clapped their hands, and said, God save the king. ');";
	$query[9844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9843,'II Kings',11,13,'And when Athaliah heard the noise of the guard and of the people, she came to the people into the temple of the LORD. ');";
	$query[9845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9844,'II Kings',11,14,'And when she looked, behold, the king stood by a pillar, as the manner was, and the princes and the trumpeters by the king, and all the people of the land rejoiced, and blew with trumpets: and Athaliah rent her clothes, and cried, Treason, Treason. ');";
	$query[9846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9845,'II Kings',11,15,'But Jehoiada the priest commanded the captains of the hundreds, the officers of the host, and said unto them, Have her forth without the ranges: and him that followeth her kill with the sword. For the priest had said, Let her not be slain in the house of the LORD. ');";
	$query[9847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9846,'II Kings',11,16,'And they laid hands on her; and she went by the way by the which the horses came into the king\'s house: and there was she slain. ');";
	$query[9848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9847,'II Kings',11,17,'And Jehoiada made a covenant between the LORD and the king and the people that they should be the LORD\'s people; between the king also and the people. ');";
	$query[9849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9848,'II Kings',11,18,'And all the people of the land went into the house of Baal, and brake it down; his altars and his images brake they in pieces thoroughly, and slew Mattan the priest of Baal before the altars. And the priest appointed officers over the house of the LORD. ');";
	$query[9850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9849,'II Kings',11,19,'And he took the rulers over hundreds, and the captains, and the guard, and all the people of the land; and they brought down the king from the house of the LORD, and came by the way of the gate of the guard to the king\'s house. And he sat on the throne of the kings. ');";
	$query[9851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9850,'II Kings',11,20,'And all the people of the land rejoiced, and the city was in quiet: and they slew Athaliah with the sword beside the king\'s house. ');";
	$query[9852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9851,'II Kings',11,21,'Seven years old was Jehoash when he began to reign. ');";
	$query[9853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9852,'II Kings',12,1,'In the seventh year of Jehu Jehoash began to reign; and forty years reigned he in Jerusalem. And his mother\'s name was Zibiah of Beer-sheba. ');";
	$query[9854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9853,'II Kings',12,2,'And Jehoash did that which was right in the sight of the LORD all his days wherein Jehoiada the priest instructed him. ');";
	$query[9855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9854,'II Kings',12,3,'But the high places were not taken away: the people still sacrificed and burnt incense in the high places. ');";
	$query[9856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9855,'II Kings',12,4,'And Jehoash said to the priests, All the money of the dedicated things that is brought into the house of the LORD, even the money of every one that passeth the account, the money that every man is set at, and all the money that cometh into any man\'s heart to bring into the house of the LORD, ');";
	$query[9857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9856,'II Kings',12,5,'Let the priests take it to them, every man of his acquaintance: and let them repair the breaches of the house, wheresoever any breach shall be found. ');";
	$query[9858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9857,'II Kings',12,6,'But it was so, that in the three and twentieth year of king Jehoash the priests had not repaired the breaches of the house. ');";
	$query[9859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9858,'II Kings',12,7,'Then king Jehoash called for Jehoiada the priest, and the other priests , and said unto them, Why repair ye not the breaches of the house? now therefore receive no more money of your acquaintance, but deliver it for the breaches of the house. ');";
	$query[9860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9859,'II Kings',12,8,'And the priests consented to receive no more money of the people, neither to repair the breaches of the house. ');";
	$query[9861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9860,'II Kings',12,9,'But Jehoiada the priest took a chest, and bored a hole in the lid of it, and set it beside the altar, on the right side as one cometh into the house of the LORD: and the priests that kept the door put therein all the money that was brought into the house of the LORD. ');";
	$query[9862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9861,'II Kings',12,10,'And it was so, when they saw that there was much money in the chest, that the king\'s scribe and the high priest came up, and they put up in bags, and told the money that was found in the house of the LORD. ');";
	$query[9863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9862,'II Kings',12,11,'And they gave the money, being told, into the hands of them that did the work, that had the oversight of the house of the LORD: and they laid it out to the carpenters and builders, that wrought upon the house of the LORD, ');";
	$query[9864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9863,'II Kings',12,12,'And to masons, and hewers of stone, and to buy timber and hewed stone to repair the breaches of the house of the LORD, and for all that was laid out for the house to repair it. ');";
	$query[9865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9864,'II Kings',12,13,'Howbeit there were not made for the house of the LORD bowls of silver, snuffers, basons, trumpets, any vessels of gold, or vessels of silver, of the money that was brought into the house of the LORD: ');";
	$query[9866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9865,'II Kings',12,14,'But they gave that to the workmen, and repaired therewith the house of the LORD. ');";
	$query[9867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9866,'II Kings',12,15,'Moreover they reckoned not with the men, into whose hand they delivered the money to be bestowed on workmen: for they dealt faithfully. ');";
	$query[9868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9867,'II Kings',12,16,'The trespass money and sin money was not brought into the house of the LORD: it was the priests\'. ');";
	$query[9869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9868,'II Kings',12,17,'Then Hazael king of Syria went up, and fought against Gath, and took it: and Hazael set his face to go up to Jerusalem. ');";
	$query[9870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9869,'II Kings',12,18,'And Jehoash king of Judah took all the hallowed things that Jehoshaphat, and Jehoram, and Ahaziah, his fathers, kings of Judah, had dedicated, and his own hallowed things, and all the gold that was found in the treasures of the house of the LORD, and in the king\'s house, and sent it to Hazael king of Syria: and he went away from Jerusalem. ');";
	$query[9871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9870,'II Kings',12,19,'And the rest of the acts of Joash, and all that he did, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[9872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9871,'II Kings',12,20,'And his servants arose, and made a conspiracy, and slew Joash in the house of Millo, which goeth down to Silla. ');";
	$query[9873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9872,'II Kings',12,21,'For Jozachar the son of Shimeath, and Jehozabad the son of Shomer, his servants, smote him, and he died; and they buried him with his fathers in the city of David: and Amaziah his son reigned in his stead. ');";
	$query[9874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9873,'II Kings',13,1,'In the three and twentieth year of Joash the son of Ahaziah king of Judah Jehoahaz the son of Jehu began to reign over Israel in Samaria, and reigned seventeen years. ');";
	$query[9875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9874,'II Kings',13,2,'And he did that which was evil in the sight of the LORD, and followed the sins of Jeroboam the son of Nebat, which made Israel to sin; he departed not therefrom. ');";
	$query[9876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9875,'II Kings',13,3,'And the anger of the LORD was kindled against Israel, and he delivered them into the hand of Hazael king of Syria, and into the hand of Ben-hadad the son of Hazael, all their days. ');";
	$query[9877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9876,'II Kings',13,4,'And Jehoahaz besought the LORD, and the LORD hearkened unto him: for he saw the oppression of Israel, because the king of Syria oppressed them. ');";
	$query[9878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9877,'II Kings',13,5,'(And the LORD gave Israel a saviour, so that they went out from under the hand of the Syrians: and the children of Israel dwelt in their tents, as beforetime. ');";
	$query[9879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9878,'II Kings',13,6,'Nevertheless they departed not from the sins of the house of Jeroboam, who made Israel sin, but walked therein: and there remained the grove also in Samaria.) ');";
	$query[9880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9879,'II Kings',13,7,'Neither did he leave of the people to Jehoahaz but fifty horsemen, and ten chariots, and ten thousand footmen; for the king of Syria had destroyed them, and had made them like the dust by threshing. ');";
	$query[9881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9880,'II Kings',13,8,'Now the rest of the acts of Jehoahaz, and all that he did, and his might, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9881,'II Kings',13,9,'And Jehoahaz slept with his fathers; and they buried him in Samaria: and Joash his son reigned in his stead. ');";
	$query[9883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9882,'II Kings',13,10,'In the thirty and seventh year of Joash king of Judah began Jehoash the son of Jehoahaz to reign over Israel in Samaria, and reigned sixteen years. ');";
	$query[9884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9883,'II Kings',13,11,'And he did that which was evil in the sight of the LORD; he departed not from all the sins of Jeroboam the son of Nebat, who made Israel sin: but he walked therein. ');";
	$query[9885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9884,'II Kings',13,12,'And the rest of the acts of Joash, and all that he did, and his might wherewith he fought against Amaziah king of Judah, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9885,'II Kings',13,13,'And Joash slept with his fathers; and Jeroboam sat upon his throne: and Joash was buried in Samaria with the kings of Israel. ');";
	$query[9887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9886,'II Kings',13,14,'Now Elisha was fallen sick of his sickness whereof he died. And Joash the king of Israel came down unto him, and wept over his face, and said, O my father, my father, the chariot of Israel, and the horsemen thereof. ');";
	$query[9888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9887,'II Kings',13,15,'And Elisha said unto him, Take bow and arrows. And he took unto him bow and arrows. ');";
	$query[9889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9888,'II Kings',13,16,'And he said to the king of Israel, Put thine hand upon the bow. And he put his hand upon it: and Elisha put his hands upon the king\'s hands. ');";
	$query[9890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9889,'II Kings',13,17,'And he said, Open the window eastward. And he opened it. Then Elisha said, Shoot. And he shot. And he said, The arrow of the LORD\'s deliverance, and the arrow of deliverance from Syria: for thou shalt smite the Syrians in Aphek, till thou have consumed them. ');";
	$query[9891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9890,'II Kings',13,18,'And he said, Take the arrows. And he took them. And he said unto the king of Israel, Smite upon the ground. And he smote thrice, and stayed. ');";
	$query[9892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9891,'II Kings',13,19,'And the man of God was wroth with him, and said, Thou shouldest have smitten five or six times; then hadst thou smitten Syria till thou hadst consumed it: whereas now thou shalt smite Syria but thrice. ');";
	$query[9893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9892,'II Kings',13,20,'And Elisha died, and they buried him. And the bands of the Moabites invaded the land at the coming in of the year. ');";
	$query[9894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9893,'II Kings',13,21,'And it came to pass, as they were burying a man, that, behold, they spied a band of men; and they cast the man into the sepulchre of Elisha: and when the man was let down, and touched the bones of Elisha, he revived, and stood up on his feet. ');";
	$query[9895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9894,'II Kings',13,22,'But Hazael king of Syria oppressed Israel all the days of Jehoahaz. ');";
	$query[9896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9895,'II Kings',13,23,'And the LORD was gracious unto them, and had compassion on them, and had respect unto them, because of his covenant with Abraham, Isaac, and Jacob, and would not destroy them, neither cast he them from his presence as yet. ');";
	$query[9897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9896,'II Kings',13,24,'So Hazael king of Syria died; and Ben-hadad his son reigned in his stead. ');";
	$query[9898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9897,'II Kings',13,25,'And Jehoash the son of Jehoahaz took again out of the hand of Ben-hadad the son of Hazael the cities, which he had taken out of the hand of Jehoahaz his father by war. Three times did Joash beat him, and recovered the cities of Israel. ');";
	$query[9899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9898,'II Kings',14,1,'In the second year of Joash son of Jehoahaz king of Israel reigned Amaziah the son of Joash king of Judah. ');";
	$query[9900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9899,'II Kings',14,2,'He was twenty and five years old when he began to reign, and reigned twenty and nine years in Jerusalem. And his mother\'s name was Jehoaddan of Jerusalem. ');";
	$query[9901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9900,'II Kings',14,3,'And he did that which was right in the sight of the LORD, yet not like David his father: he did according to all things as Joash his father did. ');";
	$query[9902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9901,'II Kings',14,4,'Howbeit the high places were not taken away: as yet the people did sacrifice and burnt incense on the high places. ');";
	$query[9903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9902,'II Kings',14,5,'And it came to pass, as soon as the kingdom was confirmed in his hand, that he slew his servants which had slain the king his father. ');";
	$query[9904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9903,'II Kings',14,6,'But the children of the murderers he slew not: according unto that which is written in the book of the law of Moses, wherein the LORD commanded, saying, The fathers shall not be put to death for the children, nor the children be put to death for the fathers; but every man shall be put to death for his own sin. ');";
	$query[9905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9904,'II Kings',14,7,'He slew of Edom in the valley of salt ten thousand, and took Selah by war, and called the name of it Joktheel unto this day. ');";
	$query[9906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9905,'II Kings',14,8,'Then Amaziah sent messengers to Jehoash, the son of Jehoahaz son of Jehu, king of Israel, saying, Come, let us look one another in the face. ');";
	$query[9907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9906,'II Kings',14,9,'And Jehoash the king of Israel sent to Amaziah king of Judah, saying, The thistle that was in Lebanon sent to the cedar that was in Lebanon, saying, Give thy daughter to my son to wife: and there passed by a wild beast that was in Lebanon, and trode down the thistle. ');";
	$query[9908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9907,'II Kings',14,10,'Thou hast indeed smitten Edom, and thine heart hath lifted thee up: glory of this, and tarry at home: for why shouldest thou meddle to thy hurt, that thou shouldest fall, even thou, and Judah with thee? ');";
	$query[9909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9908,'II Kings',14,11,'But Amaziah would not hear. Therefore Jehoash king of Israel went up; and he and Amaziah king of Judah looked one another in the face at Beth-shemesh, which belongeth to Judah. ');";
	$query[9910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9909,'II Kings',14,12,'And Judah was put to the worse before Israel; and they fled every man to their tents. ');";
	$query[9911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9910,'II Kings',14,13,'And Jehoash king of Israel took Amaziah king of Judah, the son of Jehoash the son of Ahaziah, at Beth-shemesh, and came to Jerusalem, and brake down the wall of Jerusalem from the gate of Ephraim unto the corner gate, four hundred cubits. ');";
	$query[9912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9911,'II Kings',14,14,'And he took all the gold and silver, and all the vessels that were found in the house of the LORD, and in the treasures of the king\'s house, and hostages, and returned to Samaria. ');";
	$query[9913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9912,'II Kings',14,15,'Now the rest of the acts of Jehoash which he did, and his might, and how he fought with Amaziah king of Judah, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9913,'II Kings',14,16,'And Jehoash slept with his fathers, and was buried in Samaria with the kings of Israel; and Jeroboam his son reigned in his stead. ');";
	$query[9915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9914,'II Kings',14,17,'And Amaziah the son of Joash king of Judah lived after the death of Jehoash son of Jehoahaz king of Israel fifteen years. ');";
	$query[9916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9915,'II Kings',14,18,'And the rest of the acts of Amaziah, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[9917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9916,'II Kings',14,19,'Now they made a conspiracy against him in Jerusalem: and he fled to Lachish; but they sent after him to Lachish, and slew him there. ');";
	$query[9918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9917,'II Kings',14,20,'And they brought him on horses: and he was buried at Jerusalem with his fathers in the city of David. ');";
	$query[9919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9918,'II Kings',14,21,'And all the people of Judah took Azariah, which was sixteen years old, and made him king instead of his father Amaziah. ');";
	$query[9920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9919,'II Kings',14,22,'He built Elath, and restored it to Judah, after that the king slept with his fathers. ');";
	$query[9921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9920,'II Kings',14,23,'In the fifteenth year of Amaziah the son of Joash king of Judah Jeroboam the son of Joash king of Israel began to reign in Samaria, and reigned forty and one years. ');";
	$query[9922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9921,'II Kings',14,24,'And he did that which was evil in the sight of the LORD: he departed not from all the sins of Jeroboam the son of Nebat, who made Israel to sin. ');";
	$query[9923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9922,'II Kings',14,25,'He restored the coast of Israel from the entering of Hamath unto the sea of the plain, according to the word of the LORD God of Israel, which he spake by the hand of his servant Jonah, the son of Amittai, the prophet, which was of Gath-hepher. ');";
	$query[9924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9923,'II Kings',14,26,'For the LORD saw the affliction of Israel, that it was very bitter: for there was not any shut up, nor any left, nor any helper for Israel. ');";
	$query[9925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9924,'II Kings',14,27,'And the LORD said not that he would blot out the name of Israel from under heaven: but he saved them by the hand of Jeroboam the son of Joash. ');";
	$query[9926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9925,'II Kings',14,28,'Now the rest of the acts of Jeroboam, and all that he did, and his might, how he warred, and how he recovered Damascus, and Hamath, which belonged to Judah, for Israel, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9926,'II Kings',14,29,'And Jeroboam slept with his fathers, even with the kings of Israel; and Zachariah his son reigned in his stead. ');";
	$query[9928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9927,'II Kings',15,1,'In the twenty and seventh year of Jeroboam king of Israel began Azariah son of Amaziah king of Judah to reign. ');";
	$query[9929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9928,'II Kings',15,2,'Sixteen years old was he when he began to reign, and he reigned two and fifty years in Jerusalem. And his mother\'s name was Jecholiah of Jerusalem. ');";
	$query[9930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9929,'II Kings',15,3,'And he did that which was right in the sight of the LORD, according to all that his father Amaziah had done; ');";
	$query[9931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9930,'II Kings',15,4,'Save that the high places were not removed: the people sacrificed and burnt incense still on the high places. ');";
	$query[9932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9931,'II Kings',15,5,'And the LORD smote the king, so that he was a leper unto the day of his death, and dwelt in a several house. And Jotham the king\'s son was over the house, judging the people of the land. ');";
	$query[9933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9932,'II Kings',15,6,'And the rest of the acts of Azariah, and all that he did, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[9934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9933,'II Kings',15,7,'So Azariah slept with his fathers; and they buried him with his fathers in the city of David: and Jotham his son reigned in his stead. ');";
	$query[9935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9934,'II Kings',15,8,'In the thirty and eighth year of Azariah king of Judah did Zachariah the son of Jeroboam reign over Israel in Samaria six months. ');";
	$query[9936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9935,'II Kings',15,9,'And he did that which was evil in the sight of the LORD, as his fathers had done: he departed not from the sins of Jeroboam the son of Nebat, who made Israel to sin. ');";
	$query[9937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9936,'II Kings',15,10,'And Shallum the son of Jabesh conspired against him, and smote him before the people, and slew him, and reigned in his stead. ');";
	$query[9938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9937,'II Kings',15,11,'And the rest of the acts of Zachariah, behold, they are written in the book of the chronicles of the kings of Israel. ');";
	$query[9939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9938,'II Kings',15,12,'This was the word of the LORD which he spake unto Jehu, saying, Thy sons shall sit on the throne of Israel unto the fourth generation. And so it came to pass. ');";
	$query[9940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9939,'II Kings',15,13,'Shallum the son of Jabesh began to reign in the nine and thirtieth year of Uzziah king of Judah; and he reigned a full month in Samaria. ');";
	$query[9941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9940,'II Kings',15,14,'For Menahem the son of Gadi went up from Tirzah, and came to Samaria, and smote Shallum the son of Jabesh in Samaria, and slew him, and reigned in his stead. ');";
	$query[9942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9941,'II Kings',15,15,'And the rest of the acts of Shallum, and his conspiracy which he made, behold, they are written in the book of the chronicles of the kings of Israel. ');";
	$query[9943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9942,'II Kings',15,16,'Then Menahem smote Tiphsah, and all that were therein, and the coasts thereof from Tirzah: because they opened not to him, therefore he smote it; and all the women therein that were with child he ripped up. ');";
	$query[9944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9943,'II Kings',15,17,'In the nine and thirtieth year of Azariah king of Judah began Menahem the son of Gadi to reign over Israel, and reigned ten years in Samaria. ');";
	$query[9945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9944,'II Kings',15,18,'And he did that which was evil in the sight of the LORD: he departed not all his days from the sins of Jeroboam the son of Nebat, who made Israel to sin. ');";
	$query[9946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9945,'II Kings',15,19,'And Pul the king of Assyria came against the land: and Menahem gave Pul a thousand talents of silver, that his hand might be with him to confirm the kingdom in his hand. ');";
	$query[9947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9946,'II Kings',15,20,'And Menahem exacted the money of Israel, even of all the mighty men of wealth, of each man fifty shekels of silver, to give to the king of Assyria. So the king of Assyria turned back, and stayed not there in the land. ');";
	$query[9948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9947,'II Kings',15,21,'And the rest of the acts of Menahem, and all that he did, are they not written in the book of the chronicles of the kings of Israel? ');";
	$query[9949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9948,'II Kings',15,22,'And Menahem slept with his fathers; and Pekahiah his son reigned in his stead. ');";
	$query[9950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9949,'II Kings',15,23,'In the fiftieth year of Azariah king of Judah Pekahiah the son of Menahem began to reign over Israel in Samaria, and reigned two years. ');";
	$query[9951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9950,'II Kings',15,24,'And he did that which was evil in the sight of the LORD: he departed not from the sins of Jeroboam the son of Nebat, who made Israel to sin. ');";
	$query[9952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9951,'II Kings',15,25,'But Pekah the son of Remaliah, a captain of his, conspired against him, and smote him in Samaria, in the palace of the king\'s house, with Argob and Arieh, and with him fifty men of the Gileadites: and he killed him, and reigned in his room. ');";
	$query[9953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9952,'II Kings',15,26,'And the rest of the acts of Pekahiah, and all that he did, behold, they are written in the book of the chronicles of the kings of Israel. ');";
	$query[9954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9953,'II Kings',15,27,'In the two and fiftieth year of Azariah king of Judah Pekah the son of Remaliah began to reign over Israel in Samaria, and reigned twenty years. ');";
	$query[9955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9954,'II Kings',15,28,'And he did that which was evil in the sight of the LORD: he departed not from the sins of Jeroboam the son of Nebat, who made Israel to sin. ');";
	$query[9956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9955,'II Kings',15,29,'In the days of Pekah king of Israel came Tiglath-pileser king of Assyria, and took Ijon, and Abel-beth-maachah, and Jonoah, and Kedesh, and Hazor, and Gilead, and Galilee, all the land of Naphtali, and carried them captive to Assyria. ');";
	$query[9957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9956,'II Kings',15,30,'And Hoshea the son of Elah made a conspiracy against Pekah the son of Remaliah, and smote him, and slew him, and reigned in his stead, in the twentieth year of Jotham the son of Uzziah. ');";
	$query[9958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9957,'II Kings',15,31,'And the rest of the acts of Pekah, and all that he did, behold, they are written in the book of the chronicles of the kings of Israel. ');";
	$query[9959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9958,'II Kings',15,32,'In the second year of Pekah the son of Remaliah king of Israel began Jotham the son of Uzziah king of Judah to reign. ');";
	$query[9960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9959,'II Kings',15,33,'Five and twenty years old was he when he began to reign, and he reigned sixteen years in Jerusalem. And his mother\'s name was Jerusha, the daughter of Zadok. ');";
	$query[9961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9960,'II Kings',15,34,'And he did that which was right in the sight of the LORD: he did according to all that his father Uzziah had done. ');";
	$query[9962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9961,'II Kings',15,35,'Howbeit the high places were not removed: the people sacrificed and burned incense still in the high places. He built the higher gate of the house of the LORD. ');";
	$query[9963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9962,'II Kings',15,36,'Now the rest of the acts of Jotham, and all that he did, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[9964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9963,'II Kings',15,37,'In those days the LORD began to send against Judah Rezin the king of Syria, and Pekah the son of Remaliah. ');";
	$query[9965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9964,'II Kings',15,38,'And Jotham slept with his fathers, and was buried with his fathers in the city of David his father: and Ahaz his son reigned in his stead. ');";
	$query[9966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9965,'II Kings',16,1,'In the seventeenth year of Pekah the son of Remaliah Ahaz the son of Jotham king of Judah began to reign. ');";
	$query[9967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9966,'II Kings',16,2,'Twenty years old was Ahaz when he began to reign, and reigned sixteen years in Jerusalem, and did not that which was right in the sight of the LORD his God, like David his father. ');";
	$query[9968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9967,'II Kings',16,3,'But he walked in the way of the kings of Israel, yea, and made his son to pass through the fire, according to the abominations of the heathen, whom the LORD cast out from before the children of Israel. ');";
	$query[9969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9968,'II Kings',16,4,'And he sacrificed and burnt incense in the high places, and on the hills, and under every green tree. ');";
	$query[9970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9969,'II Kings',16,5,'Then Rezin king of Syria and Pekah son of Remaliah king of Israel came up to Jerusalem to war: and they besieged Ahaz, but could not overcome him. ');";
	$query[9971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9970,'II Kings',16,6,'At that time Rezin king of Syria recovered Elath to Syria, and drave the Jews from Elath: and the Syrians came to Elath, and dwelt there unto this day. ');";
	$query[9972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9971,'II Kings',16,7,'So Ahaz sent messengers to Tiglath-pileser king of Assyria, saying, I am thy servant and thy son: come up, and save me out of the hand of the king of Syria, and out of the hand of the king of Israel, which rise up against me. ');";
	$query[9973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9972,'II Kings',16,8,'And Ahaz took the silver and gold that was found in the house of the LORD, and in the treasures of the king\'s house, and sent it for a present to the king of Assyria. ');";
	$query[9974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9973,'II Kings',16,9,'And the king of Assyria hearkened unto him: for the king of Assyria went up against Damascus, and took it, and carried the people of it captive to Kir, and slew Rezin. ');";
	$query[9975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9974,'II Kings',16,10,'And king Ahaz went to Damascus to meet Tiglath-pileser king of Assyria, and saw an altar that was at Damascus: and king Ahaz sent to Urijah the priest the fashion of the altar, and the pattern of it, according to all the workmanship thereof. ');";
	$query[9976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9975,'II Kings',16,11,'And Urijah the priest built an altar according to all that king Ahaz had sent from Damascus: so Urijah the priest made it against king Ahaz came from Damascus. ');";
	$query[9977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9976,'II Kings',16,12,'And when the king was come from Damascus, the king saw the altar: and the king approached to the altar, and offered thereon. ');";
	$query[9978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9977,'II Kings',16,13,'and he burnt his burnt offering and his meat offering, and poured his drink offering, and sprinkled the blood of his peace offerings, upon the altar. ');";
	$query[9979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9978,'II Kings',16,14,'And he brought also the brasen altar, which was before the LORD, from the forefront of the house, from between the altar and the house of the LORD, and put it on the north side of the altar. ');";
	$query[9980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9979,'II Kings',16,15,'And king Ahaz commanded Urijah the priest, saying, Upon the great altar burn the morning burnt offering, and the evening meat offering, and the king\'s burnt sacrifice, and his meat offering, with the burnt offering of all the people of the land, and their meat offering, and their drink offerings; and sprinkle upon it all the blood of the burnt offering, and all the blood of the sacrifice: and the brasen altar shall be for me to inquire by. ');";
	$query[9981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9980,'II Kings',16,16,'Thus did Urijah the priest, according to all that king Ahaz commanded. ');";
	$query[9982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9981,'II Kings',16,17,'And king Ahaz cut off the borders of the bases, and removed the laver from off them; and took down the sea from off the brasen oxen that were under it, and put it upon a pavement of stones. ');";
	$query[9983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9982,'II Kings',16,18,'And the covert for the sabbath that they had built in the house, and the king\'s entry without, turned he from the house of the LORD for the king of Assyria. ');";
	$query[9984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9983,'II Kings',16,19,'Now the rest of the acts of Ahaz which he did, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[9985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9984,'II Kings',16,20,'And Ahaz slept with his fathers, and was buried with his fathers in the city of David: and Hezekiah his son reigned in his stead. ');";
	$query[9986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9985,'II Kings',17,1,'In the twelfth year of Ahaz king of Judah began Hoshea the son of Elah to reign in Samaria over Israel nine years. ');";
	$query[9987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9986,'II Kings',17,2,'And he did that which was evil in the sight of the LORD, but not as the kings of Israel that were before him. ');";
	$query[9988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9987,'II Kings',17,3,'Against him came up Shalmaneser king of Assyria; and Hoshea became his servant, and gave him presents. ');";
	$query[9989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9988,'II Kings',17,4,'And the king of Assyria found conspiracy in Hoshea: for he had sent messengers to So king of Egypt, and brought no present to the king of Assyria, as he had done year by year: therefore the king of Assyria shut him up, and bound him in prison. ');";
	$query[9990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9989,'II Kings',17,5,'Then the king of Assyria came up throughout all the land, and went up to Samaria, and besieged it three years. ');";
	$query[9991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9990,'II Kings',17,6,'In the ninth year of Hoshea the king of Assyria took Samaria, and carried Israel away into Assyria, and placed them in Halah and in Habor by the river of Gozan, and in the cities of the Medes. ');";
	$query[9992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9991,'II Kings',17,7,'For so it was, that the children of Israel had sinned against the LORD their God, which had brought them up out of the land of Egypt, from under the hand of Pharoah king of Egypt, and had feared other gods, ');";
	$query[9993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9992,'II Kings',17,8,'And walked in the statutes of the heathen, whom the LORD cast out from before the children of Israel, and of the kings of Israel, which they had made. ');";
	$query[9994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9993,'II Kings',17,9,'And the children of Israel did secretly those things that were not right against the LORD their God, and they built them high places in all their cities, from the tower of the watchmen to the fenced city. ');";
	$query[9995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9994,'II Kings',17,10,'And they set them up images and groves in every high hill, and under every green tree: ');";
	$query[9996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9995,'II Kings',17,11,'And there they burnt incense in all the high places, as did the heathen whom the LORD carried away before them; and wrought wicked things to provoke the LORD to anger: ');";
	$query[9997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9996,'II Kings',17,12,'For they served idols, whereof the LORD had said unto them, Ye shall not do this thing. ');";
	$query[9998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9997,'II Kings',17,13,'Yet the LORD testified against Israel, and against Judah, by all the prophets, and by all the seers, saying, Turn ye from your evil ways, and keep my commandments and my statutes, according to all the law which I commanded your fathers, and which I sent to you by my servants the prophets. ');";
	$query[9999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9998,'II Kings',17,14,'Notwithstanding they would not hear, but hardened their necks, like to the neck of their fathers, that did not believe in the LORD their God. ');";
	$query[10000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (9999,'II Kings',17,15,'And they rejected his statutes, and his covenant that he made with their fathers, and his testimonies which he testified against them; and they followed vanity, and became vain, and went after the heathen that were round about them, concerning whom the LORD had charged them, that they should not do like them. ');";
	$query[10001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10000,'II Kings',17,16,'And they left all the commandments of the LORD their God, and made them molten images, even two calves, and made a grove, and worshipped all the host of heaven, and served Baal. ');";
	$query[10002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10001,'II Kings',17,17,'And they caused their sons and their daughters to pass through the fire, and used divination and enchantments, and sold themselves to do evil in the sight of the LORD, to provoke him to anger. ');";
	$query[10003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10002,'II Kings',17,18,'Therefore the LORD was very angry with Israel, and removed them out of his sight: there was none left but the tribe of Judah only. ');";
	$query[10004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10003,'II Kings',17,19,'Also Judah kept not the commandments of the LORD their God, but walked in the statutes of Israel which they made. ');";
	$query[10005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10004,'II Kings',17,20,'And the LORD rejected all the seed of Israel, and afflicted them, and delivered them into the hand of spoilers, until he had cast them out of his sight. ');";
	$query[10006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10005,'II Kings',17,21,'For he rent Israel from the house of David; and they made Jeroboam the son of Nebat king: and Jeroboam drave Israel from following the LORD, and made them sin a great sin. ');";
	$query[10007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10006,'II Kings',17,22,'For the children of Israel walked in all the sins of Jeroboam which he did; they departed not from them; ');";
	$query[10008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10007,'II Kings',17,23,'Until the LORD removed Israel out of his sight, as he had said by all his servants the prophets. So was Israel carried away out of their own land to Assyria unto this day. ');";
	$query[10009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10008,'II Kings',17,24,'And the king of Assyria brought men from Babylon, and from Cuthah, and from Ava, and from Hamath, and from Sepharvaim, and placed them in the cities of Samaria instead of the children of Israel: and they possessed Samaria, and dwelt in the cities thereof. ');";
	$query[10010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10009,'II Kings',17,25,'And so it was at the beginning of their dwelling there, that they feared not the LORD: therefore the LORD sent lions among them, which slew some of them. ');";
	$query[10011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10010,'II Kings',17,26,'Wherefore they spake to the king of Assyria, saying, The nations which thou hast removed, and placed in the cities of Samaria, know not the manner of the God of the land: therefore he hath sent lions among them, and, behold, they slay them, because they know not the manner of the God of the land. ');";
	$query[10012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10011,'II Kings',17,27,'Then the king of Assyria commanded, saying, Carry thither one of the priests whom ye brought from thence; and let them go and dwell there, and let him teach them the manner of the God of the land. ');";
	$query[10013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10012,'II Kings',17,28,'Then one of the priests whom they had carried away from Samaria came and dwelt in Bethel, and taught them how they should fear the LORD. ');";
	$query[10014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10013,'II Kings',17,29,'Howbeit every nation made gods of their own, and put them in the houses of the high places which the Samaritans had made, every nation in their cities wherein they dwelt. ');";
	$query[10015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10014,'II Kings',17,30,'And the men of Babylon made Succoth-benoth, and the men of Cuth made Nergal, and the men of Hamath made Ashima, ');";
	$query[10016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10015,'II Kings',17,31,'And the Avites made Nibhaz and Tartak, and the Sepharvites burnt their children in fire to Adrammelech and Anammelech, the gods of Sepharvaim. ');";
	$query[10017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10016,'II Kings',17,32,'So they feared the LORD, and made unto themselves of the lowest of them priests of the high places, which sacrificed for them in the houses of the high places. ');";
	$query[10018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10017,'II Kings',17,33,'They feared the LORD, and served their own gods, after the manner of the nations whom they carried away from thence. ');";
	$query[10019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10018,'II Kings',17,34,'Unto this day they do after the former manners: they fear not the LORD, neither do they after their statutes, or after their ordinances, or after the law and commandment which the LORD commanded the children of Jacob, whom he named Israel; ');";
	$query[10020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10019,'II Kings',17,35,'With whom the LORD had made a covenant, and charged them saying, Ye shall not fear other gods, nor bow yourselves to them, nor serve them, nor sacrifice to them: ');";
	$query[10021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10020,'II Kings',17,36,'But the LORD, who brought you up out of the land of Egypt with great power and a stretched out arm, him shall ye fear, and him shall ye worship, and to him shall ye do sacrifice. ');";
	$query[10022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10021,'II Kings',17,37,'And the statutes, and the ordinances, and the law, and the commandment, which he wrote for you, ye shall observe to do for evermore; and ye shall not fear other gods. ');";
	$query[10023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10022,'II Kings',17,38,'And the covenant that I have made with you ye shall not forget; neither shall ye fear other gods. ');";
	$query[10024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10023,'II Kings',17,39,'But the LORD your God ye shall fear; and he shall deliver you out of the hand of all your enemies. ');";
	$query[10025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10024,'II Kings',17,40,'Howbeit they did not hearken, but they did after their former manner. ');";
	$query[10026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10025,'II Kings',17,41,'So these nations feared the LORD, and served their graven images, both their children, and their children\'s children: as did their fathers, so do they unto this day. ');";
	$query[10027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10026,'II Kings',18,1,'Now it came to pass in the third year of Hoshea son of Elah king of Israel, that Hezekiah the son of Ahaz king of Judah began to reign. ');";
	$query[10028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10027,'II Kings',18,2,'Twenty and five years old was he when he began to reign; and he reigned twenty and nine years in Jerusalem. His mother\'s name also was Abi, the daughter of Zachariah. ');";
	$query[10029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10028,'II Kings',18,3,'And he did that which was right in the sight of the LORD, according to all that David his father did. ');";
	$query[10030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10029,'II Kings',18,4,'He removed the high places, and brake the images, and cut down the groves, and brake in pieces the brasen serpent that Moses had made: for unto those days the children of Israel did burn incense to it: and he called it Nehushtan. ');";
	$query[10031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10030,'II Kings',18,5,'He trusted in the LORD God of Israel; so that after him was none like him among all the kings of Judah, nor any that were before him. ');";
	$query[10032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10031,'II Kings',18,6,'For he clave to the LORD, and departed not from following him, but kept his commandments, which the LORD commanded Moses. ');";
	$query[10033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10032,'II Kings',18,7,'And the LORD was with him; and he prospered whithersoever he went forth: and he rebelled against the king of Assyria, and served him not. ');";
	$query[10034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10033,'II Kings',18,8,'He smote the Philistines, even unto Gaza, and the borders thereof, from the tower of the watchmen to the fenced city. ');";
	$query[10035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10034,'II Kings',18,9,'And it came to pass in the fourth year of king Hezekiah, which was the seventh year of Hoshea son of Elah king of Israel, that Shalmaneser king of Assyria came up against Samaria, and besieged it. ');";
	$query[10036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10035,'II Kings',18,10,'And at the end of three years they took it: even in the sixth year of Hezekiah, that is the ninth year of Hoshea king of Israel, Samaria was taken. ');";
	$query[10037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10036,'II Kings',18,11,'And the king of Assyria did carry away Israel unto Assyria, and put them in Halah and in Habor by the river of Gozan, and in the cities of the Medes: ');";
	$query[10038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10037,'II Kings',18,12,'Because they obeyed not the voice of the LORD their God, but transgressed his covenant, and all that Moses the servant of the LORD commanded, and would not hear them, nor do them. ');";
	$query[10039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10038,'II Kings',18,13,'Now in the fourteenth year of king Hezekiah did Sennacherib king of Assyria come up against all the fenced cities of Judah, and took them. ');";
	$query[10040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10039,'II Kings',18,14,'And Hezekiah king of Judah sent to the king of Assyria to Lachish, saying, I have offended; return from me: that which thou puttest on me will I bear. And the king of Assyria appointed unto Hezekiah king of Judah three hundred talents of silver and thirty talents of gold. ');";
	$query[10041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10040,'II Kings',18,15,'And Hezekiah gave him all the silver that was found in the house of the LORD, and in the treasures of the king\'s house. ');";
	$query[10042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10041,'II Kings',18,16,'At that time did Hezekiah cut off the gold from the doors of the temple of the LORD, and from the pillars which Hezekiah king of Judah had overlaid, and gave it to the king of Assyria. ');";
	$query[10043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10042,'II Kings',18,17,'And the king of Assyria sent Tartan and Rabsaris and Rab-shakeh from Lachish to king Hezekiah with a great host against Jerusalem. And they went up and came to Jerusalem. And when they were come up, they came and stood by the conduit of the upper pool, which is in the highway of the fuller\'s field. ');";
	$query[10044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10043,'II Kings',18,18,'And when they had called to the king, there came out to them Eliakim the son of Hilkiah, which was over the household, and Shebna the scribe, and Joah the son of Asaph the recorder. ');";
	$query[10045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10044,'II Kings',18,19,'And Rab-shakeh said unto them, Speak ye now to Hezekiah, Thus saith the great king, the king of Assyria, What confidence is this wherein thou trustest? ');";
	$query[10046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10045,'II Kings',18,20,'Thou sayest, (but they are but vain words,) I have counsel and strength for the war. Now on whom dost thou trust, that thou rebellest against me? ');";
	$query[10047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10046,'II Kings',18,21,'Now, behold, thou trustest upon the staff of this bruised reed, even upon Egypt, on which if a man lean, it will go into his hand, and pierce it: so is Pharoah king of Egypt unto all that trust on him. ');";
	$query[10048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10047,'II Kings',18,22,'But if ye say unto me, We trust in the LORD our God: is not that he, whose high places and whose altars Hezekiah hath taken away, and hath said to Judah and Jerusalem, Ye shall worship before this altar in Jerusalem? ');";
	$query[10049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10048,'II Kings',18,23,'Now therefore, I pray thee, give pledges to my lord the king of Assyria, and I will deliver thee two thousand horses, if thou be able on thy part to set riders upon them. ');";
	$query[10050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10049,'II Kings',18,24,'How then wilt thou turn away the face of one captain of the least of my master\'s servants, and put thy trust on Egypt for chariots and for horsemen? ');";
	$query[10051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10050,'II Kings',18,25,'Am I now come up without the LORD against this place to destroy it? The LORD said to me, Go up against this land, and destroy it. ');";
	$query[10052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10051,'II Kings',18,26,'Then said Eliakim the son of Hilkiah, and Shebna, and Joah, unto Rab-shakeh, Speak, I pray thee, to thy servants in the Syrian language; for we understand it: and talk not with us in the Jews\' language in the ears of the people that are on the wall. ');";
	$query[10053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10052,'II Kings',18,27,'But Rab-shakeh said unto them, Hath my master sent me to thy master, and to thee, to speak these words? hath he not sent me to the men which sit on the wall, that they may eat their own dung, and drink their own piss with you. ');";
	$query[10054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10053,'II Kings',18,28,'Then Rab-shakeh stood and cried with a loud voice in the Jews\' language, and spake, saying, Hear the word of the great king, the king of Assyria: ');";
	$query[10055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10054,'II Kings',18,29,'Thus saith the king, Let not Hezekiah deceive you: for he shall not be able to deliver you out of his hand: ');";
	$query[10056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10055,'II Kings',18,30,'Neither let Hezekiah make you trust in the LORD, saying, The LORD will surely deliver us, and this city shall not be delivered into the hand of the king of Assyria. ');";
	$query[10057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10056,'II Kings',18,31,'Hearken not to Hezekiah: for thus saith the king of Assyria, Make an agreement with me by a present, and come out to me, and then eat ye every man of his own vine, and every one of his fig tree, and drink ye every one the waters of his cistern: ');";
	$query[10058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10057,'II Kings',18,32,'Until I come and take you away to a land like your own land, a land of corn and wine, a land of bread and vineyards, a land of oil olive and of honey, that ye may live, and not die: and hearken not unto Hezekiah, when he persuadeth you, saying, The LORD will deliver us. ');";
	$query[10059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10058,'II Kings',18,33,'Hath any of the gods of the nations delivered at all his land out of the hand of the king of Assyria? ');";
	$query[10060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10059,'II Kings',18,34,'Where are the gods of Hamath, and of Arpad? where are the gods of Sepharvaim, Hena, and Ivah? have they delivered Samaria out of mine hand? ');";
	$query[10061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10060,'II Kings',18,35,'Who are they among all the gods of the countries, that have delivered their country out of mine hand, that the LORD should deliver Jerusalem out of mine hand? ');";
	$query[10062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10061,'II Kings',18,36,'But the people held their peace, and answered him not a word: for the king\'s commandment was, saying, Answer him not. ');";
	$query[10063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10062,'II Kings',18,37,'Then came Eliakim the son of Hilkiah, which was over the household, and Shebna the scribe, and Joah the son of Asaph the recorder, to Hezekiah with their clothes rent, and told him the words of Rab-shakeh. ');";
	$query[10064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10063,'II Kings',19,1,'And it came to pass, when king Hezekiah heard it, that he rent his clothes, and covered himself with sackcloth, and went into the house of the LORD. ');";
	$query[10065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10064,'II Kings',19,2,'And he sent Eliakim, which was over the household, and Shebna the scribe, and the elders of the priests, covered with sackcloth, to Isaiah the prophet the son of Amoz. ');";
	$query[10066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10065,'II Kings',19,3,'And they said unto him, Thus saith Hezekiah, This day is a day of trouble, and of rebuke, and blasphemy: for the children are come to the birth, and there is not strength to bring forth. ');";
	$query[10067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10066,'II Kings',19,4,'It may be the LORD thy God will hear all the words of Rab-shakeh, whom the king of Assyria his master hath sent to reproach the living God; and will reprove the words which the LORD thy God hath heard: wherefore lift up thy prayer for the remnant that are left. ');";
	$query[10068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10067,'II Kings',19,5,'So the servants of king Hezekiah came to Isaiah. ');";
	$query[10069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10068,'II Kings',19,6,'And Isaiah said unto them, Thus shall ye say to your master, Thus saith the LORD, Be not afraid of the words which thou hast heard, with which the servants of the king of Assyria have blasphemed me. ');";
	$query[10070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10069,'II Kings',19,7,'Behold, I will send a blast upon him, and he shall hear a rumour, and shall return to his own land; and I will cause him to fall by the sword in his own land. ');";
	$query[10071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10070,'II Kings',19,8,'So Rab-shakeh returned, and found the king of Assyria warring against Libnah: for he had heard that he was departed from Lachish. ');";
	$query[10072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10071,'II Kings',19,9,'And when he heard say of Tirhakah king of Ethiopia, Behold, he is come out to fight against thee: he sent messengers again unto Hezekiah, saying, ');";
	$query[10073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10072,'II Kings',19,10,'Thus shall ye speak to Hezekiah king of Judah, saying, Let not thy God in whom thou trustest deceive thee, saying, Jerusalem shall not be delivered into the hand of the king of Assyria. ');";
	$query[10074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10073,'II Kings',19,11,'Behold, thou hast heard what the kings of Assyria have done to all lands, by destroying them utterly: and shalt thou be delivered? ');";
	$query[10075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10074,'II Kings',19,12,'Have the gods of the nations delivered them which my fathers have destroyed; as Gozan, and Haran, and Rezeph, and the children of Eden which were in Thelasar? ');";
	$query[10076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10075,'II Kings',19,13,'Where is the king of Hamath, and the king of Arpad, and the king of the city of Sepharvaim, of Hena, and Ivah? ');";
	$query[10077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10076,'II Kings',19,14,'And Hezekiah received the letter of the hand of the messengers, and read it: and Hezekiah went up into the house of the LORD, and spread it before the LORD. ');";
	$query[10078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10077,'II Kings',19,15,'And Hezekiah prayed before the LORD, and said, O LORD God of Israel, which dwellest between the cherubims, thou art the God, even thou alone, of all the kingdoms of the earth: thou hast made heaven and earth. ');";
	$query[10079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10078,'II Kings',19,16,'LORD, bow down thine ear, and hear: open, LORD, thine eyes, and see: and hear the words of Sennacherib, which hath sent him to reproach the living God. ');";
	$query[10080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10079,'II Kings',19,17,'Of a truth, LORD, the kings of Assyria have destroyed the nations and their lands, ');";
	$query[10081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10080,'II Kings',19,18,'And have cast their gods into the fire: for they were no gods, but the work of men\'s hands, wood and stone: therefore they have destroyed them. ');";
	$query[10082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10081,'II Kings',19,19,'Now therefore, O LORD our God, I beseech thee, save thou us out of his hand, that all the kingdoms of the earth may know that thou art the LORD God, even thou only. ');";
	$query[10083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10082,'II Kings',19,20,'Then Isaiah the son of Amoz sent to Hezekiah, saying, Thus saith the LORD God of Israel, That which thou hast prayed to me against Sennacherib king of Assyria I have heard. ');";
	$query[10084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10083,'II Kings',19,21,'This is the word that the LORD hath spoken concerning him; The virgin the daughter of Zion hath despised thee, and laughed thee to scorn; the daughter of Jerusalem hath shaken her head at thee. ');";
	$query[10085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10084,'II Kings',19,22,'Whom hast thou reproached and blasphemed? and against whom hast thou exalted thy voice, and lifted up thine eyes on high? even against the Holy One of Israel. ');";
	$query[10086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10085,'II Kings',19,23,'By the messengers thou hast reproached the Lord, and hast said, With the multitude of my chariots I am come up to the height of the mountains, to the sides of Lebanon, and will cut down the tall cedar trees thereof, and the choice fir trees thereof: and I will enter into the lodgings of his borders, and into the forest of his Carmel. ');";
	$query[10087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10086,'II Kings',19,24,'I have digged and drunk strange waters, and with the sole of my feet have I dried up all the rivers of besieged places. ');";
	$query[10088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10087,'II Kings',19,25,'Hast thou not heard long ago how I have done it, and of ancient times that I have formed it? now have I brought it to pass, that thou shouldest be to lay waste fenced cities into ruinous heaps. ');";
	$query[10089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10088,'II Kings',19,26,'Therefore their inhabitants were of small power, they were dismayed and confounded; they were as the grass of the field, and as the green herb, as the grass on the housetops, and as corn blasted before it be grown up. ');";
	$query[10090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10089,'II Kings',19,27,'But I know thy abode, and thy going out, and thy coming in, and thy rage against me. ');";
	$query[10091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10090,'II Kings',19,28,'Because thy rage against me and thy tumult is come up into mine ears, therefore I will put my hook in thy nose, and my bridle in thy lips, and I will turn thee back by the way by which thou camest. ');";
	$query[10092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10091,'II Kings',19,29,'And this shall be a sign unto thee, Ye shall eat this year such things as grow of themselves, and in the second year that which springeth of the same; and in the third year sow ye, and reap, and plant vineyards, and eat the fruits thereof. ');";
	$query[10093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10092,'II Kings',19,30,'And the remnant that is escaped of the house of Judah shall yet again take root downward, and bear fruit upward. ');";
	$query[10094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10093,'II Kings',19,31,'For out of Jerusalem shall go forth a remnant, and they that escape out of mount Zion: the zeal of the LORD of hosts shall do this. ');";
	$query[10095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10094,'II Kings',19,32,'Therefore thus saith the LORD concerning the king of Assyria, He shall not come into this city, nor shoot an arrow there, nor come before it with shield, nor cast a bank against it. ');";
	$query[10096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10095,'II Kings',19,33,'By the way that he came, by the same shall he return, and shall not come into this city, saith the LORD. ');";
	$query[10097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10096,'II Kings',19,34,'For I will defend this city, to save it, for mine own sake, and for my servant David\'s sake. ');";
	$query[10098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10097,'II Kings',19,35,'And it came to pass that night, that the angel of the LORD went out, and smote in the camp of the Assyrians an hundred fourscore and five thousand: and when they arose early in the morning, behold, they were all dead corpses. ');";
	$query[10099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10098,'II Kings',19,36,'So Sennacherib king of Assyria departed, and went and returned, and dwelt at Nineveh. ');";
	$query[10100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10099,'II Kings',19,37,'And it came to pass, as he was worshipping in the house of Nisroch his god, that Adrammelech and Sharezer his sons smote him with the sword: and they escaped into the land of Armenia. And Esar-haddon his son reigned in his stead. ');";
	$query[10101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10100,'II Kings',20,1,'In those days was Hezekiah sick unto death. And the prophet Isaiah the son of Amoz came to him, and said unto him, Thus saith the LORD, Set thine house in order; for thou shalt die, and not live. ');";
	$query[10102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10101,'II Kings',20,2,'Then he turned his face to the wall, and prayed unto the LORD, saying, ');";
	$query[10103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10102,'II Kings',20,3,'I beseech thee, O LORD, remember now how I have walked before thee in truth and with a perfect heart, and have done that which is good in thy sight. And Hezekiah wept sore. ');";
	$query[10104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10103,'II Kings',20,4,'And it came to pass, afore Isaiah was gone out into the middle court, that the word of the LORD came to him, saying, ');";
	$query[10105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10104,'II Kings',20,5,'Turn again, and tell Hezekiah the captain of my people, Thus saith the LORD, the God of David thy father, I have heard thy prayer, I have seen thy tears: behold, I will heal thee: on the third day thou shalt go up unto the house of the LORD. ');";
	$query[10106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10105,'II Kings',20,6,'And I will add unto thy days fifteen years; and I will deliver thee and this city out of the hand of the king of Assyria; and I will defend this city for mine own sake, and for my servant David\'s sake. ');";
	$query[10107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10106,'II Kings',20,7,'And Isaiah said, Take a lump of figs. And they took and laid it on the boil, and he recovered. ');";
	$query[10108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10107,'II Kings',20,8,'And Hezekiah said unto Isaiah, What shall be the sign that the LORD will heal me, and that I shall go up into the house of the LORD the third day? ');";
	$query[10109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10108,'II Kings',20,9,'And Isaiah said, This sign shalt thou have of the LORD, that the LORD will do the thing that he hath spoken: shall the shadow go forth ten degrees, or go back ten degrees? ');";
	$query[10110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10109,'II Kings',20,10,'And Hezekiah answered, It is a light thing for the shadow to go down ten degrees: nay, but let the shadow return backward ten degrees. ');";
	$query[10111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10110,'II Kings',20,11,'And Isaiah the prophet cried unto the LORD: and he brought the shadow ten degrees backward, by which it had gone down in the dial of Ahaz. ');";
	$query[10112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10111,'II Kings',20,12,'At that time Berodach-baladan, the son of Baladan, king of Babylon, sent letters and a present unto Hezekiah: for he had heard that Hezekiah had been sick. ');";
	$query[10113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10112,'II Kings',20,13,'And Hezekiah hearkened unto them, and shewed them all the house of his precious things, the silver, and the gold, and the spices, and the precious ointment, and all the house of his armour, and all that was found in his treasures: there was nothing in his house, nor in all his dominion, that Hezekiah shewed them not. ');";
	$query[10114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10113,'II Kings',20,14,'Then came Isaiah the prophet unto king Hezekiah, and said unto him, What said these men? and from whence came they unto thee? And Hezekiah said, They are come from a far country, even from Babylon. ');";
	$query[10115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10114,'II Kings',20,15,'And he said, What have they seen in thine house? And Hezekiah answered, All the things that are in mine house have they seen: there is nothing among my treasures that I have not shewed them. ');";
	$query[10116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10115,'II Kings',20,16,'And Isaiah said unto Hezekiah, Hear the word of the LORD. ');";
	$query[10117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10116,'II Kings',20,17,'Behold, the days come, that all that is in thine house,and that which thy fathers have laid up in store unto this day, shall be carried into Babylon: nothing shall be left, saith the LORD. ');";
	$query[10118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10117,'II Kings',20,18,'And of thy sons that shall issue from thee, which thou shalt beget, shall they take away; and they shall be eunuchs in the palace of the king of Babylon. ');";
	$query[10119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10118,'II Kings',20,19,'Then said Hezekiah unto Isaiah, Good is the word of the LORD which thou hast spoken. And he said, Is it not good, if peace and truth be in my days? ');";
	$query[10120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10119,'II Kings',20,20,'And the rest of the acts of Hezekiah, and all his might, and how he made a pool, and a conduit, and brought water into the city, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[10121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10120,'II Kings',20,21,'And Hezekiah slept with his fathers: and Manasseh his son reigned in his stead. ');";
	$query[10122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10121,'II Kings',21,1,'Manasseh was twelve years old when he began to reign, and reigned fifty and five years in Jerusalem. And his mother\'s name was Hephzi-bah. ');";
	$query[10123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10122,'II Kings',21,2,'And he did that which was evil in the sight of the LORD, after the abominations of the heathen, whom the LORD cast out before the children of Israel. ');";
	$query[10124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10123,'II Kings',21,3,'For he built up again the high places which Hezekiah his father had destroyed; and he reared up altars for Baal, and made a grove, as did Ahab king of Israel; and worshipped all the host of heaven, and served them. ');";
	$query[10125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10124,'II Kings',21,4,'And he built altars in the house of the LORD, of which the LORD said, In Jerusalem will I put my name. ');";
	$query[10126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10125,'II Kings',21,5,'And he built altars for all the host of heaven in the two courts of the house of the LORD. ');";
	$query[10127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10126,'II Kings',21,6,'And he made his son pass through the fire, and observed times, and used enchantments, and dealt with familiar spirits and wizards: he wrought much wickedness in the sight of the LORD, to provoke him to anger. ');";
	$query[10128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10127,'II Kings',21,7,'And he set a graven image of the grove that he had made in the house, of which the LORD said to David, and to Solomon his son, In this house, and in Jerusalem, which I have chosen out of all tribes of Israel, will I put my name for ever: ');";
	$query[10129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10128,'II Kings',21,8,'Neither will I make the feet of Israel move any more out of the land which I gave their fathers; only if they will observe to do according to all that I have commanded them, and according to all the law that my servant Moses commanded them. ');";
	$query[10130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10129,'II Kings',21,9,'But they hearkened not: and Manasseh seduced them to do more evil than did the nations whom the LORD destroyed before the children of Israel. ');";
	$query[10131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10130,'II Kings',21,10,'And the LORD spake by his servants the prophets, saying, ');";
	$query[10132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10131,'II Kings',21,11,'Because Manasseh king of Judah hath done these abominations, and hath done wickedly above all that the Amorites did, which were before him, and hath made Judah also to sin with his idols: ');";
	$query[10133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10132,'II Kings',21,12,'Therefore thus saith the LORD God of Israel, Behold, I am bringing such evil upon Jerusalem and Judah, that whosoever heareth of it, both his ears shall tingle. ');";
	$query[10134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10133,'II Kings',21,13,'And I will stretch over Jerusalem the line of Samaria, and the plummet of the house of Ahab: and I will wipe Jerusalem as a man wipeth a dish, wiping it, and turning it upside down. ');";
	$query[10135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10134,'II Kings',21,14,'And I will forsake the remnant of mine inheritance, and deliver them into the hand of their enemies; and they shall become a prey and a spoil to all their enemies; ');";
	$query[10136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10135,'II Kings',21,15,'Because they have done that which was evil in my sight,and have provoked me to anger, since the day their fathers came forth out of Egypt, even unto this day. ');";
	$query[10137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10136,'II Kings',21,16,'Moreover Manasseh shed innocent blood very much, till he had filled Jerusalem from one end to another; beside his sin wherewith he made Judah to sin, in doing that which was evil in the sight of the LORD. ');";
	$query[10138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10137,'II Kings',21,17,'Now the rest of the acts of Manasseh, and all that he did, and his sin that he sinned, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[10139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10138,'II Kings',21,18,'And Manasseh slept with his fathers, and was buried in the garden of his own house, in the garden of Uzza: and Amon his son reigned in his stead. ');";
	$query[10140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10139,'II Kings',21,19,'Amon was twenty and two years old when he began to reign, and he reigned two years in Jerusalem. And his mother\'s name was Meshullemeth, the daughter of Haruz of Jotbah. ');";
	$query[10141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10140,'II Kings',21,20,'And he did that which was evil in the sight of the LORD, as his father Manasseh did. ');";
	$query[10142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10141,'II Kings',21,21,'And he walked in all the way that his father walked in, and served the idols that his father served, and worshipped them: ');";
	$query[10143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10142,'II Kings',21,22,'And he forsook the LORD God of his fathers, and walked not in the way of the LORD. ');";
	$query[10144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10143,'II Kings',21,23,'And the servants of Amon conspired against him, and slew the king in his own house. ');";
	$query[10145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10144,'II Kings',21,24,'And the people of the land slew all them that had conspired against king Amon; and the people of the land made Josiah his son king in his stead. ');";
	$query[10146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10145,'II Kings',21,25,'Now the rest of the acts of Amon which he did, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[10147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10146,'II Kings',21,26,'And he was buried in his sepulchre in the garden of Uzza: and Josiah his son reigned in his stead. ');";
	$query[10148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10147,'II Kings',22,1,'Josiah was eight years old when he began to reign, and he reigned thirty and one years in Jerusalem. And his mother\'s name was Jedidah, the daughter of Adaiah of Boscath. ');";
	$query[10149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10148,'II Kings',22,2,'And he did that which was right in the sight of the LORD, and walked in all the way of David his father, and turned not aside to the right hand or to the left. ');";
	$query[10150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10149,'II Kings',22,3,'And it came to pass in the eighteenth year of king Josiah, that the king sent Shaphan the son of Azaliah, the son of Meshullam, the scribe, to the house of the LORD, saying, ');";
	$query[10151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10150,'II Kings',22,4,'Go up to Hilkiah the high priest, that he may sum the silver which is brought into the house of the LORD, which the keepers of the door have gathered of the people: ');";
	$query[10152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10151,'II Kings',22,5,'And let them deliver it into the hand of the doers of the work, that have the oversight of the house of the LORD: and let them give it to the doers of the work which is in the house of the LORD, to repair the breaches of the house, ');";
	$query[10153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10152,'II Kings',22,6,'Unto carpenters, and builders, and masons, and to buy timber and hewn stone to repair the house. ');";
	$query[10154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10153,'II Kings',22,7,'Howbeit there was no reckoning made with them of the money that was delivered into their hand, because they dealt faithfully. ');";
	$query[10155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10154,'II Kings',22,8,'And Hilkiah the high priest said unto Shaphan the scribe, I have found the book of the law in the house of the LORD. And Hilkiah gave the book to Shaphan, and he read it. ');";
	$query[10156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10155,'II Kings',22,9,'And Shaphan the scribe came to the king, and brought the king word again, and said, Thy servants have gathered the money that was found in the house, and have delivered it into the hand of them that do the work, that have the oversight of the house of the LORD. ');";
	$query[10157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10156,'II Kings',22,10,'And Shaphan the scribe shewed the king, saying, Hilkiah the priest hath delivered me a book. And Shaphan read it before the king. ');";
	$query[10158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10157,'II Kings',22,11,'And it came to pass, when the king had heard the words of the book of the law, that he rent his clothes. ');";
	$query[10159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10158,'II Kings',22,12,'And the king commanded Hilkiah the priest, and Ahikam the son of Shaphan, and Achbor the son of Michaiah, and Shaphan the scribe, and Asahiah a servant of the king\'s, saying, ');";
	$query[10160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10159,'II Kings',22,13,'Go ye, inquire of the LORD for me, and for the people, and for all Judah, concerning the words of this book that is found: for great is the wrath of the LORD that is kindled against us, because our fathers have not hearkened unto the words of this book, to do according unto all that which is written concerning us. ');";
	$query[10161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10160,'II Kings',22,14,'So Hilkiah the priest, and Ahikam, and Achbor, and Shaphan, and Asahiah, went unto Huldah the prophetess, the wife of Shallum the son of Tikvah, the son of Harhas, keeper of the wardrobe; (now she dwelt in Jerusalem in the college;) and they communed with her. ');";
	$query[10162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10161,'II Kings',22,15,'And she said unto them, Thus saith the LORD God of Israel, Tell the man that sent you to me, ');";
	$query[10163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10162,'II Kings',22,16,'Thus saith the LORD, Behold, I will bring evil upon this place, and upon the inhabitants thereof, even all the words of the book which the king of Judah hath read: ');";
	$query[10164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10163,'II Kings',22,17,'Because they have forsaken me, and have burned incense unto other gods, that they might provoke me to anger with all the works of their hands; therefore my wrath shall be kindled against this place, and shall not be quenched. ');";
	$query[10165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10164,'II Kings',22,18,'But to the king of Judah which sent you to inquire of the LORD, thus shall ye say to him, Thus saith the LORD God of Israel, As touching the words which thou hast heard; ');";
	$query[10166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10165,'II Kings',22,19,'Because thine heart was tender, and thou hast humbled thyself before the LORD, when thou heardest what I spake against this place, and against the inhabitants thereof, that they should become a desolation and a curse, and hast rent thy clothes, and wept before me; I also have heard thee, saith the LORD. ');";
	$query[10167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10166,'II Kings',22,20,'Behold therefore, I will gather thee unto thy fathers, and thou shalt be gathered into thy grave in peace; and thine eyes shall not see all the evil which I will bring upon this place. And they brought the king word again. ');";
	$query[10168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10167,'II Kings',23,1,'And the king sent, and they gathered unto him all the elders of Judah and of Jerusalem. ');";
	$query[10169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10168,'II Kings',23,2,'And the king went up into the house of the LORD, and all the men of Judah and all the inhabitants of Jerusalem with him, and the priests, and the prophets, and all the people, both small and great: and he read in their ears all the words of the book of the covenant which was found in the house of the LORD. ');";
	$query[10170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10169,'II Kings',23,3,'And the king stood by a pillar, and made a covenant before the LORD, to walk after the LORD, and to keep his commandments and his testimonies and his statutes with all their heart and all their soul, to perform the words of this covenant that were written in this book. And all the people stood to the covenant. ');";
	$query[10171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10170,'II Kings',23,4,'And the king commanded Hilkiah the high priest, and the priests of the second order, and the keepers of the door, to bring forth out of the temple of the LORD all the vessels that were made for Baal, and for the grove, and for all the host of heaven: and he burned them without Jerusalem in the fields of Kidron, and carried the ashes of them unto Bethel. ');";
	$query[10172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10171,'II Kings',23,5,'And he put down the idolatrous priests, whom the kings of Judah had ordained to burn incense in the high places in the cities of Judah, and in the places round about Jerusalem; them also that burned incense unto Baal, to the sun, and to the moon, and to the planets, and to all the host of heaven. ');";
	$query[10173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10172,'II Kings',23,6,'And he brought out the grove from the house of the LORD, without Jerusalem, unto the brook Kidron, and burned it at the brook Kidron, and stamped it small to powder, and cast the powder thereof upon the graves of the children of the people. ');";
	$query[10174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10173,'II Kings',23,7,'And he brake down the houses of the sodomites, that were by the house of the LORD, where the women wove hangings for the grove. ');";
	$query[10175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10174,'II Kings',23,8,'And he brought all the priests out of the cities of Judah, and defiled the high places where the priests had burned incense, from Geba to Beer-sheba, and brake down the high places of the gates that were in the entering in of the gate of Joshua the governor of the city, which were on a man\'s left hand at the gate of the city. ');";
	$query[10176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10175,'II Kings',23,9,'Nevertheless the priests of the high places came not up to the altar of the LORD in Jerusalem, but they did eat of the unleavened bread among their brethren. ');";
	$query[10177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10176,'II Kings',23,10,'And he defiled Topheth, which is in the valley of the children of Hinnom, that no man might make his son or his daughter to pass through the fire to Molech. ');";
	$query[10178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10177,'II Kings',23,11,'And he took away the horses that the kings of Judah had given to the sun, at the entering in of the house of the LORD, by the chamber of Nathan-melech the chamberlain, which was in the suburbs, and burned the chariots of the sun with fire. ');";
	$query[10179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10178,'II Kings',23,12,'And the altars that were on the top of the upper chamber of Ahaz, which the kings of Judah had made, and the altars which Manasseh had made in the two courts of the house of the LORD, did the king beat down, and brake them down from thence, and cast the dust of them into the brook Kidron. ');";
	$query[10180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10179,'II Kings',23,13,'And the high places that were before Jerusalem, which were on the right hand of the mount of corruption, which Solomon the king of Israel had builded for Ashtoreth the abomination of the Zidonians, and for Chemosh the abomination of the Moabites, and for Milcom the abomination of the children of Ammon, did the king defile. ');";
	$query[10181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10180,'II Kings',23,14,'And he brake in pieces the images, and cut down the groves, and filled their places with the bones of men. ');";
	$query[10182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10181,'II Kings',23,15,'Moreover the altar that was at Bethel, and the high place which Jeroboam the son of Nebat, who made Israel to sin, had made, both that altar and the high place he brake down, and burned the high place, and stamped it small to powder, and burned the grove. ');";
	$query[10183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10182,'II Kings',23,16,'And as Josiah turned himself, he spied the sepulchres that were there in the mount, and sent, and took the bones out of the sepulchres, and burned them upon the altar, and polluted it, according to the word of the LORD which the man of God proclaimed, who proclaimed these words. ');";
	$query[10184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10183,'II Kings',23,17,'Then he said, What title is that that I see? And the men of the city told him, It is the sepulchre of the man of God, which came from Judah, and proclaimed these things that thou hast done against the altar of Bethel. ');";
	$query[10185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10184,'II Kings',23,18,'And he said, Let him alone; let no man move his bones. So they let his bones alone, with the bones of the prophet that came out of Samaria. ');";
	$query[10186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10185,'II Kings',23,19,'And all the houses also of the high places that were in the cities of Samaria, which the kings of Israel had made to provoke the LORD to anger, Josiah took away, and did to them according to all the acts that he had done in Bethel. ');";
	$query[10187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10186,'II Kings',23,20,'And he slew all the priests of the high places that were there upon the altars, and burned men\'s bones upon them, and returned to Jerusalem. ');";
	$query[10188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10187,'II Kings',23,21,'And the king commanded all the people, saying, Keep the passover unto the LORD your God, as it is written in the book of this covenant. ');";
	$query[10189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10188,'II Kings',23,22,'Surely there was not holden such a passover from the days of the judges that judged Israel, nor in all the days of the kings of Israel, nor of the kings of Judah; ');";
	$query[10190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10189,'II Kings',23,23,'But in the eighteenth year of king Josiah, wherein this passover was holden to the LORD in Jerusalem. ');";
	$query[10191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10190,'II Kings',23,24,'Moreover the workers with familiar spirits, and the wizards, and the images, and the idols, and all the abominations that were spied in the land of Judah and in Jerusalem, did Josiah put away, that he might perform the words of the law which were written in the book that Hilkiah the priest found in the house of the LORD. ');";
	$query[10192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10191,'II Kings',23,25,'And like unto him was there no king before him, that turned to the LORD with all his heart, and with all his soul, and with all his might, according to all the law of Moses; neither after him arose there any like him. ');";
	$query[10193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10192,'II Kings',23,26,'Notwithstanding the LORD turned not from the fierceness of his great wrath, wherewith his anger was kindled against Judah, because of all the provocations that Manasseh had provoked him withal. ');";
	$query[10194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10193,'II Kings',23,27,'And the LORD said, I will remove Judah also out of my sight, as I have removed Israel, and will cast off this city Jerusalem which I have chosen, and the house of which I said, My name shall be there. ');";
	$query[10195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10194,'II Kings',23,28,'Now the rest of the acts of Josiah, and all that he did, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[10196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10195,'II Kings',23,29,'In his days Pharaoh-nechoh king of Egypt went up against the king of Assyria to the river Euphrates: and king Josiah went against him; and he slew him at Megiddo, when he had seen him. ');";
	$query[10197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10196,'II Kings',23,30,'And his servants carried him in a chariot dead from Megiddo, and brought him to Jerusalem, and buried him in his own sepulchre. And the people of the land took Jehoahaz the son of Josiah, and anointed him, and made him king in his father\'s stead. ');";
	$query[10198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10197,'II Kings',23,31,'Jehoahaz was twenty and three years old when he began to reign; and he reigned three months in Jerusalem. And his mother\'s name was Hamutal, the daughter of Jeremiah of Libnah. ');";
	$query[10199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10198,'II Kings',23,32,'And he did that which was evil in the sight of the LORD, according to all that his fathers had done. ');";
	$query[10200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10199,'II Kings',23,33,'And Pharaoh-nechoh put him in bands at Riblah in the land of Hamath, that he might not reign in Jerusalem; and put the land to a tribute of an hundred talents of silver, and a talent of gold. ');";
	$query[10201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10200,'II Kings',23,34,'And Pharaoh-nechoh made Eliakim the son of Josiah king in the room of Josiah his father, and turned his name to Jehoiakim, and took Jehoahaz away: and he came to Egypt, and died there. ');";
	$query[10202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10201,'II Kings',23,35,'And Jehoiakim gave the silver and the gold to Pharaoh; but he taxed the land to give the money according to the commandment of Pharaoh: he exacted the silver and the gold of the people of the land, of every one according to his taxation, to give it unto Pharaoh-nechoh. ');";
	$query[10203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10202,'II Kings',23,36,'Jehoiakim was twenty and five years old when he began to reign; and he reigned eleven years in Jerusalem. And his mother\'s name was Zebudah, the daughter of Pedaiah of Rumah. ');";
	$query[10204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10203,'II Kings',23,37,'And he did that which was evil in the sight of the LORD, according to all that his fathers had done. ');";
	$query[10205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10204,'II Kings',24,1,'In his days Nebuchadnezzar king of Babylon came up, and Jehoiakim became his servant three years: then he turned and rebelled against him. ');";
	$query[10206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10205,'II Kings',24,2,'And the LORD sent against him bands of the Chaldees, and bands of the Syrians, and bands of the Moabites, and bands of the children of Ammon, and sent them against Judah to destroy it, according to the word of the LORD, which he spake by his servants the prophets. ');";
	$query[10207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10206,'II Kings',24,3,'Surely at the commandment of the LORD came this upon Judah, to remove them out of his sight, for the sins of Manasseh, according to all that he did; ');";
	$query[10208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10207,'II Kings',24,4,'And also for the innocent blood that he shed: for he filled Jerusalem with innocent blood; which the LORD would not pardon. ');";
	$query[10209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10208,'II Kings',24,5,'Now the rest of the acts of Jehoiakim, and all that he did, are they not written in the book of the chronicles of the kings of Judah? ');";
	$query[10210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10209,'II Kings',24,6,'So Jehoiakim slept with his fathers: and Jehoiachin his son reigned in his stead. ');";
	$query[10211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10210,'II Kings',24,7,'And the king of Egypt came not again any more out of his land: for the king of Babylon had taken from the river of Egypt unto the river Euphrates all that pertained to the king of Egypt. ');";
	$query[10212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10211,'II Kings',24,8,'Jehoiachin was eighteen years old when he began to reign, and he reigned in Jerusalem three months. And his mother\'s name was Nehushta, the daughter of Elnathan of Jerusalem. ');";
	$query[10213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10212,'II Kings',24,9,'And he did that which was evil in the sight of the LORD, according to all that his father had done. ');";
	$query[10214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10213,'II Kings',24,10,'At that time the servants of Nebuchadnezzar king of Babylon came up against Jerusalem, and the city was besieged. ');";
	$query[10215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10214,'II Kings',24,11,'And Nebuchadnezzar king of Babylon came against the city, and his servants did besiege it. ');";
	$query[10216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10215,'II Kings',24,12,'And Jehoiachin the king of Judah went out to the king of Babylon, he, and his mother, and his servants, and his princes, and his officers: and the king of Babylon took him in the eighth year of his reign. ');";
	$query[10217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10216,'II Kings',24,13,'And he carried out thence all the treasures of the house of the LORD, and the treasures of the king\'s house, and cut in pieces all the vessels of gold which Solomon king of Israel had made in the temple of the LORD, as the LORD had said. ');";
	$query[10218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10217,'II Kings',24,14,'And he carried away all Jerusalem, and all the princes, and all the mighty men of valour, even ten thousand captives, and all the craftsmen and smiths: none remained, save the poorest sort of the people of the land. ');";
	$query[10219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10218,'II Kings',24,15,'And he carried away Jehoiachin to Babylon, and the king\'s mother, and the king\'s wives, and his officers, and the mighty of the land, those carried he into captivity from Jerusalem to Babylon. ');";
	$query[10220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10219,'II Kings',24,16,'And all the men of might, even seven thousand, and craftsmen and smiths a thousand, all that were strong and apt for war, even them the king of Babylon brought captive to Babylon. ');";
	$query[10221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10220,'II Kings',24,17,'And the king of Babylon made Mattaniah his father\'s brother king in his stead, and changed his name to Zedekiah. ');";
	$query[10222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10221,'II Kings',24,18,'Zedekiah was twenty and one years old when he began to reign, and he reigned eleven years in Jerusalem. And his mother\'s name was Hamutal, the daughter of Jeremiah of Libnah. ');";
	$query[10223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10222,'II Kings',24,19,'And he did that which was evil in the sight of the LORD, according to all that Jehoiakim had done. ');";
	$query[10224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10223,'II Kings',24,20,'For through the anger of the LORD it came to pass in Jerusalem and Judah, until he had cast them out from his presence, that Zedekiah rebelled against the king of Babylon. ');";
	$query[10225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10224,'II Kings',25,1,'And it came to pass in the ninth year of his reign, in the tenth month, in the tenth day of the month, that Nebuchadnezzar king of Babylon came, he, and all his host, against Jerusalem, and pitched against it; and they built forts against it round about. ');";
	$query[10226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10225,'II Kings',25,2,'And the city was besieged unto the eleventh year of king Zedekiah. ');";
	$query[10227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10226,'II Kings',25,3,'And on the ninth day of the fourth month the famine prevailed in the city, and there was no bread for the people of the land. ');";
	$query[10228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10227,'II Kings',25,4,'And the city was broken up, and all the men of war fled by night by the way of the gate between two walls, which is by the king\'s garden: (now the Chaldees were against the city round about:) and the king went the way toward the plain. ');";
	$query[10229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10228,'II Kings',25,5,'And the army of the Chaldees pursued after the king, and overtook him in the plains of Jericho: and all his army were scattered from him. ');";
	$query[10230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10229,'II Kings',25,6,'So they took the king, and brought him up to the king of Babylon to Riblah; and they gave judgment upon him. ');";
	$query[10231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10230,'II Kings',25,7,'And they slew the sons of Zedekiah before his eyes, and put out the eyes of Zedekiah, and bound him with fetters of brass, and carried him to Babylon. ');";
	$query[10232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10231,'II Kings',25,8,'And in the fifth month, on the seventh day of the month, which is the nineteenth year of king Nebuchadnezzar king of Babylon, came Nebuzar-adan, captain of the guard, a servant of the king of Babylon, unto Jerusalem: ');";
	$query[10233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10232,'II Kings',25,9,'And he burnt the house of the LORD, and the king\'s house, and all the houses of Jerusalem, and every great man\'s house burnt he with fire. ');";
	$query[10234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10233,'II Kings',25,10,'And all the army of the Chaldees, that were with the captain of the guard, brake down the walls of Jerusalem round about. ');";
	$query[10235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10234,'II Kings',25,11,'Now the rest of the people that were left in the city, and the fugitives that fell away to the king of Babylon, with the remnant of the multitude, did Nebuzar-adan the captain of the guard carry away. ');";
	$query[10236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10235,'II Kings',25,12,'But the captain of the guard left of the poor of the land to be vinedressers and husbandmen. ');";
	$query[10237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10236,'II Kings',25,13,'And the pillars of brass that were in the house of the LORD, and the bases, and the brasen sea that was in the house of the LORD, did the Chaldees break in pieces, and carried the brass of them to Babylon. ');";
	$query[10238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10237,'II Kings',25,14,'And the pots, and the shovels, and the snuffers, and the spoons, and all the vessels of brass wherewith they ministered, took they away. ');";
	$query[10239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10238,'II Kings',25,15,'And the firepans, and the bowls, and such things as were of gold, in gold, and of silver, in silver, the captain of the guard took away. ');";
	$query[10240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10239,'II Kings',25,16,'The two pillars, one sea, and the bases which Solomon had made for the house of the LORD; the brass of all these vessels was without weight. ');";
	$query[10241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10240,'II Kings',25,17,'The height of the one pillar was eighteen cubits, and the chapiter upon it was brass: and the height of the chapiter three cubits; and the wreathen work, and pomegranates upon the chapiter round about, all of brass: and like unto these had the second pillar with wreathen work. ');";
	$query[10242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10241,'II Kings',25,18,'And the captain of the guard took Seraiah the chief priest, and Zephaniah the second priest, and the three keepers of the door: ');";
	$query[10243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10242,'II Kings',25,19,'And out of the city he took an officer that was set over the men of war, and five men of them that were in the king\'s presence, which were found in the city, and the principal scribe of the host, which mustered the people of the land, and threescore men of the people of the land that were found in the city: ');";
	$query[10244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10243,'II Kings',25,20,'And Nebuzar-adan captain of the guard took these, and brought them to the king of Babylon to Riblah: ');";
	$query[10245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10244,'II Kings',25,21,'And the king of Babylon smote them, and slew them at Riblah in the land of Hamath. So Judah was carried away out of their land. ');";
	$query[10246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10245,'II Kings',25,22,'And as for the people that remained in the land of Judah, whom Nebuchadnezzar king of Babylon had left, even over them he made Gedaliah the son of Ahikam, the son of Shaphan, ruler. ');";
	$query[10247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10246,'II Kings',25,23,'And when all the captains of the armies, they and their men, heard that the king of Babylon had made Gedaliah governor, there came to Gedaliah to Mizpah, even Ishmael the son of Nethahiah, and Johanan the son of Careah, and Seraiah the son of Tanhumeth the Netophathite, and Jaazaniah the son of a Maachathite, they and their men. ');";
	$query[10248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10247,'II Kings',25,24,'And Gedaliah sware to them, and to their men, and said unto them, Fear not to be the servants of the Chaldees: dwell in the land, and serve the king of Babylon; and it shall be well with you. ');";
	$query[10249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10248,'II Kings',25,25,'But it came to pass in the seventh month, that Ishmael the son of Nethaniah, the son of Elishama, of the seed royal, came, and ten men with him, and smote Gedaliah, that he died, and the Jews and the Chaldees that were with him at Mizpah. ');";
	$query[10250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10249,'II Kings',25,26,'And all the people, both small and great, and the captains of the armies, arose, and came to Egypt: for they were afraid of the Chaldees. ');";
	$query[10251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10250,'II Kings',25,27,'And it came to pass in the seven and thirtieth year of the captivity of Jehoiachin king of Judah, in the twelfth month, on the seven and twentieth day of the month, that Evil-merodach king of Babylon in the year that he began to reign did lift up the head of Jehoiachin king of Judah out of prison; ');";
	$query[10252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10251,'II Kings',25,28,'And he spake kindly to him, and set his throne above the throne of the kings that were with him in Babylon; ');";
	$query[10253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10252,'II Kings',25,29,'And changed his prison garments: and he did eat bread continually before him all the days of his life. ');";
	$query[10254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10253,'II Kings',25,30,'And his allowance was a continual allowance given him of the king, a daily rate for every day, all the days of his life. ');";
	$query[10255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10254,'I Chronicles',1,1,'Adam, Sheth, Enosh, ');";
	$query[10256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10255,'I Chronicles',1,2,'Kenan, Mahalaleel, Jered, ');";
	$query[10257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10256,'I Chronicles',1,3,'Henoch, Methuselah, Lamech, ');";
	$query[10258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10257,'I Chronicles',1,4,'Noah, Shem, Ham, and Japheth. ');";
	$query[10259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10258,'I Chronicles',1,5,'The sons of Japheth; Gomer, and Magog, and Madai, and Javan, and Tubal, and Meshech, and Tiras. ');";
	$query[10260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10259,'I Chronicles',1,6,'And the sons of Gomer; Ashchenaz, and Riphath, and Togarmah. ');";
	$query[10261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10260,'I Chronicles',1,7,'And the sons of Javan; Elishah, and Tarshish, Kittim, and Dodanim. ');";
	$query[10262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10261,'I Chronicles',1,8,'The sons of Ham; Cush, and Mizraim, Put, and Canaan. ');";
	$query[10263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10262,'I Chronicles',1,9,'And the sons of Cush; Seba, and Havilah, and Sabta, and Raamah, and Sabtecha. And the sons of Raamah; Sheba, and Dedan. ');";
	$query[10264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10263,'I Chronicles',1,10,'And Cush begat Nimrod: he began to be mighty upon the earth. ');";
	$query[10265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10264,'I Chronicles',1,11,'And Mizraim begat Ludim, and Anamim, and Lehabim, and Naphtuhim, ');";
	$query[10266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10265,'I Chronicles',1,12,'And Pathrusim, and Casluhim, (of whom came the Philistines,) and Caphthorim. ');";
	$query[10267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10266,'I Chronicles',1,13,'And Canaan begat Zidon his firstborn, and Heth, ');";
	$query[10268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10267,'I Chronicles',1,14,'The Jebusite also, and the Amorite, and the Girgashite, ');";
	$query[10269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10268,'I Chronicles',1,15,'And the Hivite, and the Arkite, and the Sinite, ');";
	$query[10270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10269,'I Chronicles',1,16,'And the Arvadite, and the Zemarite, and the Hamathite. ');";
	$query[10271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10270,'I Chronicles',1,17,'The sons of Shem; Elam, and Asshur, and Arphaxad, and Lud, and Aram, and Uz, and Hul, and Gether, and Meshech. ');";
	$query[10272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10271,'I Chronicles',1,18,'And Arphaxad begat Shelah, and Shelah begat Eber. ');";
	$query[10273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10272,'I Chronicles',1,19,'And unto Eber were born two sons: the name of the one was Peleg; because in his days the earth was divided: and his brother\'s name was Joktan. ');";
	$query[10274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10273,'I Chronicles',1,20,'And Joktan begat Almodad, and Sheleph, and Hazarmaveth, and Jerah, ');";
	$query[10275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10274,'I Chronicles',1,21,'Hadoram also, and Uzal, and Diklah, ');";
	$query[10276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10275,'I Chronicles',1,22,'And Ebal, and Abimael, and Sheba, ');";
	$query[10277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10276,'I Chronicles',1,23,'And Ophir, and Havilah, and Jobab. All these were the sons of Joktan. ');";
	$query[10278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10277,'I Chronicles',1,24,'Shem, Arphaxad, Shelah, ');";
	$query[10279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10278,'I Chronicles',1,25,'Eber, Peleg, Reu, ');";
	$query[10280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10279,'I Chronicles',1,26,'Serug, Nahor, Terah, ');";
	$query[10281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10280,'I Chronicles',1,27,'Abram; the same is Abraham. ');";
	$query[10282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10281,'I Chronicles',1,28,'The sons of Abraham; Isaac, and Ishmael. ');";
	$query[10283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10282,'I Chronicles',1,29,'These are their generations: The firstborn of Ishmael, Nebaioth; then Kedar, and Adbeel, and Mibsam, ');";
	$query[10284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10283,'I Chronicles',1,30,'Mishma and Dumah, Massa, Hadad, and Tema, ');";
	$query[10285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10284,'I Chronicles',1,31,'Jetur, Naphish, and Kedemah. These are the sons of Ishmael. ');";
	$query[10286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10285,'I Chronicles',1,32,'Now the sons of Keturah, Abraham\'s concubine: she bare Zimran, and Jokshan, and Medan, and Midian, and Ishbak, and Shuah. And the sons of Jokshan; Sheba, and Dedan. ');";
	$query[10287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10286,'I Chronicles',1,33,'And the sons of Midian; Ephah, and Epher, and Henoch, and Abida, and Eldaah. All these are the sons of Keturah. ');";
	$query[10288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10287,'I Chronicles',1,34,'And Abraham begat Isaac. The sons of Isaac; Esau and Israel. ');";
	$query[10289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10288,'I Chronicles',1,35,'The sons of Esau; Eliphaz, Reuel, and Jeush, and Jaalam, and Korah. ');";
	$query[10290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10289,'I Chronicles',1,36,'The sons of Eliphaz; Teman, and Omar, Zephi, and Gatam, Kenaz, and Timna, and Amalek. ');";
	$query[10291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10290,'I Chronicles',1,37,'The sons of Reuel; Nahath, Zerah, Shammah, and Mizzah. ');";
	$query[10292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10291,'I Chronicles',1,38,'And the sons of Seir; Lotan, and Shobal, and Zibeon, and Anah, and Dishon, and Ezer, and Dishan. ');";
	$query[10293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10292,'I Chronicles',1,39,'And the sons of Lothan; Hori, and Homam: and Timna was Lotan\'s sister. ');";
	$query[10294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10293,'I Chronicles',1,40,'The sons of Shobal; Alian, and Manahath, and Ebal, Shephi, and Onam. And the sons of Zibeon; Aiah, and Anah. ');";
	$query[10295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10294,'I Chronicles',1,41,'The sons of Anah; Dishon. And the sons of Dishon; Amram, and Eshban, and Ithran, and Cheran. ');";
	$query[10296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10295,'I Chronicles',1,42,'The sons of Ezer; Bilhan, and Zavan, and Jakan. The sons of Dishan; Uz, and Aran. ');";
	$query[10297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10296,'I Chronicles',1,43,'Now these are the kings that reigned in the land of Edom before any king reigned over the children of Israel; Bela the son of Beor: and the name of his city was Dinhabah. ');";
	$query[10298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10297,'I Chronicles',1,44,'And when Bela was dead, Jobab the son of Zerah of Bozrah reigned in his stead. ');";
	$query[10299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10298,'I Chronicles',1,45,'And when Jobab was dead, Husham of the land of the Temanites reigned in his stead. ');";
	$query[10300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10299,'I Chronicles',1,46,'And when Husham was dead, Hadad the son of Bedad, which smote Midian in the field of Moab, reigned in his stead: and the name of his city was Avith. ');";
	$query[10301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10300,'I Chronicles',1,47,'And when Hadad was dead, Samlah of Masrekah reigned in his stead. ');";
	$query[10302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10301,'I Chronicles',1,48,'And when Samlah was dead, Shaul of Rehoboth by the river reigned in his stead. ');";
	$query[10303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10302,'I Chronicles',1,49,'And when Shaul was dead, Baal-hanan the son of Achbor reigned in his stead. ');";
	$query[10304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10303,'I Chronicles',1,50,'And when Baal-hanan was dead, Hadad reigned in his stead: and the name of his city was Pai; and his wife\'s name was Mehetabel, the daughter of Matred, the daughter of Mezahab. ');";
	$query[10305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10304,'I Chronicles',1,51,'Hadad died also. And the dukes of Edom were; duke Timnah, duke Aliah, duke Jetheth, ');";
	$query[10306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10305,'I Chronicles',1,52,'Duke Aholibamah, duke Elah, duke Pinon, ');";
	$query[10307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10306,'I Chronicles',1,53,'Duke Kenaz, duke Teman, duke Mibzar, ');";
	$query[10308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10307,'I Chronicles',1,54,'Duke Magdiel, duke Iram. These are the dukes of Edom. ');";
	$query[10309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10308,'I Chronicles',2,1,'These are the sons of Israel; Reuben, Simeon, Levi, and Judah, Issachar, and Zebulun, ');";
	$query[10310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10309,'I Chronicles',2,2,'Dan, Joseph, and Benjamin, Naphtali, Gad, and Asher. ');";
	$query[10311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10310,'I Chronicles',2,3,'The sons of Judah; Er, and Onan, and Shelah: which three were born unto him of the daughter of Shua the Canaanitess. And Er, the firstborn of Judah, was evil in the sight of the LORD; and he slew him. ');";
	$query[10312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10311,'I Chronicles',2,4,'And Tamar his daughter in law bare him Pharez and Zerah. All the sons of Judah were five. ');";
	$query[10313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10312,'I Chronicles',2,5,'The sons of Pharez; Hezron, and Hamul. ');";
	$query[10314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10313,'I Chronicles',2,6,'And the sons of Zerah; Zimri, and Ethan, and Heman, and Calcol, and Dara: five of them in all. ');";
	$query[10315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10314,'I Chronicles',2,7,'And the sons of Carmi; Achar, the troubler of Israel, who transgressed in the thing accursed. ');";
	$query[10316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10315,'I Chronicles',2,8,'And the sons of Ethan; Azariah. ');";
	$query[10317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10316,'I Chronicles',2,9,'The sons also of Hezron, that were born unto him; Jerahmeel, and Ram, and Chelubai. ');";
	$query[10318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10317,'I Chronicles',2,10,'And Ram begat Amminadab; and Amminadab begat Nahshon, prince of the children of Judah; ');";
	$query[10319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10318,'I Chronicles',2,11,'And Nahshon begat Salma, and Salma begat Boaz, ');";
	$query[10320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10319,'I Chronicles',2,12,'And Boaz begat Obed, and Obed begat Jesse, ');";
	$query[10321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10320,'I Chronicles',2,13,'And Jesse begat his firstborn Eliab, and Abinadab the second, and Shimma the third, ');";
	$query[10322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10321,'I Chronicles',2,14,'Nethaneel the fourth, Raddai the fifth, ');";
	$query[10323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10322,'I Chronicles',2,15,'Ozem the sixth, David the seventh: ');";
	$query[10324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10323,'I Chronicles',2,16,'Whose sisters were Zeruiah, and Abigail. And the sons of Zeruiah; Abishai, and Joab, and Asahel, three. ');";
	$query[10325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10324,'I Chronicles',2,17,'And Abigail bare Amasa: and the father of Amasa was Jether the Ishmeelite. ');";
	$query[10326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10325,'I Chronicles',2,18,'And Caleb the son of Hezron begat children of Azubah his wife, and of Jerioth: her sons are these; Jesher, and Shobab, and Ardon. ');";
	$query[10327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10326,'I Chronicles',2,19,'And when Azubah was dead, Caleb took unto him Ephrath, which bare him Hur. ');";
	$query[10328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10327,'I Chronicles',2,20,'And Hur begat Uri, and Uri begat Bezaleel. ');";
	$query[10329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10328,'I Chronicles',2,21,'And afterward Hezron went in to the daughter of Machir the father of Gilead, whom he married when he was threescore years old; and she bare him Segub. ');";
	$query[10330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10329,'I Chronicles',2,22,'And Segub begat Jair, who had three and twenty cities in the land of Gilead. ');";
	$query[10331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10330,'I Chronicles',2,23,'And he took Geshur, and Aram, with the towns of Jair, from them, with Kenath, and the towns thereof, even threescore cities. All these belonged to the sons of Machir the father of Gilead. ');";
	$query[10332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10331,'I Chronicles',2,24,'And after that Hezron was dead in Caleb-ephratah, then Abiah Hezron\'s wife bare him Ashur the father of Tekoa. ');";
	$query[10333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10332,'I Chronicles',2,25,'And the sons of Jerahmeel the firstborn of Hezron were, Ram the firstborn, and Bunah, and Oren, and Ozem, and Ahijah. ');";
	$query[10334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10333,'I Chronicles',2,26,'Jerahmeel had also another wife, whose name was Atarah; she was the mother of Onam. ');";
	$query[10335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10334,'I Chronicles',2,27,'And the sons of Ram the firstborn of Jerahmeel were, Maaz, and Jamin, and Eker. ');";
	$query[10336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10335,'I Chronicles',2,28,'And the sons of Onam were, Shammai, and Jada. And the sons of Shammai; Nadab, and Abishur. ');";
	$query[10337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10336,'I Chronicles',2,29,'And the name of the wife of Abishur was Abihail, and she bare him Ahban, and Molid. ');";
	$query[10338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10337,'I Chronicles',2,30,'And the sons of Nadab; Seled, and Appaim: but Seled died without children. ');";
	$query[10339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10338,'I Chronicles',2,31,'And the sons of Appaim; Ishi. And the sons of Ishi; Sheshan. And the children of Sheshan; Ahlai. ');";
	$query[10340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10339,'I Chronicles',2,32,'And the sons of Jada the brother of Shammai; Jether and Jonathan: and Jether died without children. ');";
	$query[10341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10340,'I Chronicles',2,33,'And the sons of Jonathan; Peleth, and Zaza. These were the sons of Jerahmeel. ');";
	$query[10342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10341,'I Chronicles',2,34,'Now Sheshan had no sons, but daughters. And Sheshan had a servant, an Egyptian, whose name was Jarha. ');";
	$query[10343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10342,'I Chronicles',2,35,'And Sheshan gave his daughter to Jarha his servant to wife; and she bare him Attai. ');";
	$query[10344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10343,'I Chronicles',2,36,'And Attai begat Nathan, and Nathan begat Zabad, ');";
	$query[10345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10344,'I Chronicles',2,37,'And Zabad begat Ephlal, and Ephlal begat Obed, ');";
	$query[10346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10345,'I Chronicles',2,38,'And Obed begat Jehu, and Jehu begat Azariah, ');";
	$query[10347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10346,'I Chronicles',2,39,'And Azariah begat Helez, and Helez begat Eleasah, ');";
	$query[10348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10347,'I Chronicles',2,40,'And Eleasah begat Sisamai, and Sisamai begat Shallum, ');";
	$query[10349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10348,'I Chronicles',2,41,'And Shallum begat Jekamiah, and Jekamiah begat Elishama. ');";
	$query[10350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10349,'I Chronicles',2,42,'Now the sons of Caleb the brother of Jerahmeel were, Mesha his firstborn, which was the father of Ziph; and the sons of Mareshah the father of Hebron. ');";
	$query[10351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10350,'I Chronicles',2,43,'And the sons of Hebron; Korah, and Tappuah, and Rekem, and Shema. ');";
	$query[10352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10351,'I Chronicles',2,44,'And Shema begat Raham, the father of Jorkoam: and Rekem begat Shammai. ');";
	$query[10353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10352,'I Chronicles',2,45,'And the son of Shammai was Maon: and Maon was the father of Beth-zur. ');";
	$query[10354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10353,'I Chronicles',2,46,'And Ephah, Caleb\'s concubine, bare Haran, and Moza, and Gazez: and Haran begat Gazez. ');";
	$query[10355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10354,'I Chronicles',2,47,'And the sons of Jahdai; Regem, and Jotham, and Geshan, and Pelet, and Ephah, and Shaaph. ');";
	$query[10356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10355,'I Chronicles',2,48,'Maachah, Caleb\'s concubine, bare Sheber, and Tirhanah. ');";
	$query[10357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10356,'I Chronicles',2,49,'She bare also Shaaph the father of Madmannah, Sheva the father of Machbenah, and the father of Gibea: and the daughter of Caleb was Achsah. ');";
	$query[10358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10357,'I Chronicles',2,50,'These were the sons of Caleb the son of Hur, the firstborn of Ephratah; Shobal the father of Kirjath-jearim, ');";
	$query[10359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10358,'I Chronicles',2,51,'Salma the father of Bethlehem, Hareph the father of Beth-gader. ');";
	$query[10360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10359,'I Chronicles',2,52,'And Shobal the father of Kirjath-jearim had sons; Haroeh, and half of the Manahethites. ');";
	$query[10361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10360,'I Chronicles',2,53,'And the families of Kirjath-jearim; the Ithrites, and the Puhites, and the Shumathites, and the Mishraites; of them came the Zareathites, and the Eshtaulites. ');";
	$query[10362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10361,'I Chronicles',2,54,'The sons of Salma; Bethlehem, and the Netophathites, Ataroth, the house of Joab, and half of the Manahethites, the Zorites. ');";
	$query[10363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10362,'I Chronicles',2,55,'And the families of the scribes which dwelt at Jabez; the Tirathites, the Shimeathites, and Suchathites. These are the Kenites that came of Hemath, the father of the house of Rechab. ');";
	$query[10364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10363,'I Chronicles',3,1,'Now these were the sons of David, which were born unto him in Hebron; the firstborn Amnon, of Ahinoam the Jezreelitess; the second Daniel, of Abigail the Carmelitess: ');";
	$query[10365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10364,'I Chronicles',3,2,'The third, Absalom the son of Maachah the daughter of Talmai king of Geshur: the fourth, Adonijah the son of Haggith: ');";
	$query[10366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10365,'I Chronicles',3,3,'The fifth, Shephatiah of Abital: the sixth, Ithream by Eglah his wife. ');";
	$query[10367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10366,'I Chronicles',3,4,'These six were born unto him in Hebron; and there he reigned seven years and six months: and in Jerusalem he reigned thirty and three years. ');";
	$query[10368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10367,'I Chronicles',3,5,'And these were born unto him in Jerusalem; Shimea, and Shobab, and Nathan, and Solomon, four, of Bath-shua the daughter of Ammiel: ');";
	$query[10369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10368,'I Chronicles',3,6,'Ibhar also, and Elishama, and Eliphelet, ');";
	$query[10370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10369,'I Chronicles',3,7,'And Nogah, and Nepheg, and Japhia, ');";
	$query[10371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10370,'I Chronicles',3,8,'And Elishama, and Eliada, and Eliphelet, nine. ');";
	$query[10372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10371,'I Chronicles',3,9,'These were all the sons of David, beside the sons of the concubines, and Tamar their sister. ');";
	$query[10373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10372,'I Chronicles',3,10,'And Solomon\'s son was Rehoboam, Abia his son, Asa his son, Jehoshaphat his son, ');";
	$query[10374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10373,'I Chronicles',3,11,'Joram his son, Ahaziah his son, Joash his son, ');";
	$query[10375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10374,'I Chronicles',3,12,'Amaziah his son, Azariah his son, Jotham his son, ');";
	$query[10376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10375,'I Chronicles',3,13,'Ahaz his son, Hezekiah his son, Manasseh his son, ');";
	$query[10377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10376,'I Chronicles',3,14,'Amon his son, Josiah his son. ');";
	$query[10378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10377,'I Chronicles',3,15,'And the sons of Josiah were, the firstborn Johanan, the second Jehoiakim, the third Zedekiah, the fourth Shallum. ');";
	$query[10379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10378,'I Chronicles',3,16,'And the sons of Jehoiakim: Jeconiah his son, Zedekiah his son. ');";
	$query[10380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10379,'I Chronicles',3,17,'And the sons of Jeconiah; Assir, Salathiel his son, ');";
	$query[10381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10380,'I Chronicles',3,18,'Malchiram also, and Pedaiah, and Shenazar, Jecamiah, Hoshama, and Nedabiah. ');";
	$query[10382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10381,'I Chronicles',3,19,'And the sons of Pedaiah were, Zerubbabel, and Shimei: and the sons of Zerubbabel; Meshullam, and Hananiah, and Shelomith their sister: ');";
	$query[10383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10382,'I Chronicles',3,20,'And Hashubah, and Ohel, and Berechiah, and Hasadiah, Jushab-hesed, five. ');";
	$query[10384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10383,'I Chronicles',3,21,'And the sons of Hananiah; Pelatiah, and Jesaiah: the sons of Rephaiah, the sons of Arnan, the sons of Obadiah, the sons of Shechaniah. ');";
	$query[10385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10384,'I Chronicles',3,22,'And the sons of Shechaniah; Shemaiah; and the sons of Shemaiah; Hattush, and Igeal, and Bariah, and Neariah, and Shaphat, six. ');";
	$query[10386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10385,'I Chronicles',3,23,'And the sons of Neariah; Elioenai, and Hezekiah, and Azrikam, three. ');";
	$query[10387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10386,'I Chronicles',3,24,'And the sons of Elioenai were, Hodaiah, and Eliashib, and Pelaiah, and Akkub, and Johanan, and Dalaiah, and Anani, seven. ');";
	$query[10388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10387,'I Chronicles',4,1,'The sons of Judah; Pharez, Hezron, and Carmi, and Hur, and Shobal. ');";
	$query[10389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10388,'I Chronicles',4,2,'And Reaiah the son of Shobal begat Jahath; and Jahath begat Ahumai and Lahad. These are the families of the Zorathites. ');";
	$query[10390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10389,'I Chronicles',4,3,'And these were of the father of Etam; Jezreel, and Ishma, and Idbash: and the name of their sister was Hazelelponi: ');";
	$query[10391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10390,'I Chronicles',4,4,'And Penuel the father of Gedor and Ezer the father of Hushah. These are the sons of Hur, the firstborn of Ephratah, the father of Bethlehem. ');";
	$query[10392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10391,'I Chronicles',4,5,'And Ashur the father of Tekoa had two wives, Helah and Naarah. ');";
	$query[10393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10392,'I Chronicles',4,6,'And Naarah bare him Ahuzam, and Hepher, and Temeni, and Haahashtari. These were the sons of Naarah. ');";
	$query[10394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10393,'I Chronicles',4,7,'And the sons of Helah were, Zereth, and Jezoar, and Ethnan. ');";
	$query[10395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10394,'I Chronicles',4,8,'And Coz begat Anub, and Zobebah, and the families of Aharhel the son of Harum. ');";
	$query[10396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10395,'I Chronicles',4,9,'And Jabez was more honourable than his brethren: and his mother called his name Jabez, saying, Because I bare him with sorrow. ');";
	$query[10397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10396,'I Chronicles',4,10,'And Jabez called on the God of Israel, saying, Oh that thou wouldest bless me indeed, and enlarge my coast, and that thine hand might be with me, and that thou wouldest keep me from evil, that it may not grieve me! And God granted him that which he requested. ');";
	$query[10398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10397,'I Chronicles',4,11,'And Chelub the brother of Shuah begat Mehir, which was the father of Eshton. ');";
	$query[10399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10398,'I Chronicles',4,12,'And Eshton begat Beth-rapha, and Paseah, and Tehinnah the father of Ir-nahash. These are the men of Rechah. ');";
	$query[10400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10399,'I Chronicles',4,13,'And the sons of Kenaz; Othniel, and Seraiah: and the sons of Othniel; Hathath. ');";
	$query[10401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10400,'I Chronicles',4,14,'And Meonothai begat Ophrah: and Seraiah begat Joab, the father of the valley of Charashim; for they were craftsmen. ');";
	$query[10402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10401,'I Chronicles',4,15,'And the sons of Caleb the son of Jephunneh; Iru, Elah, and Naam: and the sons of Elah, even Kenaz. ');";
	$query[10403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10402,'I Chronicles',4,16,'And the sons of Jehaleleel; Ziph, and Ziphah, Tiria, and Asareel. ');";
	$query[10404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10403,'I Chronicles',4,17,'And the sons of Ezra were, Jether, and Mered, and Epher, and Jalon: and she bare Miriam, and Shammai, and Ishbah the father of Eshtemoa. ');";
	$query[10405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10404,'I Chronicles',4,18,'And his wife Jehudiajah bare Jered the father of Gedor, and Heber the father of Socho, and Jekuthiel the father of Zanoah. And these are the sons of Bithiah the daughter of Pharoah, which Mered took. ');";
	$query[10406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10405,'I Chronicles',4,19,'And the sons of his wife Hodiah the sister of Naham, the father of Keilah the Garmite, and Eshtemoa the Maachathite. ');";
	$query[10407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10406,'I Chronicles',4,20,'And the sons of Shimon were, Amnon, and Rinnah, Ben-hanan, and Tilon. And the sons of Ishi were, Zoheth, and Ben-zoheth. ');";
	$query[10408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10407,'I Chronicles',4,21,'The sons of Shelah the son of Judah were, Er the father of Lecah, and Laadah the father of Mareshah, and the families of the house of them that wrought fine linen, of the house of Ashbea, ');";
	$query[10409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10408,'I Chronicles',4,22,'And Jokim, and the men of Chozeba, and Joash, and Saraph, who had the dominion in Moab, and Jashubi-lehem. And these are ancient things. ');";
	$query[10410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10409,'I Chronicles',4,23,'These were the potters, and those that dwelt among plants and hedges: there they dwelt with the king for his work. ');";
	$query[10411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10410,'I Chronicles',4,24,'The sons of Simeon were, Nemuel, and Jamin, Jarib, Zerah, and Shaul: ');";
	$query[10412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10411,'I Chronicles',4,25,'Shallum his son, Mibsam his son, Mishma his son. ');";
	$query[10413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10412,'I Chronicles',4,26,'And the sons of Mishma; Hamuel his son, Zachur his son, Shimei his son. ');";
	$query[10414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10413,'I Chronicles',4,27,'And Shimei had sixteen sons and six daughters; but his brethren had not many children, neither did all their family multiply, like to the children of Judah. ');";
	$query[10415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10414,'I Chronicles',4,28,'And they dwelt at Beer-sheba, and Moladah, and Hazar-shual, ');";
	$query[10416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10415,'I Chronicles',4,29,'And at Bilhah, and at Ezem, and at Tolad, ');";
	$query[10417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10416,'I Chronicles',4,30,'And at Bethuel, and at Hormah, and at Ziklag, ');";
	$query[10418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10417,'I Chronicles',4,31,'And at Beth-marcaboth, and Hazar-susim, and at Beth-birei, and at Shaaraim. These were their cities unto the reign of David. ');";
	$query[10419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10418,'I Chronicles',4,32,'And their villages were, Etam, and Ain, Rimmon, and Tochen, and Ashan, five cities: ');";
	$query[10420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10419,'I Chronicles',4,33,'And all their villages that were round about the same cities, unto Baal. These were their habitations, and their genealogy. ');";
	$query[10421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10420,'I Chronicles',4,34,'And Meshobab, and Jamlech, and Joshah the son of Amaziah, ');";
	$query[10422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10421,'I Chronicles',4,35,'And Joel, and Jehu the son of Josibiah, the son of Seraiah, the son of Asiel, ');";
	$query[10423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10422,'I Chronicles',4,36,'And Elioenai, and Jaakobah, and Jeshohaiah, and Asaiah, and Adiel, and Jesimiel, and Benaiah, ');";
	$query[10424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10423,'I Chronicles',4,37,'And Ziza the son of Shiphi, the son of Allon, the son of Jedaiah, the son of Shimri, the son of Shemaiah; ');";
	$query[10425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10424,'I Chronicles',4,38,'These mentioned by their names were princes in their families: and the house of their fathers increased greatly. ');";
	$query[10426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10425,'I Chronicles',4,39,'And they went to the entrance of Gedor, even unto the east side of the valley, to seek pasture for their flocks. ');";
	$query[10427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10426,'I Chronicles',4,40,'And they found fat pasture and good, and the land was wide, and quiet, and peaceable; for they of Ham had dwelt there of old. ');";
	$query[10428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10427,'I Chronicles',4,41,'And these written by name came in the days of Hezekiah king of Judah, and smote their tents, and the habitations that were found there, and destroyed them utterly unto this day, and dwelt in their rooms: because there was pasture there for their flocks. ');";
	$query[10429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10428,'I Chronicles',4,42,'And some of them, even of the sons of Simeon, five hundred men, went to mount Seir, having for their captains Pelatiah, and Neariah, and Rephaiah, and Uzziel, the sons of Ishi. ');";
	$query[10430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10429,'I Chronicles',4,43,'And they smote the rest of the Amalekites that were escaped, and dwelt there unto this day. ');";
	$query[10431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10430,'I Chronicles',5,1,'Now the sons of Reuben the firstborn of Israel, (for he was the firstborn; but, forasmuch as he defiled his father\'s bed, his birthright was given unto the sons of Joseph the son of Israel: and the genealogy is not to be reckoned after the birthright. ');";
	$query[10432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10431,'I Chronicles',5,2,'For Judah prevailed above his brethren, and of him came the chief ruler; but the birthright was Joseph\'s:) ');";
	$query[10433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10432,'I Chronicles',5,3,'The sons, I say, of Reuben the firstborn of Israel were, Hannoch, and Pallu, Hezron, and Carmi. ');";
	$query[10434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10433,'I Chronicles',5,4,'The sons of Joel; Shemaiah his son, Gog his son, Shimei his son, ');";
	$query[10435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10434,'I Chronicles',5,5,'Micah his son, Reaia his son, Baal his son, ');";
	$query[10436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10435,'I Chronicles',5,6,'Beerah his son, whom Tilgath-pilneser king of Assyria carried away captive: he was prince of the Reubenites. ');";
	$query[10437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10436,'I Chronicles',5,7,'And his brethren by their families, when the genealogy of their generations was reckoned, were the chief, Jeiel, and Zechariah, ');";
	$query[10438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10437,'I Chronicles',5,8,'And Bela the son of Azaz, the son of Shema, the son of Joel, who dwelt in Aroer, even unto Nebo and Baal-meon: ');";
	$query[10439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10438,'I Chronicles',5,9,'And eastward he inhabited unto the entering in of the wilderness from the river Euphrates: because their cattle were multiplied in the land of Gilead. ');";
	$query[10440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10439,'I Chronicles',5,10,'And in the days of Saul they made war with the Hagarites, who fell by their hand: and they dwelt in their tents throughout all the east land of Gilead. ');";
	$query[10441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10440,'I Chronicles',5,11,'And the children of Gad dwelt over against them, in the land of Bashan unto Salchah: ');";
	$query[10442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10441,'I Chronicles',5,12,'Joel the chief, and Shapham the next, and Jaanai, and Shaphat in Bashan. ');";
	$query[10443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10442,'I Chronicles',5,13,'And their brethren of the house of their fathers were, Michael, and Meshullam, and Sheba, and Jorai, and Jachan, and Zia, and Heber, seven. ');";
	$query[10444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10443,'I Chronicles',5,14,'These are the children of Abihail the son of Huri, the son of Jaroah, the son of Gilead, the son of Michael, the son of Jeshishai, the son of Jahdo, the son of Buz; ');";
	$query[10445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10444,'I Chronicles',5,15,'Ahi the son of Abdiel, the son of Guni, chief of the house of their fathers. ');";
	$query[10446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10445,'I Chronicles',5,16,'And they dwelt in Gilead in Bashan, and in her towns, and in all the suburbs of Sharon, upon their borders. ');";
	$query[10447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10446,'I Chronicles',5,17,'All these were reckoned by genealogies in the days of Jotham king of Judah, and in the days of Jeroboam king of Israel. ');";
	$query[10448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10447,'I Chronicles',5,18,'The sons of Reuben, and the Gadites, and half the tribe of Manasseh, of valiant men, men able to bear buckler and sword, and to shoot with bow, and skilful in war, were four and forty thousand seven hundred and threescore, that went out to the war. ');";
	$query[10449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10448,'I Chronicles',5,19,'And they made war with the Hagarites, with Jetur, and Nephish, and Nodab. ');";
	$query[10450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10449,'I Chronicles',5,20,'And they were helped against them, and the Hagarites were delivered into their hand, and all that were with them: for they cried to God in the battle, and he was intreated of them; because they put their trust in him. ');";
	$query[10451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10450,'I Chronicles',5,21,'And they took away their cattle; of their camels fifty thousand, and of sheep two hundred and fifty thousand, and of asses two thousand, and of men an hundred thousand. ');";
	$query[10452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10451,'I Chronicles',5,22,'For there fell down many slain, because the war was of God. And they dwelt in their steads until the captivity. ');";
	$query[10453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10452,'I Chronicles',5,23,'And the children of the half tribe of Manasseh dwelt in the land: they increased from Bashan unto Baal-hermon and Senir, and unto mount Hermon. ');";
	$query[10454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10453,'I Chronicles',5,24,'And these were the heads of the house of their fathers, even Epher, and Ishi, and Eliel, and Azriel, and Jeremiah, and Hodaviah, and Jahdiel, mighty men of valour, famous men, and heads of the house of their fathers. ');";
	$query[10455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10454,'I Chronicles',5,25,'And they transgressed against the God of their fathers, and went a whoring after the gods of the people of the land, whom God destroyed before them. ');";
	$query[10456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10455,'I Chronicles',5,26,'And the God of Israel stirred up the spirit of Pul king of Assyria, and the spirit of Tilgath-pilneser king of Assyria, and he carried them away, even the Reubenites, and the Gadites, and the half tribe of Manasseh, and brought them unto Halah, and Habor, and Hara, and to the river Gozan, unto this day. ');";
	$query[10457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10456,'I Chronicles',6,1,'The sons of Levi; Gershon, Kohath, and Merari. ');";
	$query[10458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10457,'I Chronicles',6,2,'And the sons of Kohath; Amram, Izhar, and Hebron, and Uzziel. ');";
	$query[10459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10458,'I Chronicles',6,3,'And the children of Amram; Aaron, and Moses, and Miriam. The sons also of Aaron; Nadab, and Abihu, Eleazar, and Ithamar. ');";
	$query[10460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10459,'I Chronicles',6,4,'Eleazar begat Phinehas, Phinehas begat Abishua, ');";
	$query[10461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10460,'I Chronicles',6,5,'And Abishua begat Bukki, and Bukki begat Uzzi, ');";
	$query[10462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10461,'I Chronicles',6,6,'And Uzzi begat Zerahiah, and Zerahiah begat Meraioth, ');";
	$query[10463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10462,'I Chronicles',6,7,'Meraioth begat Amariah, and Amariah begat Ahitub, ');";
	$query[10464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10463,'I Chronicles',6,8,'And Ahitub begat Zadok, and Zadok begat Ahimaaz, ');";
	$query[10465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10464,'I Chronicles',6,9,'And Ahimaaz begat Azariah, and Azariah begat Johanan, ');";
	$query[10466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10465,'I Chronicles',6,10,'And Johanan begat Azariah, (he it is that executed the priest\'s office in the temple that Solomon built in Jerusalem:) ');";
	$query[10467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10466,'I Chronicles',6,11,'And Azariah begat Amariah, and Amariah begat Ahitub, ');";
	$query[10468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10467,'I Chronicles',6,12,'And Ahitub begat Zadok, and Zadok begat Shallum, ');";
	$query[10469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10468,'I Chronicles',6,13,'And Shallum begat Hilkiah, and Hilkiah begat Azariah, ');";
	$query[10470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10469,'I Chronicles',6,14,'And Azariah begat Seraiah, and Seraiah begat Jehozadak, ');";
	$query[10471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10470,'I Chronicles',6,15,'And Jehozadak went into captivity, when the LORD carried away Judah and Jerusalem by the hand of Nebuchadnezzar. ');";
	$query[10472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10471,'I Chronicles',6,16,'The sons of Levi; Gershom, Kohath, and Merari. ');";
	$query[10473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10472,'I Chronicles',6,17,'And these be the names of the sons of Gershom; Libni, and Shimei. ');";
	$query[10474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10473,'I Chronicles',6,18,'And the sons of Kohath were, Amram, and Izhar, and Hebron, and Uzziel. ');";
	$query[10475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10474,'I Chronicles',6,19,'The sons of Merari; Mahli, and Mushi. And these are the families of the Levites according to their fathers. ');";
	$query[10476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10475,'I Chronicles',6,20,'Of Gershom; Libni his son, Jahath his son, Zimmah his son, ');";
	$query[10477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10476,'I Chronicles',6,21,'Joah his son, Iddo his son, Zerah his son, Jeaterai his son. ');";
	$query[10478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10477,'I Chronicles',6,22,'The sons of Kohath; Amminadab his son, Korah his son, Assir his son, ');";
	$query[10479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10478,'I Chronicles',6,23,'Elkanah his son, and Ebiasaph his son, and Assir his son, ');";
	$query[10480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10479,'I Chronicles',6,24,'Tahath his son, Uriel his son, Uzziah his son, and Shaul his son. ');";
	$query[10481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10480,'I Chronicles',6,25,'And the sons of Elkanah; Amasai, and Ahimoth. ');";
	$query[10482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10481,'I Chronicles',6,26,'As for Elkanah: the sons of Elkanah; Zophai his son, and Nahath his son, ');";
	$query[10483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10482,'I Chronicles',6,27,'Eliab his son, Jeroham his son, Elkanah his son. ');";
	$query[10484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10483,'I Chronicles',6,28,'And the sons of Samuel; the firstborn Vashni, and Abiah. ');";
	$query[10485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10484,'I Chronicles',6,29,'The sons of Merari; Mahli, Libni his son, Shimei his son, Uzza his son, ');";
	$query[10486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10485,'I Chronicles',6,30,'Shimea his son, Haggiah his son, Asaiah his son. ');";
	$query[10487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10486,'I Chronicles',6,31,'And these are they whom David set over the service of song in the house of the LORD, after that the ark had rest. ');";
	$query[10488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10487,'I Chronicles',6,32,'And they ministered before the dwelling place of the tabernacle of the congregation with singing, until Solomon had built the house of the LORD in Jerusalem: and then they waited on their office according to their order. ');";
	$query[10489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10488,'I Chronicles',6,33,'And these are they that waited with their children. Of the sons of the Kohathites: Heman a singer, the son of Joel, the son of Shemuel, ');";
	$query[10490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10489,'I Chronicles',6,34,'The son of Elkanah, the son of Jeroham, the son of Eliel, the son of Toah, ');";
	$query[10491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10490,'I Chronicles',6,35,'The son of Zuph, the son of Elkanah, the son of Mahath, the son of Amasai, ');";
	$query[10492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10491,'I Chronicles',6,36,'The son of Elkanah, the son of Joel, the son of Azariah, the son of Zephaniah, ');";
	$query[10493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10492,'I Chronicles',6,37,'The son of Tahath, the son of Assir, the son of Ebiasaph, the son of Korah, ');";
	$query[10494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10493,'I Chronicles',6,38,'The son of Izhar, the son of Kohath, the son of Levi, the son of Israel. ');";
	$query[10495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10494,'I Chronicles',6,39,'And his brother Asaph, who stood on his right hand, even Asaph the son of Berachiah, the son of Shimea, ');";
	$query[10496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10495,'I Chronicles',6,40,'The son of Michael, the son of Baaseiah, the son of Malchiah, ');";
	$query[10497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10496,'I Chronicles',6,41,'The son of Ethni, the son of Zerah, the son of Adaiah, ');";
	$query[10498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10497,'I Chronicles',6,42,'The son of Ethan, the son of Zimmah, the son of Shimei, ');";
	$query[10499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10498,'I Chronicles',6,43,'The son of Jahath, the son of Gershom, the son of Levi. ');";
	$query[10500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10499,'I Chronicles',6,44,'And their brethren the sons of Merari stood on the left hand: Ethan the son of Kishi, the son of Abdi, the son of Malluch, ');";
	$query[10501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10500,'I Chronicles',6,45,'The son of Hashabiah, the son of Amaziah, the son of Hilkiah, ');";
	$query[10502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10501,'I Chronicles',6,46,'The son of Amzi, the son of Bani, the son of Shamer, ');";
	$query[10503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10502,'I Chronicles',6,47,'The son of Mahli, the son of Mushi, the son of Merari, the son of Levi. ');";
	$query[10504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10503,'I Chronicles',6,48,'Their brethren also the Levites were appointed unto all manner of service of the tabernacle of the house of God. ');";
	$query[10505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10504,'I Chronicles',6,49,'But Aaron and his sons offered upon the altar of the burnt offering, and on the altar of incense, and were appointed for all the work of the place most holy, and to make an atonement for Israel, according to all that Moses the servant of God had commanded. ');";
	$query[10506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10505,'I Chronicles',6,50,'And these are the sons of Aaron; Eleazar his son, Phinehas his son, Abishua his son, ');";
	$query[10507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10506,'I Chronicles',6,51,'Bukki his son, Uzzi his son, Zerahiah his son, ');";
	$query[10508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10507,'I Chronicles',6,52,'Meraioth his son, Amariah his son, Ahitub his son, ');";
	$query[10509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10508,'I Chronicles',6,53,'Zadok his son, Ahimaaz his son. ');";
	$query[10510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10509,'I Chronicles',6,54,'Now these are their dwelling places throughout their castles in their coasts, of the sons of Aaron, of the families of the Kohathites: for theirs was the lot. ');";
	$query[10511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10510,'I Chronicles',6,55,'And they gave them Hebron in the land of Judah, and the suburbs thereof round about it. ');";
	$query[10512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10511,'I Chronicles',6,56,'But the fields of the city, and the villages thereof, they gave to Caleb the son of Jephunneh. ');";
	$query[10513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10512,'I Chronicles',6,57,'And to the sons of Aaron they gave the cities of Judah, namely, Hebron, the city of refuge, and Libnah with her suburbs, and Jattir, and Eshtemoa, with their suburbs, ');";
	$query[10514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10513,'I Chronicles',6,58,'And Hilen with her suburbs, Debir with her suburbs, ');";
	$query[10515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10514,'I Chronicles',6,59,'And Ashan with her suburbs, and Beth-shemesh with her suburbs: ');";
	$query[10516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10515,'I Chronicles',6,60,'And out of the tribe of Benjamin; Geba with her suburbs, and Alemeth with her suburbs, and Anathoth with her suburbs. All their cities throughout their families were thirteen cities. ');";
	$query[10517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10516,'I Chronicles',6,61,'And unto the sons of Kohath, which were left of the family of that tribe, were cities given out of the half tribe, namely, out of the half tribe of Manasseh, by lot, ten cities. ');";
	$query[10518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10517,'I Chronicles',6,62,'And to the sons of Gershom throughout their families out of the tribe of Issachar, and out of the tribe of Asher, and out of the tribe of Naphtali, and out of the tribe of Manasseh in Bashan, thirteen cities. ');";
	$query[10519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10518,'I Chronicles',6,63,'Unto the sons of Merari were given by lot, throughout their families, out of the tribe of Reuben, and out of the tribe of Gad, and out of the tribe of Zebulun, twelve cities. ');";
	$query[10520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10519,'I Chronicles',6,64,'And the children of Israel gave to the Levites these cities with their suburbs. ');";
	$query[10521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10520,'I Chronicles',6,65,'And they gave by lot out of the tribe of the children of Judah, and out of the tribe of the children of Simeon, and out of the tribe of the children of Benjamin, these cities, which are called by their names. ');";
	$query[10522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10521,'I Chronicles',6,66,'And the residue of the families of the sons of Kohath had cities of their coasts out of the tribe of Ephraim. ');";
	$query[10523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10522,'I Chronicles',6,67,'And they gave unto them, of the cities of refuge, Shechem in mount Ephraim with her suburbs; they gave also Gezer with her suburbs, ');";
	$query[10524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10523,'I Chronicles',6,68,'And Jokmeam with her suburbs, and Beth-horon with her suburbs, ');";
	$query[10525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10524,'I Chronicles',6,69,'And Aijalon with her suburbs, and Gath-rimmon with her suburbs: ');";
	$query[10526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10525,'I Chronicles',6,70,'And out of the half tribe of Manasseh; Aner with her suburbs, and Bileam with her suburbs, for the family of the remnant of the sons of Kohath. ');";
	$query[10527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10526,'I Chronicles',6,71,'Unto the sons of Gershom were given out of the family of the half tribe of Manasseh, Golan in Bashan with her suburbs, and Ashtaroth with her suburbs: ');";
	$query[10528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10527,'I Chronicles',6,72,'And out of the tribe of Issachar; Kedesh with her suburbs, Daberath with her suburbs, ');";
	$query[10529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10528,'I Chronicles',6,73,'And Ramoth with her suburbs, and Anem with her suburbs: ');";
	$query[10530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10529,'I Chronicles',6,74,'And out of the tribe of Asher; Mashal with her suburbs, and Abdon with her suburbs, ');";
	$query[10531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10530,'I Chronicles',6,75,'And Hukok with her suburbs, and Rehob with her suburbs: ');";
	$query[10532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10531,'I Chronicles',6,76,'And out of the tribe of Naphtali; Kedesh in Galilee with her suburbs, and Hammon with her suburbs, and Kirjathaim with her suburbs. ');";
	$query[10533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10532,'I Chronicles',6,77,'Unto the rest of the children of Merari were given out of the tribe of Zebulun. Rimmon with her suburbs, Tabor with her suburbs: ');";
	$query[10534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10533,'I Chronicles',6,78,'And on the other side Jordan by Jericho, on the east side of Jordan, were given them out of the tribe of Reuben, Bezer in the wilderness with her suburbs, and Jahzah with her suburbs, ');";
	$query[10535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10534,'I Chronicles',6,79,'Kedemoth also with her suburbs, and Mephaath with her suburbs: ');";
	$query[10536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10535,'I Chronicles',6,80,'And out of the tribe of Gad; Ramoth in Gilead with her suburbs, and Mahanaim with her suburbs, ');";
	$query[10537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10536,'I Chronicles',6,81,'And Heshbon with her suburbs, and Jazer with her suburbs. ');";
	$query[10538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10537,'I Chronicles',7,1,'Now the sons of Issachar were, Tola, and Puah, Jashub, and Shimron, four. ');";
	$query[10539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10538,'I Chronicles',7,2,'And the sons of Tola; Uzzi, and Rephaiah, and Jeriel, and Jahmai, and Jibsam, and Shemuel, heads of their father\'s house, to wit, of Tola: they were valiant men of might in their generations; whose number was in the days of David two and twenty thousand and six hundred. ');";
	$query[10540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10539,'I Chronicles',7,3,'And the sons of Uzzi; Izrahiah: and the sons of Izrahiah; Michael, and Obadiah, and Joel, Ishiah, five: all of them chief men. ');";
	$query[10541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10540,'I Chronicles',7,4,'And with them, by their generations, after the house of their fathers, were bands of soldiers for war, six and thirty thousand men: for they had many wives and sons. ');";
	$query[10542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10541,'I Chronicles',7,5,'And their brethren among all the families of Issachar were valiant men of might, reckoned in all by their genealogies fourscore and seven thousand. ');";
	$query[10543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10542,'I Chronicles',7,6,'The sons of Benjamin; Bela, and Becher, and Jediael, three. ');";
	$query[10544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10543,'I Chronicles',7,7,'And the sons of Bela; Ezbon, and Uzzi, and Uzziel, and Jerimoth, and Iri, five; heads of the house of their fathers, mighty men of valour; and were reckoned by their genealogies twenty and two thousand and thirty and four. ');";
	$query[10545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10544,'I Chronicles',7,8,'And the sons of Becher; Zemira, and Joash, and Eliezer, and Elioenai, and Omri, and Jerimoth, and Abiah, and Anathoth, and Alameth. All these are the sons of Becher. ');";
	$query[10546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10545,'I Chronicles',7,9,'And the number of them, after their genealogy by their generations, heads of the house of the fathers, mighty men of valour, was twenty thousand and two hundred. ');";
	$query[10547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10546,'I Chronicles',7,10,'The sons also of Jediael; Bilhan: and the sons of Bilhan; Jeush, and Benjamin, and Ehud, and Chenaanah, and Zethan, and Tharshish, and Ahishahar. ');";
	$query[10548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10547,'I Chronicles',7,11,'All these the sons of Jediael, by the heads of their fathers, mighty men of valour, were seventeen thousand and two hundred soldiers, fit to go out for war and battle. ');";
	$query[10549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10548,'I Chronicles',7,12,'Shuppim also, and Huppim, the children of Ir, and Hushim, the sons of Aher. ');";
	$query[10550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10549,'I Chronicles',7,13,'The sons of Naphtali; Jahziel, and Guni, and Jezer, and Shallum, the sons of Bilhah. ');";
	$query[10551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10550,'I Chronicles',7,14,'The sons of Manasseh; Ashriel, whom she bare: (but his concubine the Aramitess bare Machir the father of Gilead: ');";
	$query[10552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10551,'I Chronicles',7,15,'And Machir took to wife the sister of Huppim and Shuppim, whose sister\'s name was Maachah;) and the name of the second was Zelophehad: and Zelophehad had daughters. ');";
	$query[10553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10552,'I Chronicles',7,16,'And Maachah the wife of Machir bare a son, and she called his name Peresh; and the name of his brother was Sheresh; and his sons were Ulam and Rakem. ');";
	$query[10554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10553,'I Chronicles',7,17,'And the sons of Ulam; Bedan. These were the sons of Gilead, the son of Machir, the son of Manasseh. ');";
	$query[10555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10554,'I Chronicles',7,18,'And his sister Hammoleketh bare Ishod, and Abiezer, and Mahalah. ');";
	$query[10556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10555,'I Chronicles',7,19,'And the sons of Shemida were, Ahian, and Shechem, and Likhi, and Aniam. ');";
	$query[10557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10556,'I Chronicles',7,20,'And the sons of Ephraim; Shuthelah, and Bered his son, and Tahath his son, and Eladah his son, and Tahath his son, ');";
	$query[10558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10557,'I Chronicles',7,21,'And Zabad his son, and Shuthelah his son, and Ezer, and Elead, whom the men of Gath that were born in that land slew, because they came down to take away their cattle. ');";
	$query[10559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10558,'I Chronicles',7,22,'And Ephraim their father mourned many days, and his brethren came to comfort him. ');";
	$query[10560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10559,'I Chronicles',7,23,'And when he went in to his wife, she conceived, and bare a son, and he called his name Beriah, because it went evil with his house. ');";
	$query[10561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10560,'I Chronicles',7,24,'(And his daughter was Sherah, who built Beth-horon the nether, and the upper, and Uzzen-sherah.) ');";
	$query[10562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10561,'I Chronicles',7,25,'And Rephah was his son, also Resheph, and Telah his son, and Tahan his son, ');";
	$query[10563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10562,'I Chronicles',7,26,'Laadan his son, Ammihud his son, Elishama his son, ');";
	$query[10564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10563,'I Chronicles',7,27,'Non his son, Jehoshua his son. ');";
	$query[10565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10564,'I Chronicles',7,28,'And their possessions and habitations were, Bethel and the towns thereof, and eastward Naaran, and westward Gezer, with the towns thereof; Shechem also and the towns thereof, unto Gaza and the towns thereof: ');";
	$query[10566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10565,'I Chronicles',7,29,'And by the borders of the children of Manasseh, Beth-shean and her towns, Taanach and her towns, Megiddo and her towns, Dor and her towns. In these dwelt the children of Joseph the son of Israel. ');";
	$query[10567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10566,'I Chronicles',7,30,'The sons of Asher; Imnah, and Isuah, and Ishuai, and Beriah, and Serah their sister. ');";
	$query[10568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10567,'I Chronicles',7,31,'And the sons of Beriah; Heber, and Malchiel, who is the father of Birzavith. ');";
	$query[10569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10568,'I Chronicles',7,32,'And Heber begat Japhlet, and Shomer, and Hotham, and Shua their sister. ');";
	$query[10570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10569,'I Chronicles',7,33,'And the sons of Japhlet; Pasach, and Bimhal, and Ashvath. These are the children of Japhlet. ');";
	$query[10571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10570,'I Chronicles',7,34,'And the sons of Shamer; Ahi, and Rohgah, Jehubbah, and Aram. ');";
	$query[10572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10571,'I Chronicles',7,35,'And the sons of his brother Helem; Zophah, and Imna, and Shelesh, and Amal. ');";
	$query[10573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10572,'I Chronicles',7,36,'The sons of Zophah; Suah, and Harnepher, and Shual, and Beri, and Imrah, ');";
	$query[10574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10573,'I Chronicles',7,37,'Bezer, and Hod, and Shamma and Shilshah, and Ithran, and Beera. ');";
	$query[10575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10574,'I Chronicles',7,38,'And the sons of Jether; Jephunneh, and Pispah, and Ara. ');";
	$query[10576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10575,'I Chronicles',7,39,'And the sons of Ulla; Arah, and Haniel, and Rezia. ');";
	$query[10577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10576,'I Chronicles',7,40,'All these were the children of Asher, heads of their father\'s house, choice and mighty men of valour, chief of the princes. And the number throughout the genealogy of them that were apt to the war and to battle was twenty and six thousand men. ');";
	$query[10578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10577,'I Chronicles',8,1,'Now Benjamin begat Bela his firstborn, Ashbel the second, and Aharah the third, ');";
	$query[10579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10578,'I Chronicles',8,2,'Nohah the fourth, and Rapha the fifth. ');";
	$query[10580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10579,'I Chronicles',8,3,'And the sons of Bela were, Addar, and Gera, and Abihud, ');";
	$query[10581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10580,'I Chronicles',8,4,'And Abishua, and Naaman, and Ahoah, ');";
	$query[10582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10581,'I Chronicles',8,5,'And Gera, and Shephuphan, and Huram. ');";
	$query[10583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10582,'I Chronicles',8,6,'And these are the sons of Ehud: these are the heads of the fathers of the inhabitants of Geba, and they removed them to Manahath: ');";
	$query[10584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10583,'I Chronicles',8,7,'And Naaman, and Ahiah, and Gera, he removed them, and begat Uzza, and Ahihud. ');";
	$query[10585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10584,'I Chronicles',8,8,'And Shaharaim begat children in the country of Moab, after he had sent them away; Hushim and Baara were his wives. ');";
	$query[10586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10585,'I Chronicles',8,9,'And he begat of Hodesh his wife, Jobab, and Zibia, and Mesha, and Malcham, ');";
	$query[10587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10586,'I Chronicles',8,10,'And Jeuz, and Shachia, and Mirma. These were his sons, heads of the fathers. ');";
	$query[10588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10587,'I Chronicles',8,11,'And of Hushim he begat Abitub, and Elpaal. ');";
	$query[10589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10588,'I Chronicles',8,12,'The sons of Elpaal; Eber, and Misham, and Shamed, who built Ono, and Lod, with the towns thereof: ');";
	$query[10590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10589,'I Chronicles',8,13,'Beriah also, and Shema, who were heads of the fathers of the inhabitants of Aijalon, who drove away the inhabitants of Gath: ');";
	$query[10591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10590,'I Chronicles',8,14,'And Ahio, Shashak, and Jeremoth, ');";
	$query[10592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10591,'I Chronicles',8,15,'And Zebadiah, and Arad, and Ader, ');";
	$query[10593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10592,'I Chronicles',8,16,'And Michael, and Ispah, and Joha, the sons of Beriah; ');";
	$query[10594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10593,'I Chronicles',8,17,'And Zebadiah, and Meshullam, and Hezeki, and Heber, ');";
	$query[10595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10594,'I Chronicles',8,18,'Ishmerai also, and Jezliah, and Jobab, the sons of Elpaal; ');";
	$query[10596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10595,'I Chronicles',8,19,'And Jakim, and Zichri, and Zabdi, ');";
	$query[10597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10596,'I Chronicles',8,20,'And Elienai, and Zilthai, and Eliel, ');";
	$query[10598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10597,'I Chronicles',8,21,'And Adaiah, and Beraiah, and Shimrath, the sons of Shimhi; ');";
	$query[10599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10598,'I Chronicles',8,22,'And Ishpan, and Heber, and Eliel, ');";
	$query[10600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10599,'I Chronicles',8,23,'And Abdon, and Zichri, and Hanan, ');";
	$query[10601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10600,'I Chronicles',8,24,'And Hananiah, and Elam, and Antothijah, ');";
	$query[10602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10601,'I Chronicles',8,25,'And Iphedeiah, and Penuel, the sons of Shashak; ');";
	$query[10603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10602,'I Chronicles',8,26,'And Shamsherai, and Shehariah, and Athaliah, ');";
	$query[10604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10603,'I Chronicles',8,27,'And Jaresiah, and Eliah, and Zichri, the sons of Jeroham. ');";
	$query[10605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10604,'I Chronicles',8,28,'These were heads of the fathers, by their generations, chief men. These dwelt in Jerusalem. ');";
	$query[10606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10605,'I Chronicles',8,29,'And at Gibeon dwelt the father of Gibeon; whose wife\'s name was Maachah: ');";
	$query[10607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10606,'I Chronicles',8,30,'And his firstborn son Abdon, and Zur, and Kish, and Baal, and Nadab, ');";
	$query[10608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10607,'I Chronicles',8,31,'And Gedor, and Ahio, and Zacher. ');";
	$query[10609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10608,'I Chronicles',8,32,'And Mikloth begat Shimeah. And these also dwelt with their brethren in Jerusalem, over against them. ');";
	$query[10610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10609,'I Chronicles',8,33,'And Ner begat Kish, and Kish begat Saul, and Saul begat Jonathan, and Malchi-shua, and Abinadab, and Esh-baal. ');";
	$query[10611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10610,'I Chronicles',8,34,'And the son of Jonathan was Merib-baal; and Merib-baal begat Micah. ');";
	$query[10612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10611,'I Chronicles',8,35,'And the sons of Micah were, Pithon, and Melech, and Tarea, and Ahaz. ');";
	$query[10613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10612,'I Chronicles',8,36,'And Ahaz begat Jehoadah; and Jehoadah begat Alemeth, and Azmaveth, and Zimri; and Zimri begat Moza, ');";
	$query[10614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10613,'I Chronicles',8,37,'And Moza begat Binea: Rapha was his son, Eleasah his son, Azel his son: ');";
	$query[10615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10614,'I Chronicles',8,38,'And Azel had six sons, whose names are these, Azrikam, Bocheru, and Ishmael, and Sheariah, and Obadiah, and Hanan. All these were the sons of Azel. ');";
	$query[10616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10615,'I Chronicles',8,39,'And the sons of Eshek his brother were, Ulam his firstborn, Jehush the second, and Eliphelet the third. ');";
	$query[10617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10616,'I Chronicles',8,40,'And the sons of Ulam were mighty men of valour, archers, and had many sons, and sons\' sons, an hundred and fifty. All these are of the sons of Benjamin. ');";
	$query[10618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10617,'I Chronicles',9,1,'So all Israel were reckoned by genealogies; and, behold, they were written in the book of the kings of Israel and Judah, who were carried away to Babylon for their transgression. ');";
	$query[10619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10618,'I Chronicles',9,2,'Now the first inhabitants that dwelt in their possessions in their cities were, the Israelites, the priests, Levites, and the Nethinims. ');";
	$query[10620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10619,'I Chronicles',9,3,'And in Jerusalem dwelt of the children of Judah, and of the children of Benjamin, and of the children of Ephraim, and Manasseh; ');";
	$query[10621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10620,'I Chronicles',9,4,'Uthai the son of Ammihud, the son of Omri, the son of Imri, the son of Bani, of the children of Pharez the son of Judah. ');";
	$query[10622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10621,'I Chronicles',9,5,'And of the Shilonites; Asaiah the firstborn, and his sons. ');";
	$query[10623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10622,'I Chronicles',9,6,'And of the sons of Zerah; Jeuel, and their brethren, six hundred and ninety. ');";
	$query[10624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10623,'I Chronicles',9,7,'And of the sons of Benjamin; Sallu the son of Meshullam, the son of Hodaviah, the son of Hasenuah, ');";
	$query[10625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10624,'I Chronicles',9,8,'And Ibneiah the son of Jeroham, and Elah the son of Uzzi, the son of Michri, and Meshullam the son of Shephathiah, the son of Reuel, the son of Ibnijah; ');";
	$query[10626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10625,'I Chronicles',9,9,'And their brethren, according to their generations, nine hundred and fifty and six. All these men were chief of the fathers in the house of their fathers. ');";
	$query[10627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10626,'I Chronicles',9,10,'And of the priests; Jedaiah, and Jehoiarib, and Jachin, ');";
	$query[10628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10627,'I Chronicles',9,11,'And Azariah the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the ruler of the house of God; ');";
	$query[10629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10628,'I Chronicles',9,12,'And Adaiah the son of Jeroham, the son of Pashur, the son of Malchijah, and Maasiai the son of Adiel, the son of Jahzerah, the son of Meshullam, the son of Meshillemith, the son of Immer; ');";
	$query[10630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10629,'I Chronicles',9,13,'And their brethren, heads of the house of their fathers, a thousand and seven hundred and threescore; very able men for the work of the service of the house of God. ');";
	$query[10631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10630,'I Chronicles',9,14,'And of the Levites; Shemaiah the son of Hasshub, the son of Azrikam, the son of Hashabiah, of the sons of Merari; ');";
	$query[10632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10631,'I Chronicles',9,15,'And Bakbakkar, Heresh, and Galal, and Mattaniah the son of Micah, the son of Zichri, the son of Asaph; ');";
	$query[10633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10632,'I Chronicles',9,16,'And Obadiah the son of Shemaiah, the son of Galal, the son of Jeduthun, and Berechiah the son of Asa, the son of Elkanah, that dwelt in the villages of the Netophathites. ');";
	$query[10634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10633,'I Chronicles',9,17,'And the porters were, Shallum, and Akkub, and Talmon, and Ahiman, and their brethren: Shallum was the chief; ');";
	$query[10635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10634,'I Chronicles',9,18,'Who hitherto waited in the king\'s gate eastward: they were porters in the companies of the children of Levi. ');";
	$query[10636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10635,'I Chronicles',9,19,'And Shallum the son of Kore, the son of Ebiasaph, the son of Korah, and his brethren, of the house of his father, the Korahites, were over the work of the service, keepers of the gates of the tabernacle: and their fathers, being over the host of the LORD, were keepers of the entry. ');";
	$query[10637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10636,'I Chronicles',9,20,'And Phinehas the son of Eleazar was the ruler over them in time past, and the Lord was with him. ');";
	$query[10638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10637,'I Chronicles',9,21,'And Zechariah the son of Meshelemiah was porter of the door of the tabernacle of the congregation. ');";
	$query[10639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10638,'I Chronicles',9,22,'All these which were chosen to be porters in the gates were two hundred and twelve. These were reckoned by their genealogy in their villages, whom David and Samuel the seer did ordain in their set office. ');";
	$query[10640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10639,'I Chronicles',9,23,'So they and their children had the oversight of the gates of the house of the Lord, namely, the house of the tabernacle, by wards. ');";
	$query[10641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10640,'I Chronicles',9,24,'In four quarters were the porters, toward the east, west, north, and south. ');";
	$query[10642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10641,'I Chronicles',9,25,'And their brethren, which were in their villages, were to come after seven days from time to time with them. ');";
	$query[10643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10642,'I Chronicles',9,26,'For these Levites, the four chief porters, were in their set office, and were over the chambers and treasuries of the house of God. ');";
	$query[10644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10643,'I Chronicles',9,27,'And they lodged round about the house of God, because the charge was upon them, and the opening thereof every morning pertained to them. ');";
	$query[10645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10644,'I Chronicles',9,28,'And certain of them had the charge of the ministering vessels, that they should bring them in and out by tale. ');";
	$query[10646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10645,'I Chronicles',9,29,'Some of them also were appointed to oversee the vessels, and all the instruments of the sanctuary, and the fine flour, and the wine, and the oil, and the frankincense, and the spices. ');";
	$query[10647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10646,'I Chronicles',9,30,'And some of the sons of the priests made the ointment of the spices. ');";
	$query[10648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10647,'I Chronicles',9,31,'And Mattithiah, one of the Levites, who was the firstborn of Shallum the Korahite, had the set office over the things that were made in the pans. ');";
	$query[10649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10648,'I Chronicles',9,32,'And other of their brethren, of the sons of the Kohathites, were over the shewbread, to prepare it every sabbath. ');";
	$query[10650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10649,'I Chronicles',9,33,'And these are the singers, chief of the fathers of the Levites, who remaining in the chambers were free: for they were employed in that work day and night. ');";
	$query[10651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10650,'I Chronicles',9,34,'These chief fathers of the Levites were chief throughout their generations; these dwelt at Jerusalem. ');";
	$query[10652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10651,'I Chronicles',9,35,'And in Gibeon dwelt the father of Gibeon, Jehiel, whose wife\'s name was Maachah: ');";
	$query[10653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10652,'I Chronicles',9,36,'And his firstborn son Abdon, then Zur, and Kish, and Baal, and Ner, and Nadab, ');";
	$query[10654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10653,'I Chronicles',9,37,'And Gedor, and Ahio, and Zechariah, and Mikloth. ');";
	$query[10655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10654,'I Chronicles',9,38,'And Mikloth begat Shimeam. And they also dwelt with their brethren at Jerusalem, over against their brethren. ');";
	$query[10656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10655,'I Chronicles',9,39,'And Ner begat Kish; and Kish begat Saul; and Saul begat Jonathan, and Malchi-shua, and Abinadab, and Esh-baal. ');";
	$query[10657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10656,'I Chronicles',9,40,'And the son of Jonathan was Merib-baal: and Merib-baal begat Micah. ');";
	$query[10658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10657,'I Chronicles',9,41,'And the sons of Micah were, Pithon, and Melech, and Tahrea, and Ahaz. ');";
	$query[10659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10658,'I Chronicles',9,42,'And Ahaz begat Jarah; and Jarah begat Alemeth, and Azmaveth, and Zimri; and Zimri begat Moza; ');";
	$query[10660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10659,'I Chronicles',9,43,'And Moza begat Binea; and Rephaiah his son, Eleasah his son, Azel his son. ');";
	$query[10661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10660,'I Chronicles',9,44,'And Azel had six sons, whose names are these, Azrikam, Bocheru, and Ishmael, and Sheariah, and Obadiah, and Hanan: these were the sons of Azel. ');";
	$query[10662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10661,'I Chronicles',10,1,'Now the Philistines fought against Israel; and the men of Israel fled from before the Philistines, and fell down slain in mount Gilboa. ');";
	$query[10663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10662,'I Chronicles',10,2,'And the Philistines followed hard after Saul, and after his sons; and the Philistines slew Jonathan, and Abinadab, and Malchi-shua, the sons of Saul. ');";
	$query[10664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10663,'I Chronicles',10,3,'And the battle went sore against Saul, and the archers hit him, and he was wounded of the archers. ');";
	$query[10665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10664,'I Chronicles',10,4,'Then said Saul to his armourbearer, Draw thy sword, and thrust me through therewith; lest these uncircumcised come and abuse me. But his armourbearer would not; for he was sore afraid. So Saul took a sword, and fell upon it. ');";
	$query[10666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10665,'I Chronicles',10,5,'And when his armourbearer saw that Saul was dead, he fell likewise on the sword, and died. ');";
	$query[10667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10666,'I Chronicles',10,6,'So Saul died, and his three sons, and all his house died together. ');";
	$query[10668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10667,'I Chronicles',10,7,'And when all the men of Israel that were in the valley saw that they fled, and that Saul and his sons were dead, then they forsook their cities, and fled: and the Philistines came and dwelt in them. ');";
	$query[10669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10668,'I Chronicles',10,8,'And it came to pass on the morrow, when the Philistines came to strip the slain, that they found Saul and his sons fallen in mount Gilboa. ');";
	$query[10670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10669,'I Chronicles',10,9,'And when they had stripped him, they took his head, and his armour, and sent into the land of the Philistines round about, to carry tidings unto their idols, and to the people. ');";
	$query[10671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10670,'I Chronicles',10,10,'And they put his armour in the house of their gods, and fastened his head in the temple of Dagon. ');";
	$query[10672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10671,'I Chronicles',10,11,'And when all Jabesh-gilead heard all that the Philistines had done to Saul, ');";
	$query[10673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10672,'I Chronicles',10,12,'They arose, all the valiant men, and took away the body of Saul, and the bodies of his sons, and brought them to Jabesh, and buried their bones under the oak in Jabesh, and fasted seven days. ');";
	$query[10674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10673,'I Chronicles',10,13,'So Saul died for his transgression which he committed against the LORD, even against the word of the LORD, which he kept not, and also for asking counsel of one that had a familiar spirit, to inquire of it; ');";
	$query[10675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10674,'I Chronicles',10,14,'And inquired not of the LORD: therefore he slew him, and turned the kingdom unto David the son of Jesse. ');";
	$query[10676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10675,'I Chronicles',11,1,'Then all Israel gathered themselves to David unto Hebron, saying, Behold, we are thy bone and thy flesh. ');";
	$query[10677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10676,'I Chronicles',11,2,'And moreover in time past, even when Saul was king, thou wast he that leddest out and broughtest in Israel: and the LORD thy God said unto thee, Thou shalt feed my people Israel, and thou shalt be ruler over my people Israel, and thou shalt be ruler over my people Israel. ');";
	$query[10678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10677,'I Chronicles',11,3,'Therefore came all the elders of Israel to the king to Hebron; and David made a covenant with them in Hebron before the LORD; and they anointed David king over Israel, according to the word of the LORD by Samuel. ');";
	$query[10679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10678,'I Chronicles',11,4,'And David and all Israel went to Jerusalem, which is Jebus; where the Jebusites were, the inhabitants of the land. ');";
	$query[10680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10679,'I Chronicles',11,5,'And the inhabitants of Jebus said to David, Thou shalt not come hither. Nevertheless David took the castle of Zion, which is the city of David. ');";
	$query[10681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10680,'I Chronicles',11,6,'And David said, Whosoever smiteth the Jebusites first shall be chief and captain. So Joab the son of Zeruiah went first up, and was chief. ');";
	$query[10682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10681,'I Chronicles',11,7,'And David dwelt in the castle; therefore they called it the city of David. ');";
	$query[10683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10682,'I Chronicles',11,8,'And he built the city round about, even from Millo round about: and Joab repaired the rest of the city. ');";
	$query[10684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10683,'I Chronicles',11,9,'So David waxed greater and greater: for the LORD of hosts was with him. ');";
	$query[10685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10684,'I Chronicles',11,10,'These also are the chief of the mighty men whom David had, who strengthened themselves with him in his kingdom, and with all Israel, to make him king, according to the word of the LORD concerning Israel. ');";
	$query[10686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10685,'I Chronicles',11,11,'And this is the number of the mighty men whom David had; Jashobeam, and Hachmonite, the chief of the captains: he lifted up his spear against three hundred slain by him at one time. ');";
	$query[10687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10686,'I Chronicles',11,12,'And after him was Eleazar the son of Dodo, the Ahohite, who was one of the three mighties. ');";
	$query[10688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10687,'I Chronicles',11,13,'He was with David at Pas-dammim, and there the Philistines were gathered together to battle, where was a parcel of ground full of barley; and the people fled from before the Philistines. ');";
	$query[10689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10688,'I Chronicles',11,14,'And they set themselves in the midst of that parcel, and delivered it, and slew the Philistines; and the LORD saved them by a great deliverance. ');";
	$query[10690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10689,'I Chronicles',11,15,'Now three of the thirty captains went down to the rock to David, into the cave of Adullam; and the host of the Philistines encamped in the valley of Rephaim. ');";
	$query[10691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10690,'I Chronicles',11,16,'And David was then in the hold, and the Philistines\' garrison was then at Bethlehem. ');";
	$query[10692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10691,'I Chronicles',11,17,'And David longed, and said, Oh that one would give me drink of the water of the well of Bethlehem, that is at the gate! ');";
	$query[10693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10692,'I Chronicles',11,18,'And the three brake through the host of the Philistines, and drew water out of the well of Bethlehem, that was by the gate, and took it, and brought it to David: but David would not drink of it, but poured it out to the LORD, ');";
	$query[10694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10693,'I Chronicles',11,19,'And said, My God forbid it me, that I should do this thing: shall I drink the blood of these men that have put their lives in jeopardy? for with the jeopardy of their lives they brought it. Therefore he would not drink it. These things did these three mightiest. ');";
	$query[10695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10694,'I Chronicles',11,20,'And Abishai the brother of Joab, he was chief of the three: for lifting up his spear against three hundred, he slew them, and had a name among the three. ');";
	$query[10696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10695,'I Chronicles',11,21,'Of the three, he was more honourable than the two; for he was their captain: howbeit he attained not to the first three. ');";
	$query[10697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10696,'I Chronicles',11,22,'Benaiah the son of Jehoiada, the son of a valiant man of Kabzeel, who had done many acts; he slew two lionlike men of Moab: also he went down and slew a lion in a pit in a snowy day. ');";
	$query[10698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10697,'I Chronicles',11,23,'And he slew an Egyptian, a man of great stature, five cubits high; and in the Egyptian\'s hand was a spear like a weaver\'s beam; and he went down to him with a staff, and plucked the spear out of the Egyptian\'s hand, and slew him with his own spear. ');";
	$query[10699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10698,'I Chronicles',11,24,'These things did Benaiah the son of Jehoiada, and had the name among the three mighties. ');";
	$query[10700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10699,'I Chronicles',11,25,'Behold, he was honourable among the thirty, but attained not to the first three: and David set him over his guard. ');";
	$query[10701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10700,'I Chronicles',11,26,'Also the valiant men of the armies were, Asahel the brother of Joab, Elhanan the son of Dodo of Bethlehem, ');";
	$query[10702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10701,'I Chronicles',11,27,'Shammoth the Harorite, Helez the Pelonite, ');";
	$query[10703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10702,'I Chronicles',11,28,'Ira the son of Ikkesh the Tekoite, Abi-ezer the Antothite, ');";
	$query[10704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10703,'I Chronicles',11,29,'Sibbecai the Hushathite, Ilai the Ahohite, ');";
	$query[10705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10704,'I Chronicles',11,30,'Maharai the Netophathite, Heled the son of Baanah the Netophathite, ');";
	$query[10706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10705,'I Chronicles',11,31,'Ithai the son of Ribai of Gibeah, that pertained to the children of Benjamin, Benaiah the Pirathonite, ');";
	$query[10707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10706,'I Chronicles',11,32,'Hurai of the brooks of Gaash, Abiel the Arbathite, ');";
	$query[10708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10707,'I Chronicles',11,33,'Azmaveth the Baharumite, Eliahba the Shaalbonite, ');";
	$query[10709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10708,'I Chronicles',11,34,'The sons of Hashem the Gizonite, Jonathan the son of Shage the Hararite, ');";
	$query[10710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10709,'I Chronicles',11,35,'Ahiam the son of Sacar the Hararite, Eliphal the son of Ur, ');";
	$query[10711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10710,'I Chronicles',11,36,'Hepher the Mecherathite, Ahijah the Pelonite, ');";
	$query[10712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10711,'I Chronicles',11,37,'Hezro the Carmelite, Naarai the son of Ezbai, ');";
	$query[10713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10712,'I Chronicles',11,38,'Joel the brother of Nathan, Mibhar the son of Haggeri, ');";
	$query[10714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10713,'I Chronicles',11,39,'Zelek the Ammonite, Naharai the Berothite, the armourbearer of Joab the son of Zeruiah, ');";
	$query[10715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10714,'I Chronicles',11,40,'Ira the Ithrite, Gareb the Ithrite, ');";
	$query[10716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10715,'I Chronicles',11,41,'Uriah the Hittite, Zabad the son of Ahlai, ');";
	$query[10717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10716,'I Chronicles',11,42,'Adina the son of Shiza the Reubenite, a captain of the Reubenites, and thirty with him, ');";
	$query[10718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10717,'I Chronicles',11,43,'Hanan the son of Maachah, and Joshaphat the Mithnite, ');";
	$query[10719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10718,'I Chronicles',11,44,'Uzzia the Ashterathite, Shama and Jehiel the sons of Hothan the Aroerite, ');";
	$query[10720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10719,'I Chronicles',11,45,'Jediael the son of Shimri, and Joha his brother, the Tizite, ');";
	$query[10721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10720,'I Chronicles',11,46,'Eliel the Mahavite, and Jeribai, and Joshaviah, the sons of Elnaam, and Ithmah the Moabite, ');";
	$query[10722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10721,'I Chronicles',11,47,'Eliel, and Obed, and Jasiel the Mesobaite. ');";
	$query[10723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10722,'I Chronicles',12,1,'Now these are they that came to David to Ziklag, while he yet kept himself close because of Saul the son of Kish: and they were among the mighty men, helpers of the war. ');";
	$query[10724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10723,'I Chronicles',12,2,'They were armed with bows, and could use both the right hand and the left in hurling stones and shooting arrows out of a bow, even of Saul\'s brethren of Benjamin. ');";
	$query[10725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10724,'I Chronicles',12,3,'The chief was Ahiezer, then Joash, the sons of Shemaah the Gibeathite; and Jeziel, and Pelet, the sons of Azmaveth; and Berachah, and Jehu the Antothite, ');";
	$query[10726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10725,'I Chronicles',12,4,'And Ismaiah the Gibeonite, a mighty man among the thirty, and over the thirty; and Jeremiah, and Jahaziel, and Johanan, and Josabad the Gederathite, ');";
	$query[10727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10726,'I Chronicles',12,5,'Eluzai, and Jerimoth, and Bealiah, and Shemariah, and Shephatiah the Haruphite, ');";
	$query[10728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10727,'I Chronicles',12,6,'Elkanah, and Jesiah, and Azareel, and Joezer, and Jashobeam, the Korhites, ');";
	$query[10729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10728,'I Chronicles',12,7,'And Joelah, and Zebadiah, the sons of Jeroham of Gedor. ');";
	$query[10730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10729,'I Chronicles',12,8,'And of the Gadites there separated themselves unto David into the hold to the wilderness men of might, and men of war fit for the battle, that could handle shield and buckler, whose faces were like the faces of lions, and were as swift as the roes upon the mountains; ');";
	$query[10731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10730,'I Chronicles',12,9,'Ezer the first, Obadiah the second, Eliab the third, ');";
	$query[10732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10731,'I Chronicles',12,10,'Mishmannah the fourth, Jeremiah the fifth, ');";
	$query[10733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10732,'I Chronicles',12,11,'Attai the sixth, Eliel the seventh, ');";
	$query[10734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10733,'I Chronicles',12,12,'Johanan the eighth, Elzabad the ninth, ');";
	$query[10735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10734,'I Chronicles',12,13,'Jeremiah the tenth, Machbanai the eleventh. ');";
	$query[10736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10735,'I Chronicles',12,14,'These were of the sons of Gad, captains of the host: one of the least was over an hundred, and the greatest over a thousand. ');";
	$query[10737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10736,'I Chronicles',12,15,'These are they that went over Jordan in the first month, when it had overflown all his banks; and they put to flight all them of the valleys, both toward the east, and toward the west. ');";
	$query[10738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10737,'I Chronicles',12,16,'And there came of the children of Benjamin and Judah to the hold unto David. ');";
	$query[10739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10738,'I Chronicles',12,17,'And David went out to meet them, and answered and said unto them, If ye be come peaceably unto me to help me, mine heart shall be knit unto you: but if ye be come to betray me to mine enemies, seeing there is no wrong in mine hands, the God of our fathers look thereon, and rebuke it. ');";
	$query[10740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10739,'I Chronicles',12,18,'Then the spirit came upon Amasai, who was chief of the captains, and he said, Thine are we, David, and on thy side, thou son of Jesse: peace, peace be unto thee, and peace be to thine helpers; for thy God helpeth thee. Then David received them, and made them captains of the band. ');";
	$query[10741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10740,'I Chronicles',12,19,'And there fell some of Manasseh to David, when he came with the Philistines against Saul to battle: but they helped them not: for the lords of the Philistines upon advisement sent him away, saying, He will fall to his master Saul to the jeopardy of our heads. ');";
	$query[10742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10741,'I Chronicles',12,20,'As he went to Ziklag, there fell to him of Manasseh, Adnah, and Jozabad, and Jediael, and Michael, and Jozabad, and Elihu, and Zilthai, captains of the thousands that were of Manasseh. ');";
	$query[10743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10742,'I Chronicles',12,21,'And they helped David against the band of the rovers: for they were all mighty men of valour, and were captains in the host. ');";
	$query[10744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10743,'I Chronicles',12,22,'For at that time day by day there came to David to help him, until it was a great host, like the host of God. ');";
	$query[10745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10744,'I Chronicles',12,23,'And these are the numbers of the bands that were ready armed to the war, and came to David to Hebron, to turn the kingdom of Saul to him, according to the word of the LORD. ');";
	$query[10746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10745,'I Chronicles',12,24,'The children of Judah that bare shield and spear were six thousand and eight hundred, ready armed to the war. ');";
	$query[10747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10746,'I Chronicles',12,25,'Of the children of Simeon, mighty men of valour for the war, seven thousand and one hundred. ');";
	$query[10748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10747,'I Chronicles',12,26,'Of the children of Levi four thousand and six hundred. ');";
	$query[10749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10748,'I Chronicles',12,27,'And Jehoiada was the leader of the Aaronites, and with him were three thousand and seven hundred; ');";
	$query[10750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10749,'I Chronicles',12,28,'And Zadok, a young man mighty of valour, and of his father\'s house twenty and two captains. ');";
	$query[10751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10750,'I Chronicles',12,29,'And of the children of Benjamin, the kindred of Saul, three thousand: for hitherto the greatest part of them had kept the ward of the house of Saul. ');";
	$query[10752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10751,'I Chronicles',12,30,'And of the children of Ephraim twenty thousand and eight hundred, mighty men of valour, famous throughout the house of their fathers. ');";
	$query[10753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10752,'I Chronicles',12,31,'And of the half tribe of Manasseh eighteen thousand, which were expressed by name, to come and make David king. ');";
	$query[10754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10753,'I Chronicles',12,32,'And of the children of Issachar, which were men that had understanding of the times, to know what Israel ought to do; the heads of them were two hundred; and all their brethren were at their commandment. ');";
	$query[10755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10754,'I Chronicles',12,33,'Of Zebulun, such as went forth to battle, expert in war, with all instruments of war, fifty thousand, which could keep rank: they were not of double heart. ');";
	$query[10756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10755,'I Chronicles',12,34,'And of Naphtali a thousand captains, and with them with shield and spear thirty and seven thousand. ');";
	$query[10757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10756,'I Chronicles',12,35,'And of the Danites expert in war twenty and eight thousand and six hundred. ');";
	$query[10758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10757,'I Chronicles',12,36,'And of Asher, such as went forth to battle, expert in war, forty thousand. ');";
	$query[10759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10758,'I Chronicles',12,37,'And on the other side of Jordan, of the Reubenites, and the Gadites, and of the half tribe of Manasseh, with all manner of instruments of war for the battle, an hundred and twenty thousand. ');";
	$query[10760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10759,'I Chronicles',12,38,'All these men of war, that could keep rank, came with a perfect heart to Hebron, to make David king over all Israel: and all the rest also of Israel were of one heart to make David king. ');";
	$query[10761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10760,'I Chronicles',12,39,'And there they were with David three days, eating and drinking: for their brethren had prepared for them. ');";
	$query[10762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10761,'I Chronicles',12,40,'Moreover they that were nigh them, even unto Issachar and Zebulun and Naphtali, brought bread on asses, and on camels, and on mules, and on oxen, and meat, meal, cakes of figs, and bunches of raisins, and wine, and oil, and oxen, and sheep abundantly: for there was joy in Israel. ');";
	$query[10763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10762,'I Chronicles',13,1,'And David consulted with the captains of thousands and hundreds, and with every leader. ');";
	$query[10764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10763,'I Chronicles',13,2,'And David said unto all the congregation of Israel, If it seem good unto you, and that it be of the LORD our God, let us send abroad unto our brethren every where, that are left in all the land of Israel, and with them also to the priests and Levites which are in their cities and suburbs, that they may gather themselves unto us: ');";
	$query[10765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10764,'I Chronicles',13,3,'And let us bring again the ark of our God to us: for we inquired not at it in the days of Saul. ');";
	$query[10766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10765,'I Chronicles',13,4,'And all the congregation said that they would do so: for the thing was right in the eyes of all the people. ');";
	$query[10767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10766,'I Chronicles',13,5,'So David gathered all Israel together, from Shihor of Egypt even unto the entering of Hamath, to bring the ark of God from Kirjath-jearim. ');";
	$query[10768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10767,'I Chronicles',13,6,'And David went up, and all Israel, to Baalah, that is, to Kirjath-jearim, which belonged to Judah, to bring up thence the ark of God the LORD, that dwelleth between the cherubims, whose name is called on it. ');";
	$query[10769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10768,'I Chronicles',13,7,'And they carried the ark of God in a new cart out of the house of Abinadab: and Uzza and Ahio drave the cart. ');";
	$query[10770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10769,'I Chronicles',13,8,'And David and all Israel played before God with all their might, and with singing, and with harps, and with psalteries, and with timbrels, and with cymbals, and with trumpets. ');";
	$query[10771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10770,'I Chronicles',13,9,'And when they came unto the threshingfloor of Chidon, Uzza put forth his hand to hold the ark; for the oxen stumbled. ');";
	$query[10772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10771,'I Chronicles',13,10,'And the anger of the LORD was kindled against Uzza, and he smote him, because he put his hand to the ark: and there he died before God. ');";
	$query[10773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10772,'I Chronicles',13,11,'And David was displeased, because the LORD had made a breach upon Uzza: wherefore that place is called Perez-uzza to this day. ');";
	$query[10774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10773,'I Chronicles',13,12,'And David was afraid of God that day, saying, How shall I bring the ark of God home to me? ');";
	$query[10775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10774,'I Chronicles',13,13,'So David brought not the ark home to himself to the city of David, but carried it aside into the house of Obed-edom the Gittite. ');";
	$query[10776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10775,'I Chronicles',13,14,'And the ark of God remained with the family of Obed-edom in his house three months. And the LORD blessed the house of Obed-edom, and all that he had. ');";
	$query[10777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10776,'I Chronicles',14,1,'Now Hiram king of Tyre sent messengers to David, and timber of cedars, with masons and carpenters, to build him an house. ');";
	$query[10778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10777,'I Chronicles',14,2,'And David perceived that the LORD had confirmed him king over Israel, for his kingdom was lifted up on high, because of his people Israel. ');";
	$query[10779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10778,'I Chronicles',14,3,'And David took more wives at Jerusalem: and David begat more sons and daughters. ');";
	$query[10780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10779,'I Chronicles',14,4,'Now these are the names of his children which he had in Jerusalem; Shammua, and Shobab, Nathan, and Solomon, ');";
	$query[10781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10780,'I Chronicles',14,5,'And Ibhar, and Elishua, and Elpalet, ');";
	$query[10782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10781,'I Chronicles',14,6,'And Nogah, and Nepheg, and Japhia, ');";
	$query[10783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10782,'I Chronicles',14,7,'And Elishama, and Beeliada, and Eliphalet. ');";
	$query[10784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10783,'I Chronicles',14,8,'And when the Philistines heard that David was anointed king over all Israel, all the Philistines went up to seek David. And David heard of it, and went out against them. ');";
	$query[10785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10784,'I Chronicles',14,9,'And the Philistines came and spread themselves in the valley of Rephaim. ');";
	$query[10786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10785,'I Chronicles',14,10,'And David inquired of God, saying, Shall I go up against the Philistines? and wilt thou deliver them into mine hand? And the LORD said unto him, Go up; for I will deliver them into thine hand. ');";
	$query[10787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10786,'I Chronicles',14,11,'So they came up to Baal-perazim; and David smote them there. Then David said, God hath broken in upon mine enemies by mine hand like the breaking forth of waters: therefore they called the name of that place Baal-perazim. ');";
	$query[10788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10787,'I Chronicles',14,12,'And when they had left their gods there, David gave a commandment, and they were burned with fire. ');";
	$query[10789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10788,'I Chronicles',14,13,'And the Philistines yet again spread themselves abroad in the valley. ');";
	$query[10790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10789,'I Chronicles',14,14,'Therefore David inquired again of God; and God said unto him, Go not up after them; turn away from them, and come upon them over against the mulberry trees. ');";
	$query[10791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10790,'I Chronicles',14,15,'And it shall be, when thou shalt hear a sound of going in the tops of the mulberry trees, that then thou shalt go out to battle: for God is gone forth before thee to smite the host of the Philistines. ');";
	$query[10792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10791,'I Chronicles',14,16,'David therefore did as God commanded him: and they smote the host of the Philistines from Gibeon even to Gazer. ');";
	$query[10793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10792,'I Chronicles',14,17,'And the fame of David went out into all lands; and the LORD brought the fear of him upon all nations. ');";
	$query[10794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10793,'I Chronicles',15,1,'And David made him houses in the city of David, and prepared a place for the ark of God, and pitched for it a tent. ');";
	$query[10795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10794,'I Chronicles',15,2,'Then David said, None ought to carry the ark of God but the Levites: for them hath the LORD chosen to carry the ark of God, and to minister unto him for ever. ');";
	$query[10796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10795,'I Chronicles',15,3,'And David gathered all Israel together to Jerusalem, to bring up the ark of the LORD unto his place, which he had prepared for it. ');";
	$query[10797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10796,'I Chronicles',15,4,'And David assembled the children of Aaron, and the Levites: ');";
	$query[10798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10797,'I Chronicles',15,5,'Of the sons of Kohath; Uriel the chief, and his brethren an hundred and twenty: ');";
	$query[10799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10798,'I Chronicles',15,6,'Of the sons of Merari; Asaiah the chief, and his brethren two hundred and twenty: ');";
	$query[10800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10799,'I Chronicles',15,7,'Of the sons of Gershom; Joel the chief, and his brethren an hundred and thirty: ');";
	$query[10801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10800,'I Chronicles',15,8,'Of the sons of Elizaphan; Shemaiah the chief, and his brethren two hundred: ');";
	$query[10802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10801,'I Chronicles',15,9,'Of the sons of Hebron; Eliel the chief, and his brethren fourscore: ');";
	$query[10803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10802,'I Chronicles',15,10,'Of the sons of Uzziel; Amminadab the chief, and his brethren an hundred and twelve. ');";
	$query[10804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10803,'I Chronicles',15,11,'And David called for Zadok and Abiathar the priests, and for the Levites, for Uriel, Asaiah, and Joel, Shemaiah, and Eliel, and Amminadab, ');";
	$query[10805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10804,'I Chronicles',15,12,'And said unto them, Ye are the chief of the fathers of the Levites: sanctify yourselves, both ye and your brethren, that ye may bring up the ark of the LORD God of Israel unto the place that I have prepared for it. ');";
	$query[10806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10805,'I Chronicles',15,13,'For because ye did it not at the first, the LORD our God made a breach upon us, for that we sought him not after the due order. ');";
	$query[10807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10806,'I Chronicles',15,14,'So the priests and the Levites sanctified themselves to bring up the ark of the LORD God of Israel. ');";
	$query[10808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10807,'I Chronicles',15,15,'And the children of the Levites bare the ark of God upon their shoulders with the staves thereon, as Moses commanded according to the word of the LORD. ');";
	$query[10809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10808,'I Chronicles',15,16,'And David spake to the chief of the Levites to appoint their brethren to be the singers with instruments of musick, psalteries and harps and cymbals, sounding, by lifting up the voice with joy. ');";
	$query[10810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10809,'I Chronicles',15,17,'So the Levites appointed Heman the son of Joel; and of his brethren, Asaph the son of Berechiah; and of the sons of Merari their brethren, Ethan the son of Kushaiah; ');";
	$query[10811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10810,'I Chronicles',15,18,'And with them their brethren of the second degree, Zechariah, Ben, and Jaaziel, and Shemiramoth, and Jehiel, and Unni, Eliab, and Benaiah, and Maaseiah, and Mattithiah, and Elipheleh, and Mikneiah, and Obed-edom, and Jeiel, the porters. ');";
	$query[10812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10811,'I Chronicles',15,19,'So the singers, Heman, Asaph, and Ethan, were appointed to sound with cymbals of brass; ');";
	$query[10813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10812,'I Chronicles',15,20,'And Zechariah, and Aziel, and Shemiramoth, and Jehiel, and Unni, and Eliab, and Maaseiah, and Benaiah, with psalteries on Alamoth; ');";
	$query[10814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10813,'I Chronicles',15,21,'And Mattithiah, and Elipheleh, and Mikneiah, and Obed-edom, and Jeiel, and Azaziah, with harps on the Sheminith to excel. ');";
	$query[10815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10814,'I Chronicles',15,22,'And Chenaniah, chief of the Levites, was for song: he instructed about the song, because he was skilful. ');";
	$query[10816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10815,'I Chronicles',15,23,'And Berechiah and Elkanah were doorkeepers for the ark. ');";
	$query[10817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10816,'I Chronicles',15,24,'And Shebaniah, and Jehoshaphat, and Nethaneel, and Amasai, and Zechariah, and Benaiah, and Eliezer, the priests, did blow with the trumpets before the ark of God: and Obed-edom and Jehiah were doorkeepers for the ark. ');";
	$query[10818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10817,'I Chronicles',15,25,'So David, and the elders of Israel, and the captains over thousands, went to bring up the ark of the covenant of the LORD out of the house of Obed-edom with joy. ');";
	$query[10819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10818,'I Chronicles',15,26,'And it came to pass, when God helped the Levites that bare the ark of the covenant of the LORD, that they offered seven bullocks and seven rams. ');";
	$query[10820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10819,'I Chronicles',15,27,'And David was clothed with a robe of fine linen, and all the Levites that bare the ark, and the singers, and Chenaniah the master of the song with the singers: David also had upon him an ephod of linen. ');";
	$query[10821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10820,'I Chronicles',15,28,'Thus all Israel brought up the ark of the covenant of the LORD with shouting, and with sound of the cornet, and with trumpets, and with cymbals, making a noise with psalteries and harps. ');";
	$query[10822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10821,'I Chronicles',15,29,'And it came to pass, as the ark of the covenant of the LORD came to the city of David, that Michal the daughter of Saul looking out at a window saw king David dancing and playing: and she despised him in her heart. ');";
	$query[10823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10822,'I Chronicles',16,1,'So they brought the ark of God, and set it in the midst of the tent that David had pitched for it: and they offered burnt sacrifices and peace offerings before God. ');";
	$query[10824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10823,'I Chronicles',16,2,'And when David had made an end of offering the burnt offerings and the peace offerings, he blessed the people in the name of the LORD. ');";
	$query[10825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10824,'I Chronicles',16,3,'And he dealt to every one of Israel, both man and woman, to every one a loaf of bread, and a good piece of flesh, and a flagon of wine. ');";
	$query[10826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10825,'I Chronicles',16,4,'And he appointed certain of the Levites to minister before the ark of the LORD, and to record, and to thank and praise the LORD God of Israel: ');";
	$query[10827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10826,'I Chronicles',16,5,'Asaph the chief, and next to him Zechariah, Jeiel, and Shemiramoth, and Jehiel, and Mattithiah, and Eliab, and Benaiah, and Obed-edom: and Jeiel with psalteries and with harps; but Asaph made a sound with cymbals; ');";
	$query[10828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10827,'I Chronicles',16,6,'Benaiah also and Jahaziel the priests with trumpets continually before the ark of the covenant of God. ');";
	$query[10829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10828,'I Chronicles',16,7,'Then on that day David delivered first this psalm to thank the LORD into the hand of Asaph and his brethren. ');";
	$query[10830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10829,'I Chronicles',16,8,'Give thanks unto the LORD, call upon his name, make known his deeds among the people. ');";
	$query[10831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10830,'I Chronicles',16,9,'Sing unto him, sing psalms unto him, talk ye of all his wondrous works. ');";
	$query[10832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10831,'I Chronicles',16,10,'Glory ye in his holy name: let the heart of them rejoice that seek the LORD. ');";
	$query[10833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10832,'I Chronicles',16,11,'Seek the LORD and his strength, seek his face continually. ');";
	$query[10834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10833,'I Chronicles',16,12,'Remember his marvellous works that he hath done, his wonders, and the judgments of his mouth; ');";
	$query[10835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10834,'I Chronicles',16,13,'O ye seed of Israel his servant, ye children of Jacob, his chosen ones. ');";
	$query[10836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10835,'I Chronicles',16,14,'He is the LORD our God; his judgments are in all the earth. ');";
	$query[10837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10836,'I Chronicles',16,15,'Be ye mindful always of his covenant; the word which he commanded to a thousand generations; ');";
	$query[10838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10837,'I Chronicles',16,16,'Even of the covenant which he made with Abraham, and of his oath unto Isaac; ');";
	$query[10839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10838,'I Chronicles',16,17,'And hath confirmed the same to Jacob for a law, and to Israel for an everlasting covenant, ');";
	$query[10840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10839,'I Chronicles',16,18,'Saying, Unto thee will I give the land of Canaan, the lot of your inheritance; ');";
	$query[10841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10840,'I Chronicles',16,19,'When ye were but few, even a few, and strangers in it. ');";
	$query[10842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10841,'I Chronicles',16,20,'And when they went from nation to nation, and from one kingdom to another people; ');";
	$query[10843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10842,'I Chronicles',16,21,'He suffered no man to do them wrong: yea, he reproved kings for their sakes, ');";
	$query[10844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10843,'I Chronicles',16,22,'Saying, Touch not mine anointed, and do my prophets no harm. ');";
	$query[10845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10844,'I Chronicles',16,23,'Sing unto the LORD, all the earth; shew forth from day to day his salvation. ');";
	$query[10846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10845,'I Chronicles',16,24,'Declare his glory among the heathen; his marvellous works among all nations. ');";
	$query[10847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10846,'I Chronicles',16,25,'For great is the LORD, and greatly to be praised: he also is to be feared above all gods. ');";
	$query[10848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10847,'I Chronicles',16,26,'For all the gods of the people are idols: but the LORD made the heavens. ');";
	$query[10849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10848,'I Chronicles',16,27,'Glory and honour are in his presence; strength and gladness are in his place. ');";
	$query[10850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10849,'I Chronicles',16,28,'Give unto the LORD, ye kindreds of the people, give unto the LORD glory and strength. ');";
	$query[10851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10850,'I Chronicles',16,29,'Give unto the LORD the glory due unto his name: bring an offering, and come before him: worship the LORD in the beauty of holiness. ');";
	$query[10852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10851,'I Chronicles',16,30,'Fear before him, all the earth: the world also shall be stable, that it be not moved. ');";
	$query[10853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10852,'I Chronicles',16,31,'Let the heavens be glad, and let the earth rejoice: and let men say among the nations, The LORD reigneth. ');";
	$query[10854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10853,'I Chronicles',16,32,'Let the sea roar, and the fulness thereof: let the fields rejoice, and all that is therein. ');";
	$query[10855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10854,'I Chronicles',16,33,'Then shall the trees of the wood sing out at the presence of the LORD, because he cometh to judge the earth. ');";
	$query[10856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10855,'I Chronicles',16,34,'O give thanks unto the LORD; for he is good; for his mercy endureth for ever. ');";
	$query[10857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10856,'I Chronicles',16,35,'And say ye, Save us, O God of our salvation, and gather us together, and deliver us from the heathen, that we may give thanks to thy holy name, and glory in thy praise. ');";
	$query[10858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10857,'I Chronicles',16,36,'Blessed be the LORD God of Israel for ever and ever. And all the people said, Amen, and praised the LORD. ');";
	$query[10859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10858,'I Chronicles',16,37,'So he left there before the ark of the covenant of the LORD Asaph and his brethren, to minister before the ark continually, as every day\'s work required: ');";
	$query[10860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10859,'I Chronicles',16,38,'And Obed-edom with their brethren, threescore and eight; Obed-edom also the son of Jeduthun and Hosah to be porters: ');";
	$query[10861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10860,'I Chronicles',16,39,'And Zadok the priest, and his brethren the priests, before the tabernacle of the LORD in the high place that was at Gibeon, ');";
	$query[10862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10861,'I Chronicles',16,40,'To offer burnt offerings unto the LORD upon the altar of the burnt offering continually morning and evening, and to do according to all that is written in the law of the LORD, which he commanded Israel; ');";
	$query[10863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10862,'I Chronicles',16,41,'And with them Heman and Jeduthun, and the rest that were chosen, who were expressed by name, to give thanks to the LORD, because his mercy endureth for ever; ');";
	$query[10864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10863,'I Chronicles',16,42,'And with them Heman and Jeduthun with trumpets and cymbals for those that should make a sound, and with musical instruments of God. And the sons of Jeduthun were porters. ');";
	$query[10865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10864,'I Chronicles',16,43,'And all the people departed every man to his house: and David returned to bless his house. ');";
	$query[10866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10865,'I Chronicles',17,1,'Now it came to pass, as David sat in his house, that David said to Nathan the prophet, Lo, I dwell in an house of cedars, but the ark of the covenant of the LORD remaineth under curtains. ');";
	$query[10867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10866,'I Chronicles',17,2,'Then Nathan said unto David, Do all that is in thine heart; for God is with thee. ');";
	$query[10868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10867,'I Chronicles',17,3,'And it came to pass the same night, that the word of God came to Nathan, saying, ');";
	$query[10869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10868,'I Chronicles',17,4,'Go and tell David my servant, Thus saith the LORD, Thou shalt not build me an house to dwell in: ');";
	$query[10870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10869,'I Chronicles',17,5,'For I have not dwelt in an house since the day that I brought up Israel unto this day; but have gone from tent to tent, and from one tabernacle to another. ');";
	$query[10871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10870,'I Chronicles',17,6,'Wheresoever I have walked with all Israel, spake I a word to any of the judges of Israel, whom I commanded to feed my people, saying, Why have ye not built me an house of cedars? ');";
	$query[10872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10871,'I Chronicles',17,7,'Now therefore thus shalt thou say unto my servant David, Thus saith the LORD of hosts, I took thee from the sheepcote, even from following the sheep, that thou shouldest be ruler over my people Israel: ');";
	$query[10873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10872,'I Chronicles',17,8,'And I have been with thee whithersoever thou hast walked, and have cut off all thine enemies from before thee, and have made thee a name like the name of the great men that are in the earth. ');";
	$query[10874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10873,'I Chronicles',17,9,'Also I will ordain a place for my people Israel, and will plant them, and they shall dwell in their place, and shall be moved no more; neither shall the children of wickedness waste them any more, as at the beginning, ');";
	$query[10875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10874,'I Chronicles',17,10,'And since the time that I commanded judges to be over my people Israel. Moreover I will subdue all thine enemies. Furthermore I tell thee that the LORD will build thee an house. ');";
	$query[10876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10875,'I Chronicles',17,11,'And it shall come to pass, when thy days be expired that thou must go to be with thy fathers, that I will raise up thy seed after thee, which shall be of thy sons; and I will establish his kingdom. ');";
	$query[10877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10876,'I Chronicles',17,12,'He shall build me an house, and I will stablish his throne for ever. ');";
	$query[10878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10877,'I Chronicles',17,13,'I will be his father, and he shall be my son: and I will not take my mercy away from him, as I took it from him that was before thee: ');";
	$query[10879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10878,'I Chronicles',17,14,'But I will settle him in mine house and in my kingdom for ever: and his throne shall be established for evermore. ');";
	$query[10880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10879,'I Chronicles',17,15,'According to all these words, and according to all this vision, so did Nathan speak unto David. ');";
	$query[10881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10880,'I Chronicles',17,16,'And David the king came and sat before the LORD, and said, Who am I, O LORD God, and what is mine house, that thou hast brought me hitherto? ');";
	$query[10882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10881,'I Chronicles',17,17,'And yet this was a small thing in thine eyes, O God; for thou hast also spoken of thy servant\'s house for a great while to come, and hast regarded me according to the estate of a man of high degree, O LORD God. ');";
	$query[10883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10882,'I Chronicles',17,18,'What can David speak more to thee for the honour of thy servant? for thou knowest thy servant. ');";
	$query[10884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10883,'I Chronicles',17,19,'O LORD, for thy servant\'s sake, and according to thine own heart, hast thou done all this greatness, in making known all these great things. ');";
	$query[10885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10884,'I Chronicles',17,20,'O LORD, there is none like thee, neither is there any God beside thee, according to all that we have heard with our ears. ');";
	$query[10886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10885,'I Chronicles',17,21,'And what one nation in the earth is like thy people Israel, whom God went to redeem to be his own people, to make thee a name of greatness and terribleness, by driving out nations from before thy people, whom thou hast redeemed out of Egypt? ');";
	$query[10887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10886,'I Chronicles',17,22,'For thy people Israel didst thou make thine own people for ever; and thou, LORD, becamest their God. ');";
	$query[10888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10887,'I Chronicles',17,23,'Therefore now, LORD, let the thing that thou hast spoken concerning thy servant and concerning his house be established for ever, and do as thou hast said. ');";
	$query[10889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10888,'I Chronicles',17,24,'Let it even be established, that thy name may be magnified for ever, saying, The LORD of hosts is the God of Israel, even a God to Israel: and let the house of David thy servant be established before thee. ');";
	$query[10890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10889,'I Chronicles',17,25,'For thou, O my God, hast told thy servant that thou wilt build him an house: therefore thy servant hath found in his heart to pray before thee. ');";
	$query[10891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10890,'I Chronicles',17,26,'And now, LORD, thou art God, and hast promised this goodness unto thy servant: ');";
	$query[10892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10891,'I Chronicles',17,27,'Now therefore let it please thee to bless the house of thy servant, that it may be before thee for ever: for thou blessest, O LORD, and it shall be blessed for ever. ');";
	$query[10893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10892,'I Chronicles',18,1,'Now after this it came to pass, that David smote the Philistines, and subdued them, and took Gath and her towns out of the hand of the Philistines. ');";
	$query[10894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10893,'I Chronicles',18,2,'And he smote Moab; and the Moabites became David\'s servants, and brought gifts. ');";
	$query[10895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10894,'I Chronicles',18,3,'And David smote Hadarezer king of Zobah unto Hamath, as he went to stablish his dominion by the river Euphrates. ');";
	$query[10896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10895,'I Chronicles',18,4,'And David took from him a thousand chariots, and seven thousand horsemen, and twenty thousand footmen: David also houghed all the chariot horses, but reserved of them an hundred chariots. ');";
	$query[10897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10896,'I Chronicles',18,5,'And when the Syrians of Damascus came to help Hadarezer king of Zobah, David slew of the Syrians two and twenty thousand men. ');";
	$query[10898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10897,'I Chronicles',18,6,'Then David put garrisons in Syria-damascus; and the Syrians became David\'s servants, and brought gifts. Thus the LORD preserved David whithersoever he went. ');";
	$query[10899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10898,'I Chronicles',18,7,'And David took the shields of gold that were on the servants of Hadarezer, and brought them to Jerusalem. ');";
	$query[10900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10899,'I Chronicles',18,8,'Likewise from Tibhath, and from Chun, cities of Hadarezer, brought David very much brass, wherewith Solomon made the brasen sea, and the pillars, and the vessels of brass. ');";
	$query[10901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10900,'I Chronicles',18,9,'Now when Tou king of Hamath heard how David had smitten all the host of Hadarezer king of Zobah; ');";
	$query[10902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10901,'I Chronicles',18,10,'He sent Hadoram his son to king David, to inquire of his welfare, and to congratulate him, because he had fought against Hadarezer, and smitten him; (for Hadarezer had war with Tou;) and with him all manner of vessels of gold and silver and brass. ');";
	$query[10903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10902,'I Chronicles',18,11,'Them also king David dedicated unto the LORD, with the silver and the gold that he brought from all these nations; from Edom, and from Moab, and from the children of Ammon, and from the Philistines, and from Amalek. ');";
	$query[10904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10903,'I Chronicles',18,12,'Moreover Abishai the son of Zeruiah slew of the Edomites in the valley of salt eighteen thousand. ');";
	$query[10905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10904,'I Chronicles',18,13,'And he put garrisons in Edom; and all the Edomites became David\'s servants. Thus the LORD preserved David whithersoever he went. ');";
	$query[10906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10905,'I Chronicles',18,14,'So David reigned over all Israel, and executed judgment and justice among all his people. ');";
	$query[10907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10906,'I Chronicles',18,15,'And Joab the son Zeruiah was over the host; and Jehoshaphat the son of Ahilud, recorder. ');";
	$query[10908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10907,'I Chronicles',18,16,'And Zadok the son of Ahitub, and Abimelech the son of Abiathar, were the priests; and Shavsha was scribe; ');";
	$query[10909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10908,'I Chronicles',18,17,'And Benaiah the son of Jehoiada was over the Cherethites and the Pelethites; and the sons of David were chief about the king. ');";
	$query[10910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10909,'I Chronicles',19,1,'Now it came to pass after this, that Nahash the king of the children of Ammon died, and his son reigned in his stead. ');";
	$query[10911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10910,'I Chronicles',19,2,'And David said, I will shew kindness unto Hanun the son of Nahash, because his father shewed kindness to me. And David sent messengers to comfort him concerning his father. So the servants of David came into the land of the children of Ammon to Hanun, to comfort him. ');";
	$query[10912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10911,'I Chronicles',19,3,'But the princes of the children of Ammon said to Hanun, Thinkest thou that David doth honour thy father, that he hath sent comforters unto thee? are not his servants come unto thee for to search, and to overthrow, and to spy out the land? ');";
	$query[10913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10912,'I Chronicles',19,4,'Wherefore Hanun took David\'s servants, and shaved them, and cut off their garments in the midst hard by their buttocks, and sent them away. ');";
	$query[10914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10913,'I Chronicles',19,5,'Then there went certain, and told David how the men were served. And he sent to meet them: for the men were greatly ashamed. And the king said, Tarry at Jericho until your beards be grown, and then return. ');";
	$query[10915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10914,'I Chronicles',19,6,'And when the children of Ammon saw that they had made themselves odious to David, Hanun and the children of Ammon sent a thousand talents of silver to hire them chariots and horsemen out of Mesopotamia, and out of Syria-maachah, and out of Zobah. ');";
	$query[10916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10915,'I Chronicles',19,7,'So they hired thirty and two thousand chariots, and the king of Maachah and his people; who came and pitched before Medeba. And the children of Ammon gathered themselves together from their cities, and came to battle. ');";
	$query[10917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10916,'I Chronicles',19,8,'And when David heard of it, he sent Joab, and all the host of the mighty men. ');";
	$query[10918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10917,'I Chronicles',19,9,'And the children of Ammon came out, and put the battle in array before the gate of the city: and the kings that were come were by themselves in the field. ');";
	$query[10919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10918,'I Chronicles',19,10,'Now when Joab saw that the battle was set against him before and behind, he chose out of all the choice of Israel, and put them in array against the Syrians. ');";
	$query[10920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10919,'I Chronicles',19,11,'And the rest of the people he delivered unto the hand of Abishai his brother, and they set themselves in array against the children of Ammon. ');";
	$query[10921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10920,'I Chronicles',19,12,'And he said, If the Syrians be too strong for me, then thou shalt help me: but if the children of Ammon be too strong for thee, then I will help thee. ');";
	$query[10922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10921,'I Chronicles',19,13,'Be of good courage, and let us behave ourselves valiantly for our people, and for the cities of our God: and let the LORD do that which is good in his sight. ');";
	$query[10923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10922,'I Chronicles',19,14,'So Joab and the people that were with him drew nigh before the Syrians unto the battle; and they fled before him. ');";
	$query[10924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10923,'I Chronicles',19,15,'And when the children of Ammon saw that the Syrians were fled, they likewise fled before Abishai his brother, and entered into the city. Then Joab came to Jerusalem. ');";
	$query[10925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10924,'I Chronicles',19,16,'And when the Syrians saw that they were put to the worse before Israel, they sent messengers, and drew forth the Syrians that were beyond the river: and Shophach the captain of the host of Hadarezer went before them. ');";
	$query[10926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10925,'I Chronicles',19,17,'And it was told David; and he gathered all Israel, and passed over Jordan, and came upon them, and set the battle in array against them. So when David had put the battle in array against the Syrians, they fought with him. ');";
	$query[10927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10926,'I Chronicles',19,18,'But the Syrians fled before Israel; and David slew of the Syrians seven thousand men which fought in chariots, and forty thousand footmen, and killed Shophach the captain of the host. ');";
	$query[10928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10927,'I Chronicles',19,19,'And when the servants of Hadarezer saw that they were put to the worse before Israel, they made peace with David, and became his servants: neither would the Syrians help the children of Ammon any more. ');";
	$query[10929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10928,'I Chronicles',20,1,'And it came to pass, that after the year was expired, at the time that kings go out to battle, Joab led forth the power of the army, and wasted the country of the children of Ammon, and came and besieged Rabbah. But David tarried at Jerusalem. And Joab smote Rabbah, and destroyed it. ');";
	$query[10930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10929,'I Chronicles',20,2,'And David took the crown of their king from off his head, and found it to weigh a talent of gold, and there were precious stones in it; and it was set upon David\'s head: and he brought also exceeding much spoil out of the city. ');";
	$query[10931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10930,'I Chronicles',20,3,'And he brought out the people that were in it, and cut them with saws, and with harrows of iron, and with axes. Even so dealt David with all the cities of the children of Ammon. And David and all the people returned to Jerusalem. ');";
	$query[10932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10931,'I Chronicles',20,4,'And it came to pass after this, that there arose war at Gezer with the Philistines; at which time Sibbechai the Hushathite slew Sippai, that was of the children of the giant: and they were subdued. ');";
	$query[10933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10932,'I Chronicles',20,5,'And there was war again with the Philistines; and Elhanan the son of Jair slew Lahmi the brother of Goliath the Gittite, whose spear staff was like a weaver\'s beam. ');";
	$query[10934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10933,'I Chronicles',20,6,'And yet again there was war at Gath, where was a man of great stature, whose fingers and toes were four and twenty, six on each hand, and six on each foot: and he also was the son of the giant. ');";
	$query[10935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10934,'I Chronicles',20,7,'But when he defied Israel, Jonathan the son of Shimea David\'s brother slew him. ');";
	$query[10936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10935,'I Chronicles',20,8,'These were born unto the giant in Gath; and they fell by the hand of David, and by the hand of his servants. ');";
	$query[10937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10936,'I Chronicles',21,1,'And Satan stood up against Israel, and provoked David to number Israel. ');";
	$query[10938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10937,'I Chronicles',21,2,'And David said to Joab and to the rulers of the people, Go, number Israel from Beer-sheba even to Dan; and bring the number of them to me, that I may know it. ');";
	$query[10939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10938,'I Chronicles',21,3,'And Joab answered, The LORD make his people an hundred times so many more as they be: but, my lord the king, are they not all my lord\'s servants? why then doth my lord require this thing? why will he be a cause of trespass to Israel? ');";
	$query[10940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10939,'I Chronicles',21,4,'Nevertheless the king\'s word prevailed against Joab. Wherefore Joab departed, and went throughout all Israel, and came to Jerusalem. ');";
	$query[10941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10940,'I Chronicles',21,5,'And Joab gave the sum of the number of the people unto David. And all they of Israel were a thousand thousand and an hundred thousand men that drew sword: and Judah was four hundred threescore and ten thousand men that drew sword. ');";
	$query[10942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10941,'I Chronicles',21,6,'But Levi and Benjamin counted he not among them: for the king\'s word was abominable to Joab. ');";
	$query[10943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10942,'I Chronicles',21,7,'And God was displeased with this thing; therefore he smote Israel. ');";
	$query[10944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10943,'I Chronicles',21,8,'And David said unto God, I have sinned greatly, because I have done this thing: but now, I beseech thee, do away the iniquity of thy servant; for I have done very foolishly. ');";
	$query[10945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10944,'I Chronicles',21,9,'And the LORD spake unto Gad, David\'s seer, saying, ');";
	$query[10946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10945,'I Chronicles',21,10,'Go and tell David, saying, Thus saith the LORD, I offer thee three things: choose thee one of them, that I may do it unto thee. ');";
	$query[10947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10946,'I Chronicles',21,11,'So Gad came to David, and said unto him, Thus saith the LORD, Choose thee ');";
	$query[10948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10947,'I Chronicles',21,12,'Either three years\' famine; or three months to be destroyed before thy foes, while that the sword of thine enemies overtaketh thee; or else three days the sword of the LORD, even the pestilence, in the land, and the angel of the LORD destroying throughout all the coasts of Israel. Now therefore advise thyself what word I shall bring again to him that sent me. ');";
	$query[10949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10948,'I Chronicles',21,13,'And David said unto Gad, I am in a great strait: let me fall now into the hand of the LORD; for very great are his mercies: but let me not fall into the hand of man. ');";
	$query[10950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10949,'I Chronicles',21,14,'So the LORD sent pestilence upon Israel: and there fell of Israel seventy thousand men. ');";
	$query[10951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10950,'I Chronicles',21,15,'And God sent an angel unto Jerusalem to destroy it: and as he was destroying, the LORD beheld, and he repented him of the evil, and said to the angel that destroyed, It is enough, stay now thine hand. And the angel of the LORD stood by the threshingfloor of Ornan the Jebusite. ');";
	$query[10952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10951,'I Chronicles',21,16,'And David lifted up his eyes, and saw the angel of the LORD stand between the earth and the heaven, having a drawn sword in his hand stretched out over Jerusalem. Then David and the elders of Israel, who were clothed in sackcloth, fell upon their faces. ');";
	$query[10953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10952,'I Chronicles',21,17,'And David said unto God, Is it not I that commanded the people to be numbered? even I it is that have sinned and done evil indeed; but as for these sheep, what have they done? let thine hand, I pray thee, O LORD my God, be on me, and on my father\'s house; but not on thy people, that they should be plagued. ');";
	$query[10954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10953,'I Chronicles',21,18,'Then the angel of the LORD commanded Gad to say to David, that David should go up, and set up an altar unto the LORD in the threshingfloor of Ornan the Jebusite. ');";
	$query[10955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10954,'I Chronicles',21,19,'And David went up at the saying of Gad, which he spake in the name of the LORD. ');";
	$query[10956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10955,'I Chronicles',21,20,'And Ornan turned back, and saw the angel; and his four sons with him hid themselves. Now Ornan was threshing wheat. ');";
	$query[10957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10956,'I Chronicles',21,21,'And as David came to Ornan, Ornan looked and saw David, and went out of the threshingfloor, and bowed himself to David with his face to the ground. ');";
	$query[10958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10957,'I Chronicles',21,22,'Then David said to Ornan, Grant me the place of this threshingfloor, that I may build an altar therein unto the LORD: thou shalt grant it me for the full price: that the plague may be stayed from the people. ');";
	$query[10959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10958,'I Chronicles',21,23,'And Ornan said unto David, Take it to thee, and let my lord the king do that which is good in his eyes: lo,I give thee the oxen also for burnt offerings, and the threshing instruments for wood, and the wheat for the meat offering; I give it all. ');";
	$query[10960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10959,'I Chronicles',21,24,'And king David said to Ornan, Nay; but I will verily buy it for the full price: for I will not take that which is thine for the LORD, nor offer burnt offerings without cost. ');";
	$query[10961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10960,'I Chronicles',21,25,'So David gave to Ornan for the place six hundred shekels of gold by weight. ');";
	$query[10962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10961,'I Chronicles',21,26,'And David built there an altar unto the LORD, and offered burnt offerings and peace offerings, and called upon the LORD; and he answered him from heaven by fire upon the altar of burnt offering. ');";
	$query[10963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10962,'I Chronicles',21,27,'And the LORD commanded the angel; and he put up his sword again into the sheath thereof. ');";
	$query[10964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10963,'I Chronicles',21,28,'At that time when David saw that the LORD had answered him in the threshingfloor of Ornan the Jebusite, then he sacrificed there. ');";
	$query[10965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10964,'I Chronicles',21,29,'For the tabernacle of the LORD, which Moses made in the wilderness, and the altar of the burnt offering, were at that season in the high place at Gibeon. ');";
	$query[10966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10965,'I Chronicles',21,30,'But David could not go before it to inquire of God: for he was afraid because of the sword of the angel of the LORD. ');";
	$query[10967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10966,'I Chronicles',22,1,'Then David said, This is the house of the LORD God, and this is the altar of the burnt offering for Israel. ');";
	$query[10968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10967,'I Chronicles',22,2,'And David commanded to gather together the strangers that were in the land of Israel; and he set masons to hew wrought stones to build the house of God. ');";
	$query[10969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10968,'I Chronicles',22,3,'And David prepared iron in abundance for the nails for the doors of the gates, and for the joinings; and brass in abundance without weight; ');";
	$query[10970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10969,'I Chronicles',22,4,'Also cedar trees in abundance: for the Zidonians and they of Tyre brought much cedar wood to David. ');";
	$query[10971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10970,'I Chronicles',22,5,'And David said, Solomon my son is young and tender, and the house that is to be builded for the LORD must be exceeding magnifical, of fame and of glory throughout all countries: I will therefore now make preparation for it. So David prepared abundantly before his death. ');";
	$query[10972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10971,'I Chronicles',22,6,'Then he called for Solomon his son, and charged him to build an house for the LORD God of Israel. ');";
	$query[10973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10972,'I Chronicles',22,7,'And David said to Solomon, My son, as for me, it was in my mind to build an house unto the name of the LORD my God: ');";
	$query[10974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10973,'I Chronicles',22,8,'But the word of the LORD came to me, saying, Thou hast shed blood abundantly, and hast made great wars: thou shalt not build an house unto my name, because thou hast shed much blood upon the earth in my sight. ');";
	$query[10975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10974,'I Chronicles',22,9,'Behold, a son shall be born to thee, who shall be a man of rest; and I will give him rest from all his enemies round about: for his name shall be Solomon, and I will give peace and quietness unto Israel in his days. ');";
	$query[10976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10975,'I Chronicles',22,10,'He shall build an house for my name; and he shall be my son, and I will be his father; and I will establish throne of his kingdom over Israel for ever. ');";
	$query[10977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10976,'I Chronicles',22,11,'Now, my son, the LORD be with thee; and prosper thou, and build the house of the LORD thy God, as he hath said of thee. ');";
	$query[10978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10977,'I Chronicles',22,12,'Only the LORD give thee wisdom and understanding, and give thee charge concerning Israel, that thou mayest keep the law of the LORD thy God. ');";
	$query[10979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10978,'I Chronicles',22,13,'Then shalt thou prosper, if thou takest heed to fulfil the statutes and judgments which the LORD charged Moses with concerning Israel: be strong, and of good courage; dread not, nor be dismayed. ');";
	$query[10980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10979,'I Chronicles',22,14,'Now, behold, in my trouble I have prepared for the house of the LORD an hundred thousand talents of gold, and a thousand thousand talents of silver; and of brass and iron without weight; for it is in abundance: timber also and stone have I prepared; and thou mayest add thereto. ');";
	$query[10981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10980,'I Chronicles',22,15,'Moreover there are workmen with thee in abundance, hewers and workers of stone and timber, and all manner of cunning men for every manner of work. ');";
	$query[10982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10981,'I Chronicles',22,16,'Of the gold, the silver, and the brass, and the iron, there is no number. Arise therefore, and be doing, and the LORD be with thee. ');";
	$query[10983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10982,'I Chronicles',22,17,'David also commanded all the princes of Israel to help Solomon his son, saying, ');";
	$query[10984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10983,'I Chronicles',22,18,'Is not the LORD your God with you? and hath he not given you rest on every side? for he hath given the inhabitants of the land into mine hand; and the land is subdued before the LORD, and before his people. ');";
	$query[10985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10984,'I Chronicles',22,19,'Now set your heart and your soul to seek the LORD your God; arise therefore, and build ye the sanctuary of the LORD God, to bring the ark of the covenant of the LORD, and the holy vessels of God, into the house that is to be built to the name of the LORD. ');";
	$query[10986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10985,'I Chronicles',23,1,'So when David was old and full of days, he made Solomon his son king over Israel. ');";
	$query[10987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10986,'I Chronicles',23,2,'And he gathered together all the princes of Israel, with the priests and the Levites. ');";
	$query[10988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10987,'I Chronicles',23,3,'Now the Levites were numbered from the age of thirty years and upward: and their number by their polls, man by man, was thirty and eight thousand. ');";
	$query[10989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10988,'I Chronicles',23,4,'Of which, twenty and four thousand were to set forward the work of the house of the LORD; and six thousand were officers and judges: ');";
	$query[10990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10989,'I Chronicles',23,5,'Moreover four thousand were porters; and four thousand praised the LORD with the instruments which I made, said David, to praise therewith. ');";
	$query[10991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10990,'I Chronicles',23,6,'And David divided them into courses among the sons of Levi, namely, Gershon, Kohath, and Merari. ');";
	$query[10992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10991,'I Chronicles',23,7,'Of the Gershonites were, Laadan, and Shimei. ');";
	$query[10993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10992,'I Chronicles',23,8,'The sons of Laadan; the chief was Jehiel, and Zetham, and Joel, three. ');";
	$query[10994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10993,'I Chronicles',23,9,'The sons of Shimei; Shelomith, and Haziel, and Haran, three. These were the chief of the fathers of Laadan. ');";
	$query[10995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10994,'I Chronicles',23,10,'And the sons of Shimei were, Jahath, Zina, and Jeush, and Beriah. These four were the sons of Shimei. ');";
	$query[10996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10995,'I Chronicles',23,11,'And Jahath was the chief, and Zizah the second: but Jeush and Beriah had not many sons; therefore they were in one reckoning, according to their father\'s house. ');";
	$query[10997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10996,'I Chronicles',23,12,'The sons of Kohath; Amram, Ishar, Hebron, and Uzziel, four. ');";
	$query[10998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10997,'I Chronicles',23,13,'The sons of Amram; Aaron and Moses: and Aaron was separated, that he should sanctify the most holy things, he and his sons for ever, to burn incense before the LORD, to minister unto him, and to bless in his name for ever. ');";
	$query[10999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10998,'I Chronicles',23,14,'Now concerning Moses the man of God, his sons were named of the tribe of Levi. ');";
	$query[11000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (10999,'I Chronicles',23,15,'The sons of Moses were, Gershom, and Eliezer. ');";
	$query[11001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11000,'I Chronicles',23,16,'Of the sons of Gershom, Shebuel was the chief. ');";
	$query[11002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11001,'I Chronicles',23,17,'And the sons of Eliezer were, Rehabiah the chief. And Eliezer had none other sons; but the sons of Rehabiah were very many. ');";
	$query[11003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11002,'I Chronicles',23,18,'Of the sons of Izhar; Shelomith the chief. ');";
	$query[11004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11003,'I Chronicles',23,19,'Of the sons of Hebron; Jeriah the first, Amariah the second, Jahaziel the third, and Jekameam the fourth. ');";
	$query[11005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11004,'I Chronicles',23,20,'Of the sons of Uzziel; Michah the first, and Jesiah the second. ');";
	$query[11006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11005,'I Chronicles',23,21,'The sons of Merari; Mahli, and Mushi. The sons of Mahli; Eleazar, and Kish. ');";
	$query[11007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11006,'I Chronicles',23,22,'And Eleazar died, and had no sons, but daughters: and their brethren the sons of Kish took them. ');";
	$query[11008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11007,'I Chronicles',23,23,'The sons of Mushi; Mahli, and Eder, and Jeremoth, three. ');";
	$query[11009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11008,'I Chronicles',23,24,'These were the sons of Levi after the house of their fathers; even the chief of the fathers, as they were counted by number of names by their polls, that did the work for the service of the house of the LORD, from the age of twenty years and upward. ');";
	$query[11010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11009,'I Chronicles',23,25,'For David said, The LORD God of Israel hath given rest unto his people, that they may dwell in Jerusalem for ever: ');";
	$query[11011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11010,'I Chronicles',23,26,'And also unto the Levites; they shall no more carry the tabernacle, nor any vessels of it for the service thereof. ');";
	$query[11012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11011,'I Chronicles',23,27,'For by the last words of David the Levites were numbered from twenty years old and above: ');";
	$query[11013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11012,'I Chronicles',23,28,'Because their office was to wait on the sons of Aaron for the service of the house of the LORD, in the courts, and in the chambers, and in the purifying of all holy things, and the work of the service of the house of God; ');";
	$query[11014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11013,'I Chronicles',23,29,'Both for the shewbread, and for the fine flour for meat offering, and for the unleavened cakes, and for that which is baked in the pan, and for that which is fried, and for all manner of measure and size; ');";
	$query[11015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11014,'I Chronicles',23,30,'And to stand every morning to thank and praise the LORD, and likewise at even; ');";
	$query[11016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11015,'I Chronicles',23,31,'And to offer all burnt sacrifices unto the LORD in the sabbaths, in the new moons, and on the set feasts, by number, according to the order commanded unto them, continually before the LORD: ');";
	$query[11017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11016,'I Chronicles',23,32,'And that they should keep the charge of the tabernacle of the congregation, and the charge of the holy place, and the charge of the sons of Aaron their brethren, in the service of the house of the LORD. ');";
	$query[11018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11017,'I Chronicles',24,1,'Now these are the divisions of the sons of Aaron. The sons of Aaron; Nadab, and Abihu, Eleazar, and Ithamar. ');";
	$query[11019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11018,'I Chronicles',24,2,'But Nadab and Abihu died before their father, and had no children: therefore Elezar and Ithamar executed the priest\'s office. ');";
	$query[11020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11019,'I Chronicles',24,3,'And David distributed them, both Zadok of the sons of Eleazar, and Ahimelech of the sons of Ithamar, according to their offices in their service. ');";
	$query[11021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11020,'I Chronicles',24,4,'And there were more chief men found of the sons of Eleazar than of the sons of Ithamar; and thus were they divided. Among the sons of Eleazar there were sixteen chief men of the house of their fathers, and eight among the sons of Ithamar according to the house of their fathers. ');";
	$query[11022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11021,'I Chronicles',24,5,'Thus were they divided by lot, one sort with another; for the governors of the sanctuary, and governors of the house of God, were of the sons of Eleazar, and of the sons of Ithamar. ');";
	$query[11023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11022,'I Chronicles',24,6,'And Shemaiah the son of Nethaneel the scribe, one of the Levites, wrote them before the king, and the princes, and Zadok the priest, and Ahimelech the son of Abiathar, and before the chief of the fathers of the priests and Levites: one principal household being taken for Eleazar, and one taken for Ithamar. ');";
	$query[11024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11023,'I Chronicles',24,7,'Now the first lot came forth to Jehoiarib, the second to Jedaiah, ');";
	$query[11025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11024,'I Chronicles',24,8,'The third to Harim, the fourth to Seorim, ');";
	$query[11026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11025,'I Chronicles',24,9,'The fifth to Malchijah, the sixth to Mijamin, ');";
	$query[11027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11026,'I Chronicles',24,10,'The seventh to Hakkoz, the eighth to Abijah, ');";
	$query[11028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11027,'I Chronicles',24,11,'The ninth to Jeshua, the tenth to Shecaniah, ');";
	$query[11029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11028,'I Chronicles',24,12,'The eleventh to Eliashib, the twelfth to Jakim, ');";
	$query[11030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11029,'I Chronicles',24,13,'The thirteenth to Huppah, the fourteenth to Jeshebeab, ');";
	$query[11031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11030,'I Chronicles',24,14,'The fifteenth to Bilgah, the sixteenth to Immer, ');";
	$query[11032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11031,'I Chronicles',24,15,'The seventeenth to Hezir, the eighteenth to Aphses, ');";
	$query[11033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11032,'I Chronicles',24,16,'The nineteenth to Pethahiah, the twentieth to Jehezekel, ');";
	$query[11034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11033,'I Chronicles',24,17,'The one and twentieth to Jachin, the two and twentieth to Gamul, ');";
	$query[11035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11034,'I Chronicles',24,18,'The three and twentieth to Delaiah, the four and twentieth to Maaziah. ');";
	$query[11036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11035,'I Chronicles',24,19,'These were the orderings of them in their service to come into the house of the LORD, according to their manner, under Aaron their father, as the LORD God of Israel had commanded him. ');";
	$query[11037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11036,'I Chronicles',24,20,'And the rest of the sons of Levi were these: Of the sons of Amram; Shubael: of the sons of Shubael; Jehdeiah. ');";
	$query[11038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11037,'I Chronicles',24,21,'Concerning Rehabiah: of the sons of Rehabiah, the first was Isshiah. ');";
	$query[11039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11038,'I Chronicles',24,22,'Of the Izharites; Shelomoth: of the sons of Shelomoth; Jahath. ');";
	$query[11040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11039,'I Chronicles',24,23,'And the sons of Hebron; Jeriah the first, Amariah the second, Jahaziel the third, Jekameam the fourth. ');";
	$query[11041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11040,'I Chronicles',24,24,'Of the sons of Uzziel; Michah: of the sons of Michah; Shamir. ');";
	$query[11042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11041,'I Chronicles',24,25,'The brother of Michah was Isshiah: of the sons of Isshiah; Zechariah. ');";
	$query[11043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11042,'I Chronicles',24,26,'The sons of Merari were Mahli and Mushi: the sons of Jaaziah; Beno. ');";
	$query[11044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11043,'I Chronicles',24,27,'The sons of Merari by Jaaziah; Beno, and Shoham, and Zaccur, and Ibri. ');";
	$query[11045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11044,'I Chronicles',24,28,'Of Mahli came Eleazar, who had no sons. ');";
	$query[11046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11045,'I Chronicles',24,29,'Concerning Kish: the son of Kish was Jerahmeel. ');";
	$query[11047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11046,'I Chronicles',24,30,'The sons also of Mushi; Mahli, and Eder, and Jerimoth. These were the sons of the Levites after the house of their fathers. ');";
	$query[11048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11047,'I Chronicles',24,31,'These likewise cast lots over against their brethren the sons of Aaron in the presence of David the king, and Zadok, and Ahimelech, and the chief of the fathers of the priests and Levites, even the principal fathers over against their younger brethren. ');";
	$query[11049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11048,'I Chronicles',25,1,'Moreover David and the captains of the host separated to the service of the sons of Asaph, and of Heman, and of Jeduthun, who should prophesy with harps, with psalteries, and with cymbals: and the number of the workmen according to their service was: ');";
	$query[11050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11049,'I Chronicles',25,2,'Of the sons of Asaph; Zaccur, and Joseph, and Nethaniah, and Asarelah, the sons of Asaph under the hands of Asaph, which prophesied according to the order of the king. ');";
	$query[11051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11050,'I Chronicles',25,3,'Of Jeduthun: the sons of Jeduthun; Gedaliah, and Zeri, and Jeshaiah, Hashabiah, and Mattithiah, six, under the hands of their father Jeduthun, who prophesied with a harp, to give thanks and to praise the LORD. ');";
	$query[11052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11051,'I Chronicles',25,4,'Of Heman: the sons of Heman; Bukkiah, Mattaniah, Uzziel, Shebuel, and Jerimoth, Hananiah, Hanani, Eliathah, Giddalti, and Romamti-ezer, Joshbekashah, Mallothi, Hothir, and Mahazioth: ');";
	$query[11053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11052,'I Chronicles',25,5,'All these were the sons of Heman the king\'s seer in the words of God, to lift up the horn. And God gave to Heman fourteen sons and three daughters. ');";
	$query[11054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11053,'I Chronicles',25,6,'All these were under the hands of their father for song in the house of the LORD, with cymbals, psalteries, and harps, for the service of the house of God, according to the king\'s order to Asaph, Jeduthun, and Heman. ');";
	$query[11055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11054,'I Chronicles',25,7,'So the number of them, with their brethren that were instructed in the songs of the LORD, even all that were cunning, was two hundred fourscore and eight. ');";
	$query[11056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11055,'I Chronicles',25,8,'And they cast lots, ward against ward, as well the small as the great, the teacher as the scholar. ');";
	$query[11057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11056,'I Chronicles',25,9,'Now the first lot came forth for Asaph to Joseph: the second to Gedaliah, who with his brethren and sons were twelve: ');";
	$query[11058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11057,'I Chronicles',25,10,'The third to Zaccur, he, his sons, and his brethren, were twelve: ');";
	$query[11059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11058,'I Chronicles',25,11,'The fourth to Izri, he, his sons, and his brethren, were twelve: ');";
	$query[11060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11059,'I Chronicles',25,12,'The fifth to Nethaniah, he, his sons, and his brethren, were twelve: ');";
	$query[11061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11060,'I Chronicles',25,13,'The sixth to Bukkiah, he, his sons, and his brethren, were twelve: ');";
	$query[11062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11061,'I Chronicles',25,14,'The seventh to Jesharelah, he, his sons, and his brethren, were twelve: ');";
	$query[11063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11062,'I Chronicles',25,15,'The eighth to Jeshaiah, he, his sons, and his brethren, were twelve: ');";
	$query[11064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11063,'I Chronicles',25,16,'The ninth to Mattaniah, he, his sons, and his brethren, were twelve: ');";
	$query[11065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11064,'I Chronicles',25,17,'The tenth to Shimei, he, his sons, and his brethren, were twelve: ');";
	$query[11066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11065,'I Chronicles',25,18,'The eleventh to Azareel, he, his sons, and his brethren, were twelve: ');";
	$query[11067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11066,'I Chronicles',25,19,'The twelfth to Hashabiah, he, his sons, and his brethren, were twelve: ');";
	$query[11068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11067,'I Chronicles',25,20,'The thirteenth to Shubael, he, his sons, and his brethren, were twelve: ');";
	$query[11069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11068,'I Chronicles',25,21,'The fourteenth to Mattithiah, he, his sons, and his brethren, were twelve: ');";
	$query[11070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11069,'I Chronicles',25,22,'The fifteenth to Jeremoth, he, his sons, and his brethren, were twelve: ');";
	$query[11071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11070,'I Chronicles',25,23,'The sixteenth to Hananiah, he, his sons, and his brethren, were twelve: ');";
	$query[11072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11071,'I Chronicles',25,24,'The seventeenth to Joshbekashah, he, his sons, and his brethren, were twelve: ');";
	$query[11073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11072,'I Chronicles',25,25,'The eighteenth to Hanani, he, his sons, and his brethren, were twelve: ');";
	$query[11074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11073,'I Chronicles',25,26,'The nineteenth to Mallothi, he, his sons, and his brethren, were twelve: ');";
	$query[11075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11074,'I Chronicles',25,27,'The twentieth to Eliathah, he, his sons, and his brethren, were twelve: ');";
	$query[11076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11075,'I Chronicles',25,28,'The one and twentieth to Hothir, he, his sons, and his brethren, were twelve: ');";
	$query[11077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11076,'I Chronicles',25,29,'The two and twentieth to Giddalti, he, his sons, and his brethren, were twelve: ');";
	$query[11078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11077,'I Chronicles',25,30,'The three and twentieth to Mahazioth, he, his sons, and his brethren, were twelve: ');";
	$query[11079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11078,'I Chronicles',25,31,'The four and twentieth to Romamti-ezer, he, his sons, and his brethren, were twelve. ');";
	$query[11080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11079,'I Chronicles',26,1,'Concerning the divisions of the porters: Of the Korhites was Meshelemiah the son of Kore, of the sons of Asaph. ');";
	$query[11081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11080,'I Chronicles',26,2,'And the sons of Meshelemiah were, Zechariah the firstborn, Jediael the second, Zebadiah the third, Jathniel the fourth, ');";
	$query[11082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11081,'I Chronicles',26,3,'Elam the fifth, Jehohanan the sixth, Elioenai the seventh. ');";
	$query[11083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11082,'I Chronicles',26,4,'Moreover the sons of Obed-edom were, Shemaiah the firstborn, Jehozabad the second, Joah the third, and Sacar the fourth, and Nethaneel the fifth, ');";
	$query[11084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11083,'I Chronicles',26,5,'Ammiel the sixth, Issachar the seventh, Peulthai the eighth: for God blessed him. ');";
	$query[11085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11084,'I Chronicles',26,6,'Also unto Shemaiah his son were sons born, that ruled throughout the house of their father: for they were mighty men of valour. ');";
	$query[11086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11085,'I Chronicles',26,7,'The sons of Shemaiah; Othni, and Rephael, and Obed, Elzabad, whose brethren were strong men, Elihu, and Semachiah. ');";
	$query[11087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11086,'I Chronicles',26,8,'All these of the sons of Obed-edom: they and their sons and their brethren, able men for strength for the service, were threescore and two of Obed-edom. ');";
	$query[11088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11087,'I Chronicles',26,9,'And Meshelemiah had sons and brethren, strong men, eighteen. ');";
	$query[11089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11088,'I Chronicles',26,10,'Also Hosah, of the children of Merari, had sons; Simri the chief, (for though he was not the firstborn, yet his father made him the chief;) ');";
	$query[11090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11089,'I Chronicles',26,11,'Hilkiah the second, Tebaliah the third, Zechariah the fourth: all the sons and brethren of Hosah were thirteen. ');";
	$query[11091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11090,'I Chronicles',26,12,'Among these were the divisions of the porters, even among the chief men, having wards one against another, to minister in the house of the LORD. ');";
	$query[11092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11091,'I Chronicles',26,13,'And they cast lots, as well the small as the great, according to the house of their fathers, for every gate. ');";
	$query[11093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11092,'I Chronicles',26,14,'And the lot eastward fell to Shelemiah. Then for Zechariah his son, a wise counseller, they cast lots; and his lot came out northward. ');";
	$query[11094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11093,'I Chronicles',26,15,'To Obed-edom southward; and to his sons the house of Asuppim. ');";
	$query[11095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11094,'I Chronicles',26,16,'To Shuppim and Hosah the lot came forth westward, with the gate Shallecheth, by the causeway of the going up, ward against ward. ');";
	$query[11096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11095,'I Chronicles',26,17,'Eastward were six Levites, northward four a day, southward four a day, and toward Asuppim two and two. ');";
	$query[11097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11096,'I Chronicles',26,18,'At Parbar westward, four at the causeway, and two at Parbar. ');";
	$query[11098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11097,'I Chronicles',26,19,'These are the divisions of the porters among the sons of Kore, and among the sons of Merari. ');";
	$query[11099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11098,'I Chronicles',26,20,'And of the Levites, Ahijah was over the treasures of the house of God, and over the treasures of the dedicated things. ');";
	$query[11100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11099,'I Chronicles',26,21,'As concerning the sons of Laadan; the sons of the Gershonite Laadan, chief fathers, even of Laadan the Gershonite, were Jehieli. ');";
	$query[11101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11100,'I Chronicles',26,22,'The sons of Jehieli; Zetham, and Joel his brother, which were over the treasures of the house of the LORD. ');";
	$query[11102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11101,'I Chronicles',26,23,'Of the Amramites, and the Izharites, the Hebronites, and the Uzzielites: ');";
	$query[11103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11102,'I Chronicles',26,24,'And Shebuel the son of Gershom, the son of Moses, was ruler of the treasures. ');";
	$query[11104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11103,'I Chronicles',26,25,'And his brethren by Eliezer; Rehabiah his son, and Jeshaiah his son, and Joram his son, and Zichri his son, and Shelomith his son. ');";
	$query[11105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11104,'I Chronicles',26,26,'Which Shelomith and his brethren were over all the treasures of the dedicated things, which David the king, and the chief fathers, the captains over thousands and hundreds, and the captains of the host, had dedicated. ');";
	$query[11106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11105,'I Chronicles',26,27,'Out of the spoils won in battles did they dedicate to maintain the house of the LORD. ');";
	$query[11107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11106,'I Chronicles',26,28,'And all that Samuel the seer, and Saul the son of Kish, and Abner the son of Ner, and Joab the son of Zeruiah, had dedicated; and whosoever had dedicated any thing, it was under the hand of Shelomith, and of his brethren. ');";
	$query[11108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11107,'I Chronicles',26,29,'Of the Izharites, Chenaniah and his sons were for the outward business over Israel, for officers and judges. ');";
	$query[11109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11108,'I Chronicles',26,30,'And of the Hebronites, Hashabiah and his brethren, men of valour, a thousand and seven hundred, were officers among them of Israel on this side Jordan westward in all the business of the LORD, and in the service of the king. ');";
	$query[11110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11109,'I Chronicles',26,31,'Among the Hebronites was Jerijah the chief, even among the Hebronites, according to the generations of his fathers. In the fortieth year of the reign of David they were sought for, and there were found among them mighty men of valour at Jazer of Gilead. ');";
	$query[11111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11110,'I Chronicles',26,32,'And his brethren, men of valour, were two thousand and seven hundred chief fathers, whom king David made rulers over the Reubenites, the Gadites, and the half tribe of Manasseh, for every matter pertaining to God, and affairs of the king. ');";
	$query[11112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11111,'I Chronicles',27,1,'Now the children of Israel after their number, to wit, the chief fathers and captains of thousands and hundreds, and their officers that served the king in any matter of the courses, which came in and went out month by month throughout all the months of the year, of every course were twenty and four thousand. ');";
	$query[11113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11112,'I Chronicles',27,2,'Over the first course for the first month was Jashobeam the son of Zabdiel: and in his course were twenty and four thousand. ');";
	$query[11114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11113,'I Chronicles',27,3,'Of the children of Perez was the chief of all the captains of the host for the first month. ');";
	$query[11115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11114,'I Chronicles',27,4,'And over the course of the second month was Dodai an Ahohite, and of his course was Mikloth also the ruler: in his course likewise were twenty and four thousand. ');";
	$query[11116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11115,'I Chronicles',27,5,'The third captain of the host for the third month was Benaiah the son of Jehoiada, a chief priest: and in his course were twenty and four thousand. ');";
	$query[11117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11116,'I Chronicles',27,6,'This is that Benaiah, who was mighty among the thirty, and above the thirty: and in his course was Ammizabad his son. ');";
	$query[11118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11117,'I Chronicles',27,7,'The fourth captain for the fourth month was Asahel the brother of Joab, and Zebadiah his son after him: and in his course were twenty and four thousand. ');";
	$query[11119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11118,'I Chronicles',27,8,'The fifth captain for the fifth month was Shamhuth the Izrahite: and in his course were twenty and four thousand. ');";
	$query[11120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11119,'I Chronicles',27,9,'The sixth captain for the sixth month was Ira the son of Ikkesh the Tekoite: and in his course were twenty and four thousand. ');";
	$query[11121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11120,'I Chronicles',27,10,'The seventh captain for the seventh month was Helez the Pelonite, of the children of Ephraim: and in his course were twenty and four thousand. ');";
	$query[11122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11121,'I Chronicles',27,11,'The eighth captain for the eighth month was Sibbecai the Hushathite, of the Zarhites: and in his course were twenty and four thousand. ');";
	$query[11123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11122,'I Chronicles',27,12,'The ninth captain for the ninth month was Abiezer the Anetothite, of the Benjamites: and in his course were twenty and four thousand. ');";
	$query[11124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11123,'I Chronicles',27,13,'The tenth captain for the tenth month was Maharai the Netophathite, of the Zarhites: and in his course were twenty and four thousand. ');";
	$query[11125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11124,'I Chronicles',27,14,'The eleventh captain for the eleventh month was Benaiah the Pirathonite, of the children of Ephraim: and in his course were twenty and four thousand. ');";
	$query[11126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11125,'I Chronicles',27,15,'The twelfth captain for the twelfth month was Heldai the Netophathite, of Othniel: and in his course were twenty and four thousand. ');";
	$query[11127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11126,'I Chronicles',27,16,'Furthermore over the tribes of Israel: the ruler of the Reubenites was Eliezer the son of Zichri: of the Simeonites, Shephatiah the son of Maachah: ');";
	$query[11128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11127,'I Chronicles',27,17,'Of the Levites, Hashabiah the son of Kemuel: of the Aaronites, Zadok: ');";
	$query[11129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11128,'I Chronicles',27,18,'Of Judah, Elihu, one of the brethren of David: of Issachar, Omri the son of Michael: ');";
	$query[11130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11129,'I Chronicles',27,19,'Of Zebulun, Ishmaiah the son of Obadiah: of Naphtali, Jerimoth the son of Azriel: ');";
	$query[11131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11130,'I Chronicles',27,20,'Of the children of Ephraim, Hoshea the son of Azaziah: of the half tribe of Manasseh, Joel the son of Pedaiah: ');";
	$query[11132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11131,'I Chronicles',27,21,'Of the half tribe of Manasseh in Gilead, Iddo the son of Zechariah: of Benjamin, Jaasiel the son of Abner: ');";
	$query[11133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11132,'I Chronicles',27,22,'Of Dan, Azareel the son of Jeroham. These were the princes of the tribes of Israel. ');";
	$query[11134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11133,'I Chronicles',27,23,'But David took not the number of them from twenty years old and under: because the LORD had said he would increase Israel like to the stars of the heavens. ');";
	$query[11135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11134,'I Chronicles',27,24,'Joab the son of Zeruiah began to number, but he finished not, because there fell wrath for it against Israel; neither was the number put in the account of the chronicles of king David. ');";
	$query[11136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11135,'I Chronicles',27,25,'And over the king\'s treasures was Azmaveth the son of Adiel: and over the storehouses in the fields, in the cities, and in the villages, and in the castles, was Jehonathan the son of Uzziah: ');";
	$query[11137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11136,'I Chronicles',27,26,'And over them that did the work of the field for tillage of the ground was Ezri the son of Chelub: ');";
	$query[11138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11137,'I Chronicles',27,27,'And over the vineyards was Shimei the Ramathite: over the increase of the vineyards for the wine cellars was Zabdi the Shiphmite: ');";
	$query[11139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11138,'I Chronicles',27,28,'And over the olive trees and the sycomore trees that were in the low plains was Baal-hanan the Gederite: and over the cellars of oil was Joash: ');";
	$query[11140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11139,'I Chronicles',27,29,'And over the herds that fed in Sharon was Shitrai the Sharonite: and over the herds that were in the valleys was Shaphat the son of Adlai: ');";
	$query[11141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11140,'I Chronicles',27,30,'Over the camels also was Obil the Ishmaelite: and over the asses was Jehdeiah the Meronothite: ');";
	$query[11142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11141,'I Chronicles',27,31,'And over the flocks was Jaziz the Hagerite. All these were the rulers of the substance which was king David\'s. ');";
	$query[11143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11142,'I Chronicles',27,32,'Also Jonathan David\'s uncle was a counseller, a wise man, and a scribe: and Jehiel the son of Hachmoni was with the king\'s sons: ');";
	$query[11144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11143,'I Chronicles',27,33,'And Ahithophel was the king\'s counseller: and Hushai the Archite was the king\'s companion: ');";
	$query[11145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11144,'I Chronicles',27,34,'And after Ahithophel was Jehoiada the son of Benaiah, and Abiathar: and the general of the king\'s army was Joab. ');";
	$query[11146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11145,'I Chronicles',28,1,'And David assembled all the princes of Israel, the princes of the tribes, and the captains of the companies that ministered to the king by course, and the captains over the thousands, and captains over the hundreds, and the stewards over all the substance and possession of the king, and of his sons, with the officers, and with the mighty men, and with all the valiant men, unto Jerusalem. ');";
	$query[11147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11146,'I Chronicles',28,2,'Then David the king stood up upon his feet, and said, Hear me, my brethren, and my people: As for me, I had in mine heart to build an house of rest for the ark of the covenant of the LORD, and for the footstool of our God, and had made ready for the building: ');";
	$query[11148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11147,'I Chronicles',28,3,'But God said unto me, Thou shalt not build an house for my name, because thou hast been a man of war, and hast shed blood. ');";
	$query[11149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11148,'I Chronicles',28,4,'Howbeit the LORD God of Israel chose me before all the house of my father to be king over Israel for ever: for he hath chosen Judah to be the ruler; and of the house of Judah, the house of my father; and among the sons of my father he liked me to make me king over all Israel: ');";
	$query[11150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11149,'I Chronicles',28,5,'And of all my sons, (for the LORD hath given me many sons,) he hath chosen Solomon my son to sit upon the throne of the kingdom of the LORD over Israel. ');";
	$query[11151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11150,'I Chronicles',28,6,'And he said unto me, Solomon thy son, he shall build my house and my courts: for I have chosen him to be my son, and I will be his father. ');";
	$query[11152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11151,'I Chronicles',28,7,'Moreover I will establish his kingdom for ever, if he be constant to do my commandments and my judgments, as at this day. ');";
	$query[11153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11152,'I Chronicles',28,8,'Now therefore in the sight of all Israel the congregation of the LORD, and in the audience of our God, keep and seek for all the commandments of the LORD your God: that ye may possess this good land, and leave it for an inheritance for your children after you for ever. ');";
	$query[11154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11153,'I Chronicles',28,9,'And thou, Solomon my son, know thou the God of thy father, and serve him with a perfect heart and with a willing mind: for the LORD searcheth all hearts, and understandeth all the imaginations of the thoughts: if thou seek him, he will be found of thee; but if thou forsake him, he will cast thee off for ever. ');";
	$query[11155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11154,'I Chronicles',28,10,'Take heed now; for the LORD hath chosen thee to build an house for the sanctuary: be strong, and do it. ');";
	$query[11156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11155,'I Chronicles',28,11,'Then David gave to Solomon his son the pattern of the porch, and of the houses thereof, and of the treasuries thereof, and of the upper chambers thereof, and of the inner parlours thereof, and of the place of the mercy seat, ');";
	$query[11157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11156,'I Chronicles',28,12,'And the pattern of all that he had by the spirit, of the courts of the house of the LORD, and of all the chambers round about, of the treasuries of the house of God, and of the treasuries of the dedicated things: ');";
	$query[11158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11157,'I Chronicles',28,13,'Also for the courses of the priests and the Levites, and for all the work of the service of the house of the LORD, and for all the vessels of service in the house of the LORD. ');";
	$query[11159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11158,'I Chronicles',28,14,'He gave of gold by weight for things of gold, for all instruments of all manner of service; silver also for all instruments of silver by weight, for all instruments of every kind of service: ');";
	$query[11160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11159,'I Chronicles',28,15,'Even the weight for the candlesticks of gold, and for their lamps of gold, by weight for every candlestick, and for the lamps thereof: and for the candlesticks of silver by weight, both for the candlestick, and also for the lamps thereof, according to the use of every candlestick. ');";
	$query[11161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11160,'I Chronicles',28,16,'And by weight he gave gold for the tables of shewbread, for every table; and likewise silver for the tables of silver: ');";
	$query[11162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11161,'I Chronicles',28,17,'Also pure gold for the fleshhooks, and the bowls, and the cups: and for the golden basons he gave gold by weight for every bason; and likewise silver by weight for every bason of silver: ');";
	$query[11163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11162,'I Chronicles',28,18,'And for the altar of incense refined gold by weight; and gold for the pattern of the chariot of the cherubims, that spread out their wings, and covered the ark of the covenant of the LORD. ');";
	$query[11164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11163,'I Chronicles',28,19,'All this, said David, the LORD made me understand in writing by his hand upon me, even all the works of this pattern. ');";
	$query[11165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11164,'I Chronicles',28,20,'And David said to Solomon his son, Be strong and of good courage, and do it: fear not, nor be dismayed: for the LORD God, even my God, will be with thee; he will not fail thee, nor forsake thee, until thou hast finished all the work for the service of the house of the LORD. ');";
	$query[11166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11165,'I Chronicles',28,21,'And, behold, the courses of the priests and the Levites, even they shall be with thee for all the service of the house of God: and there shall be with thee for all manner of workmanship every willing skilful man, for any manner of service: also the princes and all the people will be wholly at thy commandment. ');";
	$query[11167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11166,'I Chronicles',29,1,'Furthermore David the king said unto all the congregation, Solomon my son, whom alone God hath chosen, is yet young and tender, and the work is great: for the palace is not for man, but for the LORD God.');";
	$query[11168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11167,'I Chronicles',29,2,'Now I have prepared with all my might for the house of my God the gold for things to be made of gold, and the silver for things of silver, and the brass for things of brass, the iron for things of iron, and wood for things of wood; onyx stones, and stones to be set, glistering stones, and of divers colours, and all manner of precious stones, and marble stones in abundance. ');";
	$query[11169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11168,'I Chronicles',29,3,'Moreover, because I have set my affection to the house of my God, I have of mine own proper good, of gold and silver, which I have given to the house of my God, over and above all that I have prepared for the holy house, ');";
	$query[11170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11169,'I Chronicles',29,4,'Even three thousand talents of gold, of the gold of Ophir, and seven thousand talents of refined silver, to overlay the walls of the houses withal: ');";
	$query[11171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11170,'I Chronicles',29,5,'The gold for things of gold, and the silver for things of silver, and for all manner of work to be made by the hands of artificers. And who then is willing to consecrate his service this day unto the LORD? ');";
	$query[11172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11171,'I Chronicles',29,6,'Then the chief of the fathers and princes of the tribes of Israel, and the captains of thousands and of hundreds, with the rulers of the king\'s work, offered willingly, ');";
	$query[11173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11172,'I Chronicles',29,7,'And gave for the service of the house of God of gold five thousand talents and ten thousand drams, and of silver ten thousand talents, and of brass eighteen thousand talents, and one hundred thousand talents of iron. ');";
	$query[11174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11173,'I Chronicles',29,8,'And they with whom precious stones were found gave them to the treasure of the house of the LORD, by the hand of Jehiel the Gershonite. ');";
	$query[11175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11174,'I Chronicles',29,9,'Then the people rejoiced, for that they offered willingly, because with perfect heart they offered willingly to the LORD: and David the king also rejoiced with great joy. ');";
	$query[11176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11175,'I Chronicles',29,10,'Wherefore David blessed the LORD before all the congregation: and David said, Blessed be thou, LORD God of Israel our father, for ever and ever. ');";
	$query[11177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11176,'I Chronicles',29,11,'Thine, O LORD, is the greatness, and the power, and the glory, and the victory, and the majesty: for all that is in the heaven and in the earth is thine; thine is the kingdom, O LORD, and thou art exalted as head above all. ');";
	$query[11178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11177,'I Chronicles',29,12,'Both riches and honour come of thee, and thou reignest over all; and in thine hand is power and might; and in thine hand it is to make great, and to give strength unto all. ');";
	$query[11179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11178,'I Chronicles',29,13,'Now therefore, our God, we thank thee, and praise thy glorious name. ');";
	$query[11180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11179,'I Chronicles',29,14,'But who am I, and what is my people, that we should be able to offer so willingly after this sort? for all things come of thee, and of thine own have we given thee. ');";
	$query[11181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11180,'I Chronicles',29,15,'For we are strangers before thee, and sojourners, as were all our fathers: our days on the earth are as a shadow, and there is none abiding. ');";
	$query[11182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11181,'I Chronicles',29,16,'O LORD our God, all this store that we have prepared to build thee an house for thine holy name cometh of thine hand, and is all thine own. ');";
	$query[11183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11182,'I Chronicles',29,17,'I know also, my God, that thou triest the heart, and hast pleasure in uprightness. As for me, in the uprightness of mine heart I have willingly offered all these things: and now have I seen with joy thy people, which are present here, to offer willingly unto thee. ');";
	$query[11184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11183,'I Chronicles',29,18,'O LORD God of Abraham, Isaac, and of Israel, our fathers, keep this for ever in the imagination of the thoughts of the heart of thy people, and prepare their heart unto thee: ');";
	$query[11185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11184,'I Chronicles',29,19,'And give unto Solomon my son a perfect heart, to keep thy commandments, thy testimonies, and thy statutes, and to do all these things, and to build the palace, for the which I have made provision. ');";
	$query[11186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11185,'I Chronicles',29,20,'And David said to all the congregation, Now bless the LORD your God. And all the congregation blessed the LORD God of their fathers, and bowed down their heads, and worshipped the LORD, and the king. ');";
	$query[11187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11186,'I Chronicles',29,21,'And they sacrificed sacrifices unto the LORD, and offered burnt offerings unto the LORD, on the morrow after that day, even a thousand bullocks, a thousand rams, and a thousand lambs, with their drink offerings, and sacrifices in abundance for all Israel: ');";
	$query[11188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11187,'I Chronicles',29,22,'And did eat and drink before the LORD on that day with great gladness. And they made Solomon the son of David king the second time, and anointed him unto the LORD to be the chief governor, and Zadok to be priest. ');";
	$query[11189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11188,'I Chronicles',29,23,'Then Solomon sat on the throne of the LORD as king instead of David his father, and prospered; and all Israel obeyed him. ');";
	$query[11190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11189,'I Chronicles',29,24,'And all the princes, and the mighty men, and all the sons likewise of king David, submitted themselves unto Solomon the king. ');";
	$query[11191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11190,'I Chronicles',29,25,'And the LORD magnified Solomon exceedingly in the sight of all Israel, and bestowed upon him such royal majesty as had not been on any king before him in Israel. ');";
	$query[11192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11191,'I Chronicles',29,26,'Thus David the son of Jesse reigned over all Israel. ');";
	$query[11193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11192,'I Chronicles',29,27,'And the time that he reigned over Israel was forty years; seven years reigned he in Hebron, and thirty and three years reigned he in Jerusalem. ');";
	$query[11194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11193,'I Chronicles',29,28,'And he died in a good old age, full of days, riches, and honour: and Solomon his son reigned in his stead. ');";
	$query[11195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11194,'I Chronicles',29,29,'Now the acts of David the king, first and last, behold, they are written in the book of Samuel the seer, and in the book of Nathan the prophet, and in the book of Gad the seer, ');";
	$query[11196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11195,'I Chronicles',29,30,'With all his reign and his might, and the times that went over him, and over Israel, and over all the kingdoms of the countries.');";
	$query[11197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11196,'II Chronicles',1,1,'And Solomon the son of David was strengthened in his kingdom, and the LORD his God was with him, and magnified him exceedingly. ');";
	$query[11198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11197,'II Chronicles',1,2,'Then Solomon spake unto all Israel, to the captains of thousands and of hundreds, and to the judges, and to every governor in all Israel, the chief of the fathers. ');";
	$query[11199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11198,'II Chronicles',1,3,'So Solomon, and all the congregation with him, went to the high place that was at Gibeon; for there was the tabernacle of the congregation of God, which Moses the servant of the LORD had made in the wilderness. ');";
	$query[11200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11199,'II Chronicles',1,4,'But the ark of God had David brought up from Kirjath-jearim to the place which David had prepared for it: for he had pitched a tent for it at Jerusalem. ');";
	$query[11201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11200,'II Chronicles',1,5,'Moreover the brasen altar, that Bezaleel the son of Uri, the son of Hur, had made, he put before the tabernacle of the LORD: and Solomon and the congregation sought unto it. ');";
	$query[11202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11201,'II Chronicles',1,6,'And Solomon went up thither to the brasen altar before the LORD, which was at the tabernacle of the congregation, and offered a thousand burnt offerings upon it. ');";
	$query[11203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11202,'II Chronicles',1,7,'In that night did God appear unto Solomon, and said unto him, Ask what I shall give thee. ');";
	$query[11204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11203,'II Chronicles',1,8,'And Solomon said unto God, Thou hast shewed great mercy unto David my father, and hast made me to reign in his stead. ');";
	$query[11205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11204,'II Chronicles',1,9,'Now , O LORD God, let thy promise unto David my father be established: for thou hast made me king over a people like the dust of the earth in multitude. ');";
	$query[11206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11205,'II Chronicles',1,10,'Give me now wisdom and knowledge, that I may go out and come in before this people: for who can judge this thy people, that is so great? ');";
	$query[11207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11206,'II Chronicles',1,11,'And God said to Solomon, Because this was in thine heart, and thou hast not asked riches, wealth, or honour, nor the life of thine enemies, neither yet hast asked long life; but hast asked wisdom and knowledge for thyself, that thou mayest judge my people, over whom I have made thee king: ');";
	$query[11208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11207,'II Chronicles',1,12,'Wisdom and knowledge is granted unto thee; and I will give thee riches, and wealth, and honour, such as none of the kings have had that have been before thee, neither shall there any after thee have the like. ');";
	$query[11209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11208,'II Chronicles',1,13,'Then Solomon came from his journey to the high place that was at Gibeon to Jerusalem, from before the tabernacle of the congregation, and reigned over Israel. ');";
	$query[11210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11209,'II Chronicles',1,14,'And Solomon gathered chariots and horsemen: and he had a thousand and four hundred chariots, and twelve thousand horsemen, which he placed in the chariot cities, and with the king at Jerusalem. ');";
	$query[11211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11210,'II Chronicles',1,15,'And the king made silver and gold at Jerusalem as plenteous as stones, and cedar trees made he as the sycomore trees that are in the vale for abundance. ');";
	$query[11212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11211,'II Chronicles',1,16,'And Solomon had horses brought out of Egypt, and linen yarn: the king\'s merchants received the linen yarn at a price. ');";
	$query[11213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11212,'II Chronicles',1,17,'And they fetched up, and brought forth out of Egypt a chariot for six hundred shekels of silver, and an horse for an hundred and fifty: and so brought they out horses for all the kings of the Hittites, and for the kings of Syria, by their means. ');";
	$query[11214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11213,'II Chronicles',2,1,'And Solomon determined to build an house for the name of the LORD, and an house for his kingdom. ');";
	$query[11215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11214,'II Chronicles',2,2,'And Solomon told out threescore and ten thousand men to bear burdens, and fourscore thousand to hew in the mountain, and three thousand and six hundred to oversee them. ');";
	$query[11216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11215,'II Chronicles',2,3,'And Solomon sent to Huram the king of Tyre, saying, As thou didst deal with David my father, and didst send him cedars to build him an house to dwell therein, even so deal with me. ');";
	$query[11217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11216,'II Chronicles',2,4,'Behold, I build an house to the name of the LORD my God, to dedicate it to him, and to burn before him sweet incense, and for the continual shewbread, and for the burnt offerings morning and evening, on the sabbaths, and on the new moons, and on the solemn feasts of the LORD our God. This is an ordinance for ever to Israel. ');";
	$query[11218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11217,'II Chronicles',2,5,'And the house which I build is great: for great is our God above all gods. ');";
	$query[11219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11218,'II Chronicles',2,6,'But who is able to build him an house, seeing the heaven and heaven of heavens cannot contain him? who am I then, that I should build him an house, save only to burn sacrifice before him? ');";
	$query[11220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11219,'II Chronicles',2,7,'Send me now therefore a man cunning to work in gold, and in silver, and in brass, and in iron, and in purple, and crimson, and blue, and that can skill to grave with the cunning men that are with me in Judah and in Jerusalem, whom David my father did provide. ');";
	$query[11221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11220,'II Chronicles',2,8,'Send me also cedar trees, fir trees, and algum trees, out of Lebanon: for I know that thy servants can skill to cut timber in Lebanon; and, behold, my servants shall be with thy servants, ');";
	$query[11222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11221,'II Chronicles',2,9,'Even to prepare me timber in abundance: for the house which I am about to build shall be wonderful great. ');";
	$query[11223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11222,'II Chronicles',2,10,'And, behold, I will give to thy servants, the hewers that cut timber, twenty thousand measures of beaten wheat, and twenty thousand measures of barley, and twenty thousand baths of wine, and twenty thousand baths of oil. ');";
	$query[11224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11223,'II Chronicles',2,11,'Then Huram the king of Tyre answered in writing, which he sent to Solomon, Because the LORD hath loved his people, he hath made thee king over them. ');";
	$query[11225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11224,'II Chronicles',2,12,'Huram said moreover, Blessed be the LORD God of Israel, that made heaven and earth, who hath given to David the king a wise son, endued with prudence and understanding, that might build an house for the LORD, and an house for his kingdom. ');";
	$query[11226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11225,'II Chronicles',2,13,'And now I have sent a cunning man, endued with understanding, of Huram my father\'s, ');";
	$query[11227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11226,'II Chronicles',2,14,'The son of a woman of the daughters of Dan, and his father was a man of Tyre, skilful to work in gold, and in silver, in brass, in iron, in stone, and in timber, in purple, in blue, and in fine linen, and in crimson; also to grave any manner of graving, and to find out every device which shall be put to him, with thy cunning men, and with the cunning men of my lord David thy father. ');";
	$query[11228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11227,'II Chronicles',2,15,'Now therefore the wheat, and the barley, the oil, and the wine, which my lord hath spoken of, let him send unto his servants: ');";
	$query[11229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11228,'II Chronicles',2,16,'And we will cut wood out of Lebanon, as much as thou shalt need: and we will bring it to thee in floats by sea to Joppa; and thou shall carry it up to Jerusalem. ');";
	$query[11230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11229,'II Chronicles',2,17,'And Solomon numbered all the strangers that were in the land of Israel, after the numbering wherewith David his father had numbered them; and they were found an hundred and fifty thousand and three thousand and six hundred. ');";
	$query[11231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11230,'II Chronicles',2,18,'And he set threescore and ten thousand of them to be bearers of burdens, and fourscore thousand to be hewers in the mountain, and three thousand and six hundred overseers to set the people a work. ');";
	$query[11232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11231,'II Chronicles',3,1,'Then Solomon began to build the house of the LORD at Jerusalem in mount Moriah, where the LORD appeared unto David his father, in the place that David had prepared in the threshingfloor of Ornan the Jebusite. ');";
	$query[11233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11232,'II Chronicles',3,2,'And he began to build in the second day of the second month, in the fourth year of his reign. ');";
	$query[11234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11233,'II Chronicles',3,3,'Now these are the things wherein Solomon was instructed for the building of the house of God. The length by cubits after the first measure was threescore cubits, and the breadth twenty cubits. ');";
	$query[11235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11234,'II Chronicles',3,4,'And the porch that was in the front of the house, the length of it was according to the breadth of the house, twenty cubits, and the height was an hundred and twenty: and he overlaid it within with pure gold. ');";
	$query[11236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11235,'II Chronicles',3,5,'And the greater house he cieled with fir tree, which he overlaid with fine gold, and set thereon palm trees and chains. ');";
	$query[11237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11236,'II Chronicles',3,6,'And he garnished the house with precious stones for beauty: and the gold was gold of Parvaim. ');";
	$query[11238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11237,'II Chronicles',3,7,'He overlaid also the house, the beams, the posts, and the walls thereof, and the doors thereof, with gold; and graved cherubims on the walls. ');";
	$query[11239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11238,'II Chronicles',3,8,'And he made the most holy house, the length whereof was according to the breadth of the house, twenty cubits, and the breadth thereof twenty cubits: and he overlaid it with fine gold, amounting to six hundred talents. ');";
	$query[11240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11239,'II Chronicles',3,9,'And the weight of the nails was fifty shekels of gold. And he overlaid the upper chambers with gold. ');";
	$query[11241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11240,'II Chronicles',3,10,'And in the most holy house he made two cherubims of image work, and overlaid them with gold. ');";
	$query[11242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11241,'II Chronicles',3,11,'And the wings of the cherubims were twenty cubits long: one wing of the one cherub was five cubits, reaching to the wall of the house: and the other wing was likewise five cubits, reaching to the wing of the other cherub. ');";
	$query[11243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11242,'II Chronicles',3,12,'And one wing of the other cherub was five cubits, reaching to the wall of the house: and the other wing was five cubits also, joining to the wing of the other cherub. ');";
	$query[11244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11243,'II Chronicles',3,13,'The wings of these cherubims spread themselves forth twenty cubits: and they stood on their feet, and their faces were inward. ');";
	$query[11245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11244,'II Chronicles',3,14,'And he made the vail of blue, and purple, and crimson, and fine linen, and wrought cherubims thereon. ');";
	$query[11246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11245,'II Chronicles',3,15,'Also he made before the house two pillars of thirty and five cubits high, and the chapiter that was on the top of each of them was five cubits. ');";
	$query[11247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11246,'II Chronicles',3,16,'And he made chains, as in the oracle, and put them on the heads of the pillars; and made an hundred pomegranates, and put them on the chains. ');";
	$query[11248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11247,'II Chronicles',3,17,'And he reared up the pillars before the temple, one on the right hand, and the other on the left; and called the name of that on the right hand Jachin, and the name of that on the left Boaz. ');";
	$query[11249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11248,'II Chronicles',4,1,'Moreover he made an altar of brass, twenty cubits the length thereof, and twenty cubits the breadth thereof, and ten cubits the height thereof. ');";
	$query[11250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11249,'II Chronicles',4,2,'Also he made a molten sea of ten cubits from brim to brim, round in compass, and five cubits the height thereof; and a line of thirty cubits did compass it round about. ');";
	$query[11251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11250,'II Chronicles',4,3,'And under it was the similitude of oxen, which did compass it round about: ten in a cubit, compassing the sea round about. Two rows of oxen were cast, when it was cast. ');";
	$query[11252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11251,'II Chronicles',4,4,'It stood upon twelve oxen, three looking toward the north, and three looking toward the west, and three looking toward the south, and three looking toward the east: and the sea was set above upon them, and all their hinder parts were inward. ');";
	$query[11253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11252,'II Chronicles',4,5,'And the thickness of it was an handbreadth, and the brim of it like the work of the brim of a cup, with flowers of lilies; and it received and held three thousand baths. ');";
	$query[11254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11253,'II Chronicles',4,6,'He made also ten lavers, and put five on the right hand,and five on the left, to wash in them: such things as they offered for the burnt offering they washed in them; but the sea was for the priests to wash in. ');";
	$query[11255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11254,'II Chronicles',4,7,'And he made ten candlesticks of gold according to their form, and set them in the temple, five on the right hand, and five on the left. ');";
	$query[11256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11255,'II Chronicles',4,8,'He made also ten tables, and placed them in the temple, five on the right side, and five on the left. And he made an hundred basons of gold. ');";
	$query[11257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11256,'II Chronicles',4,9,'Furthermore he made the court of the priests, and the great court, and doors for the court, and overlaid the doors of them with brass. ');";
	$query[11258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11257,'II Chronicles',4,10,'And he set the sea on the right side of the east end, over against the south. ');";
	$query[11259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11258,'II Chronicles',4,11,'And Huram made the pots, and the shovels, and the basons. And Huram finished the work that he was to make for king Solomon for the house of God; ');";
	$query[11260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11259,'II Chronicles',4,12,'To wit, the two pillars, and the pommels, and the chapiters which were on the top of the two pillars, and the two wreaths to cover the two pommels of the chapiters which were on the top of the pillars; ');";
	$query[11261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11260,'II Chronicles',4,13,'And four hundred pomegranates on the two wreaths; two rows of pomegranates on each wreath, to cover the two pommels of the chapiters which were upon the pillars. ');";
	$query[11262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11261,'II Chronicles',4,14,'He made also bases, and lavers made he upon the bases; ');";
	$query[11263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11262,'II Chronicles',4,15,'One sea, and twelve oxen under it. ');";
	$query[11264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11263,'II Chronicles',4,16,'The pots also, and the shovels, and the fleshhooks, and all their instruments, did Huram his father make to king Solomon for the house of the LORD of bright brass. ');";
	$query[11265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11264,'II Chronicles',4,17,'In the plain of Jordan did the king cast them, in the clay ground between Succoth and Zeredathah. ');";
	$query[11266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11265,'II Chronicles',4,18,'Thus Solomon made all these vessels in great abundance: for the weight of the brass could not be found out. ');";
	$query[11267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11266,'II Chronicles',4,19,'And Solomon made all the vessels that were for the house of God, the golden altar also, and the tables whereon the shewbread was set; ');";
	$query[11268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11267,'II Chronicles',4,20,'Moreover the candlesticks with their lamps, that they should burn after the manner before the oracle, of pure gold; ');";
	$query[11269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11268,'II Chronicles',4,21,'And the flowers, and the lamps, and the tongs, made he of gold, and that perfect gold; ');";
	$query[11270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11269,'II Chronicles',4,22,'And the snuffers, and the basons, and the spoons, and the censers, of pure gold: and the entry of the house, the inner doors thereof for the most holy place, and the doors of the house of the temple, were of gold. ');";
	$query[11271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11270,'II Chronicles',5,1,'Thus all the work that Solomon made for the house of the LORD was finished: and Solomon brought in all the things that David his father had dedicated; and the silver, and the gold, and all the instruments, put he among the treasures of the house of God. ');";
	$query[11272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11271,'II Chronicles',5,2,'Then Solomon assembled the elders of Israel, and all the heads of the tribes, the chief of the fathers of the children of Israel, unto Jerusalem, to bring up the ark of the covenant of the LORD out of the city of David, which is Zion. ');";
	$query[11273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11272,'II Chronicles',5,3,'Wherefore all the men of Israel assembled themselves unto the king in the feast which was in the seventh month. ');";
	$query[11274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11273,'II Chronicles',5,4,'And all the elders of Israel came; and the Levites took up the ark. ');";
	$query[11275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11274,'II Chronicles',5,5,'And they brought up the ark, and the tabernacle of the congregation, and all the holy vessels that were in the tabernacle, these did the priests and the Levites bring up. ');";
	$query[11276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11275,'II Chronicles',5,6,'Also king Solomon, and all the congregation of Israel that were assembled unto him before the ark, sacrificed sheep and oxen, which could not be told nor numbered for multitude. ');";
	$query[11277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11276,'II Chronicles',5,7,'And the priests brought in the ark of the covenant of the LORD unto his place, to the oracle of the house, into the most holy place, even under the wings of the cherubims: ');";
	$query[11278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11277,'II Chronicles',5,8,'For the cherubims spread forth their wings over the place of the ark, and the cherubims covered the ark and the staves thereof above. ');";
	$query[11279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11278,'II Chronicles',5,9,'And they drew out the staves of the ark, that the ends of the staves were seen from the ark before the oracle; but they were not seen without. And there it is unto this day. ');";
	$query[11280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11279,'II Chronicles',5,10,'There was nothing in the ark save the two tables which Moses put therein at Horeb, when the LORD made a covenant with the children of Israel, when they came out of Egypt. ');";
	$query[11281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11280,'II Chronicles',5,11,'And it came to pass, when the priests were come out of the holy place: (for all the priests that were present were sanctified, and did not then wait by course: ');";
	$query[11282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11281,'II Chronicles',5,12,'Also the Levites which were the singers, all of them of Asaph, of Heman, of Jeduthun, with their sons and their brethren, being arrayed in white linen, having cymbals and psalteries and harps, stood at the east end of the altar, and with them an hundred and twenty priests sounding with trumpets:) ');";
	$query[11283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11282,'II Chronicles',5,13,'It came even to pass, as the trumpeters and singers were as one, to make one sound to be heard in praising and thanking the LORD; and when they lifted up their voice with the trumpets and cymbals and instruments of musick, and praised the LORD, saying, For he is good; for his mercy endureth for ever: that then the house was filled with a cloud, even the house of the LORD; ');";
	$query[11284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11283,'II Chronicles',5,14,'So that the priests could not stand to minister by reason of the cloud: for the glory of the LORD had filled the house of God. ');";
	$query[11285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11284,'II Chronicles',6,1,'Then said Solomon, The LORD hath said that he would dwell in the thick darkness. ');";
	$query[11286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11285,'II Chronicles',6,2,'But I have built an house of habitation for thee, and a place for thy dwelling for ever. ');";
	$query[11287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11286,'II Chronicles',6,3,'And the king turned his face, and blessed the whole congregation of Israel: and all the congregation of Israel stood. ');";
	$query[11288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11287,'II Chronicles',6,4,'And he said, Blessed be the LORD God of Israel, who hath with his hands fulfilled that which he spake with his mouth to my father David, saying, ');";
	$query[11289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11288,'II Chronicles',6,5,'Since the day that I brought forth my people out of the land of Egypt I chose no city among all the tribes of Israel to build an house in, that my name might be there; neither chose I any man to be a ruler over my people Israel: ');";
	$query[11290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11289,'II Chronicles',6,6,'But I have chosen Jerusalem, that my name might be there; and have chosen David to be over my people Israel. ');";
	$query[11291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11290,'II Chronicles',6,7,'Now it was in the heart of David my father to build an house for the name of the LORD God of Israel. ');";
	$query[11292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11291,'II Chronicles',6,8,'But the LORD said to David my father, Forasmuch as it was in thine heart to build an house for my name, thou didst well in that it was in thine heart: ');";
	$query[11293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11292,'II Chronicles',6,9,'Notwithstanding thou shalt not build the house; but thy son which shall come forth out of thy loins, he shall build the house for my name. ');";
	$query[11294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11293,'II Chronicles',6,10,'The LORD therefore hath performed his word that he hath spoken: for I am risen up in the room of David my father, and am set on the throne of Israel, as the LORD promised, and have built the house for the name of the LORD God of Israel. ');";
	$query[11295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11294,'II Chronicles',6,11,'And in it have I put the ark, wherein is the covenant of the LORD, that he made with the children of Israel. ');";
	$query[11296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11295,'II Chronicles',6,12,'And he stood before the altar of the LORD in the presence of all the congregation of Israel, and spread forth his hands: ');";
	$query[11297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11296,'II Chronicles',6,13,'For Solomon had made a brasen scaffold, of five cubits long, and five cubits broad, and three cubits high, and had set it in the midst of the court: and upon it he stood, and kneeled down upon his knees before all the congregation of Israel, and spread forth his hands toward heaven, ');";
	$query[11298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11297,'II Chronicles',6,14,'And said, O LORD God of Israel, there is no God like thee in the heaven, nor in the earth; which keepest covenant, and shewest mercy unto thy servants, that walk before thee with all their hearts: ');";
	$query[11299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11298,'II Chronicles',6,15,'Thou which hast kept with thy servant David my father that which thou hast promised him; and spakest with thy mouth, and hast fulfilled it with thine hand, as it is this day. ');";
	$query[11300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11299,'II Chronicles',6,16,'Now therefore, O LORD God of Israel, keep with thy servant David my father that which thou hast promised him, saying, There shall not fail thee a man in my sight to sit upon the throne of Israel; yet so that thy children take heed to their way to walk in my law, as thou hast walked before me. ');";
	$query[11301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11300,'II Chronicles',6,17,'Now then, O LORD God of Israel, let thy word be verified, which thou hast spoken unto thy servant David. ');";
	$query[11302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11301,'II Chronicles',6,18,'But will God in very deed dwell with men on the earth? behold, heaven and the heaven of heavens cannot contain thee; how much less this house which I have built! ');";
	$query[11303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11302,'II Chronicles',6,19,'Have respect therefore to the prayer of thy servant, and to his supplication, O LORD my God, to hearken unto the cry and the prayer which thy servant prayeth before thee: ');";
	$query[11304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11303,'II Chronicles',6,20,'That thine eyes may be open upon this house day and night, upon the place whereof thou hast said that thou wouldest put thy name there; to hearken unto the prayer which thy servant prayeth toward this place. ');";
	$query[11305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11304,'II Chronicles',6,21,'Hearken therefore unto the supplications of thy servant, and of thy people Israel, which they shall make toward this place: hear thou from thy dwelling place, even from heaven; and when thou hearest, forgive. ');";
	$query[11306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11305,'II Chronicles',6,22,'If a man sin against his neighbour, and an oath be laid upon him to make him swear, and the oath come before thine altar in this house; ');";
	$query[11307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11306,'II Chronicles',6,23,'Then hear thou from heaven, and do, and judge thy servants, by requiting the wicked, by recompensing his way upon his own head; and by justifying the righteous, by giving him according to his righteousness. ');";
	$query[11308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11307,'II Chronicles',6,24,'And if thy people Israel be put to the worse before the enemy, because they have sinned against thee; and shall return and confess thy name, and pray and make supplication before thee in this house; ');";
	$query[11309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11308,'II Chronicles',6,25,'Then hear thou from the heavens, and forgive the sin of thy people Israel, and bring them again unto the land which thou gavest to them and to their fathers. ');";
	$query[11310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11309,'II Chronicles',6,26,'When the heaven is shut up, and there is no rain, because they have sinned against thee; yet if they pray toward this place, and confess thy name, and turn from their sin, when thou dost afflict them; ');";
	$query[11311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11310,'II Chronicles',6,27,'Then hear thou from heaven, and forgive the sin of thy servants, and of thy people Israel, when thou hast taught them the good way, wherein they should walk; and send rain upon thy land, which thou hast given unto thy people for an inheritance. ');";
	$query[11312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11311,'II Chronicles',6,28,'If there be dearth in the land, if there be pestilence, if there be blasting, or mildew, locusts, or caterpillers; if their enemies besiege them in the cities of their land; whatsoever sore or whatsoever sickness there be: ');";
	$query[11313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11312,'II Chronicles',6,29,'Then what prayer or what supplication soever shall be made of any man, or of all thy people Israel, when every one shall know his own sore and his own grief, and shall spread forth his hands in this house: ');";
	$query[11314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11313,'II Chronicles',6,30,'Then hear thou from heaven thy dwelling place, and forgive, and render unto every man according unto all his ways, whose heart thou knowest; (for thou only knowest the hearts of the children of men:) ');";
	$query[11315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11314,'II Chronicles',6,31,'That they may fear thee, to walk in thy ways, so long as they live in the land which thou gavest unto our fathers. ');";
	$query[11316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11315,'II Chronicles',6,32,'Moreover concerning the stranger, which is not of thy people Israel, but is come from a far country for thy great name\'s sake, and thy mighty hand, and thy stretched out arm; if they come and pray in this house; ');";
	$query[11317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11316,'II Chronicles',6,33,'Then hear thou from the heavens, even from thy dwelling place, and do according to all that the stranger calleth to thee for; that all people of the earth may know thy name, and fear thee, as doth thy people Israel, and may know that this house which I have built is called by thy name. ');";
	$query[11318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11317,'II Chronicles',6,34,'If thy people go out to war against their enemies by the way that thou shalt send them, and they pray unto thee toward this city which thou hast chosen, and the house which I have built for thy name; ');";
	$query[11319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11318,'II Chronicles',6,35,'Then hear thou from the heavens their prayer and their supplication, and maintain their cause. ');";
	$query[11320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11319,'II Chronicles',6,36,'If they sin against thee, (for there is no man which sinneth not,) and thou be angry with them, and deliver them over before their enemies, and they carry them away captives unto a land far off or near; ');";
	$query[11321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11320,'II Chronicles',6,37,'Yet if they bethink themselves in the land whither they are carried captive, and turn and pray unto thee in the land of their captivity, saying, We have sinned, we have done amiss, and have dealt wickedly; ');";
	$query[11322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11321,'II Chronicles',6,38,'If they return to thee with all their heart and with all their soul in the land of their captivity, whither they have carried them captives, and pray toward their land, which thou gavest unto their fathers, and toward the city which thou hast chosen, and toward the house which I have built for thy name: ');";
	$query[11323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11322,'II Chronicles',6,39,'Then hear thou from the heavens, even from thy dwelling place, their prayer and their supplications, and maintain their cause, and forgive thy people which have sinned against thee. ');";
	$query[11324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11323,'II Chronicles',6,40,'Now, my God, let, I beseech thee, thine eyes be open, and let thine ears be attent unto the prayer that is made in this place. ');";
	$query[11325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11324,'II Chronicles',6,41,'Now therefore arise, O LORD God, into thy resting place, thou, and the ark of thy strength: let thy priests, O LORD God, be clothed with salvation, and let thy saints rejoice in goodness. ');";
	$query[11326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11325,'II Chronicles',6,42,'O LORD God, turn not away the face of thine anointed: remember the mercies of David thy servant. ');";
	$query[11327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11326,'II Chronicles',7,1,'Now when Solomon had made an end of praying, the fire came down from heaven, and consumed the burnt offering and the sacrifices; and the glory of the LORD filled the house. ');";
	$query[11328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11327,'II Chronicles',7,2,'And the priests could not enter into the house of the LORD, because the glory of the LORD had filled the LORD\'s house. ');";
	$query[11329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11328,'II Chronicles',7,3,'And when all the children of Israel saw how the fire came down, and the glory of the LORD upon the house, they bowed themselves with their faces to the ground upon the pavement, and worshipped, and praised the LORD, saying, For he is good; for his mercy endureth for ever. ');";
	$query[11330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11329,'II Chronicles',7,4,'Then the king and all the people offered sacrifices before the LORD. ');";
	$query[11331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11330,'II Chronicles',7,5,'And king Solomon offered a sacrifice of twenty and two thousand oxen, and an hundred and twenty thousand sheep: so the king and all the people dedicated the house of God. ');";
	$query[11332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11331,'II Chronicles',7,6,'And the priests waited on their offices: the Levites also with instruments of musick of the LORD, which David the king had made to praise the LORD, because his mercy endureth for ever, when David praised by their ministry; and the priests sounded trumpets before them, and all Israel stood. ');";
	$query[11333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11332,'II Chronicles',7,7,'Moreover Solomon hallowed the middle of the court that was before the house of the LORD: for there he offered burnt offerings, and the fat of the peace offerings, because the brasen altar which Solomon had made was not able to receive the burnt offerings, and the meat offerings, and the fat. ');";
	$query[11334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11333,'II Chronicles',7,8,'Also at the same time Solomon kept the feast seven days, and all Israel with him, a very great congregation, from the entering in of Hamath unto the river of Egypt. ');";
	$query[11335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11334,'II Chronicles',7,9,'And in the eighth day they made a solemn assembly: for they kept the dedication of the altar seven days, and the feast seven days. ');";
	$query[11336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11335,'II Chronicles',7,10,'And on the three and twentieth day of the seventh month he sent the people away into their tents, glad and merry in heart for the goodness that the LORD had shewed unto David, and to Solomon, and to Israel his people. ');";
	$query[11337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11336,'II Chronicles',7,11,'Thus Solomon finished the house of the LORD, and the king\'s house: and all that came into Solomon\'s heart to make in the house of the LORD, and in his own house, he prosperously effected. ');";
	$query[11338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11337,'II Chronicles',7,12,'And the LORD appeared to Solomon by night, and said unto him, I have heard thy prayer, and have chosen this place to myself for an house of sacrifice. ');";
	$query[11339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11338,'II Chronicles',7,13,'If I shut up heaven that there be no rain, or if I command the locusts to devour the land, or if I send pestilence among my people; ');";
	$query[11340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11339,'II Chronicles',7,14,'If my people, which are called by my name, shall humble themselves, and pray, and seek my face, and turn from their wicked ways; then will I hear from heaven, and will forgive their sin, and will heal their land. ');";
	$query[11341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11340,'II Chronicles',7,15,'Now mine eyes shall be open, and mine ears attent unto the prayer that is made in this place. ');";
	$query[11342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11341,'II Chronicles',7,16,'For now have I chosen and sanctified this house, that my name may be there for ever: and mine eyes and mine heart shall be there perpetually. ');";
	$query[11343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11342,'II Chronicles',7,17,'And as for thee, if thou wilt walk before me, as David thy father walked, and do according to all that I have commanded thee, and shalt observe my statues and my judgments; ');";
	$query[11344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11343,'II Chronicles',7,18,'Then will I stablish the throne of thy kingdom, according as I have covenanted with David thy father, saying, There shall not fail thee a man to be ruler in Israel. ');";
	$query[11345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11344,'II Chronicles',7,19,'But if ye turn away, and forsake my statutes and my commandments, which I have set before you, and shall go and serve other gods, and worship them; ');";
	$query[11346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11345,'II Chronicles',7,20,'Then will I pluck them up by the roots out of my land which I have given them; and this house, which I have sanctified for my name, will I cast out of my sight, and will make it to be a proverb and a byword among all nations. ');";
	$query[11347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11346,'II Chronicles',7,21,'And this house, which is high, shall be an astonishment to every one that passeth by it; so that he shall say, Why hath the LORD done thus unto this land, and unto this house? ');";
	$query[11348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11347,'II Chronicles',7,22,'And it shall be answered, Because they forsook the LORD God of their fathers, which brought them forth out of the land of Egypt, and laid hold on other gods, and worshipped them, and served them: therefore hath he brought all this evil upon them. ');";
	$query[11349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11348,'II Chronicles',8,1,'And it came to pass at the end of twenty years, wherein Solomon had built the house of the LORD, and his own house, ');";
	$query[11350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11349,'II Chronicles',8,2,'That the cities which Huram had restored to Solomon, Solomon built them, and caused the children of Israel to dwell there. ');";
	$query[11351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11350,'II Chronicles',8,3,'And Solomon went to Hamath-zobah, and prevailed against it. ');";
	$query[11352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11351,'II Chronicles',8,4,'And he built Tadmor in the wilderness, and all the store cities, which he built in Hamath. ');";
	$query[11353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11352,'II Chronicles',8,5,'Also he built Beth-horon the upper, and Beth-horon the nether, fenced cities, with walls, gates, and bars; ');";
	$query[11354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11353,'II Chronicles',8,6,'And Baalath, and all the store cities that Solomon had, and all the chariot cities, and the cities of the horsemen, and all that Solomon desired to build in Jerusalem, and in Lebanon, and throughout all the land of his dominion. ');";
	$query[11355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11354,'II Chronicles',8,7,'As for all the people that were left of the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites, which were not of Israel, ');";
	$query[11356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11355,'II Chronicles',8,8,'But of their children, who were left after them in the land, whom the children of Israel consumed not, them did Solomon make to pay tribute until this day. ');";
	$query[11357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11356,'II Chronicles',8,9,'But of the children of Israel did Solomon make no servants for his work; but they were men of war, and chief of his captains, and captains of his chariots and horsemen. ');";
	$query[11358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11357,'II Chronicles',8,10,'And these were the chief of king Solomon\'s officers, even two hundred and fifty, that bare rule over the people. ');";
	$query[11359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11358,'II Chronicles',8,11,'And Solomon brought up the daughter of Pharaoh out of the city of David unto the house that he had built for her: for he said, My wife shall not dwell in the house of David king of Israel, because the places are holy, whereunto the ark of the LORD hath come. ');";
	$query[11360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11359,'II Chronicles',8,12,'Then Solomon offered burnt offerings unto the LORD on the altar of the LORD, which he had built before the porch, ');";
	$query[11361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11360,'II Chronicles',8,13,'Even after a certain rate every day, offering according to the commandment of Moses, on the sabbaths, and on the new moons, and on the solemn feasts, three times in the year, even in the feast of unleavened bread, and in the feast of weeks, and in the feast of tabernacles. ');";
	$query[11362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11361,'II Chronicles',8,14,'And he appointed, according to the order of David his father, the courses of the priests to their service, and the Levites to their charges, to praise and minister before the priests, as the duty of every day required: the porters also by their courses at every gate: for so had David the man of God commanded. ');";
	$query[11363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11362,'II Chronicles',8,15,'And they departed not from the commandment of the king unto the priests and Levites concerning any matter, or concerning the treasures. ');";
	$query[11364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11363,'II Chronicles',8,16,'Now all the work of Solomon was prepared unto the day of the foundation of the house of the LORD, and until it was finished. So the house of the LORD was perfected. ');";
	$query[11365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11364,'II Chronicles',8,17,'Then went Solomon to Ezion-geber, and to Eloth, at the sea side in the land of Edom. ');";
	$query[11366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11365,'II Chronicles',8,18,'And Huram sent him by the hands of his servants ships, and servants that had knowledge of the sea; and they went with the servants of Solomon to Ophir, and took thence four hundred and fifty talents of gold, and brought them to king Solomon. ');";
	$query[11367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11366,'II Chronicles',9,1,'And when the queen of Sheba heard of the fame of Solomon, she came to prove Solomon with hard questions at Jerusalem, with a very great company, and camels that bare spices, and gold in abundance, and precious stones: and when she was come to Solomon, she communed with him of all that was in her heart. ');";
	$query[11368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11367,'II Chronicles',9,2,'And Solomon told her all her questions: and there was nothing hid from Solomon which he told her not. ');";
	$query[11369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11368,'II Chronicles',9,3,'And when the queen of Sheba had seen the wisdom of Solomon, and the house that he had built, ');";
	$query[11370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11369,'II Chronicles',9,4,'And the meat of his table, and the sitting of his servants, and the attendance of his ministers, and their apparel; his cupbearers also, and their apparel; and his ascent by which he went up into the house of the LORD; there was no more spirit in her. ');";
	$query[11371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11370,'II Chronicles',9,5,'And she said to the king, It was a true report which I heard in mine own land of thine acts, and of thy wisdom: ');";
	$query[11372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11371,'II Chronicles',9,6,'Howbeit I believed not their words, until I came, and mine eyes had seen it: and, behold, the one half of the greatness of thy wisdom was not told me: for thou exceedest the fame that I heard. ');";
	$query[11373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11372,'II Chronicles',9,7,'Happy are thy men, and happy are these thy servants, which stand continually before thee, and hear thy wisdom. ');";
	$query[11374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11373,'II Chronicles',9,8,'Blessed be the LORD thy God, which delighted in thee to set thee on his throne, to be king for the LORD thy God: because thy God loved Israel, to establish them for ever, therefore made he thee king over them, to do judgment and justice. ');";
	$query[11375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11374,'II Chronicles',9,9,'And she gave the king an hundred and twenty talents of gold, and of spices great abundance, and precious stones: neither was there any such spice as the queen of Sheba gave king Solomon. ');";
	$query[11376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11375,'II Chronicles',9,10,'And the servants also of Huram, and the servants of Solomon, which brought gold from Ophir, brought algum trees and precious stones. ');";
	$query[11377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11376,'II Chronicles',9,11,'And the king made of the algum trees terraces to the house of the LORD, and to the king\'s palace, and harps and psalteries for singers: and there were none such seen before in the land of Judah. ');";
	$query[11378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11377,'II Chronicles',9,12,'And king Solomon gave to the queen of Sheba all her desire, whatsoever she asked, beside that which she had brought unto the king. So she turned, and went away to her own land, she and her servants. ');";
	$query[11379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11378,'II Chronicles',9,13,'Now the weight of gold that came to Solomon in one year was six hundred and threescore and six talents of gold; ');";
	$query[11380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11379,'II Chronicles',9,14,'Beside that which chapmen and merchants brought. And all the kings of Arabia and governors of the country brought gold and silver to Solomon. ');";
	$query[11381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11380,'II Chronicles',9,15,'And king Solomon made two hundred targets of beaten gold: six hundred shekels of beaten gold went to one target. ');";
	$query[11382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11381,'II Chronicles',9,16,'And three hundred shields made he of beaten gold: three hundred shekels of gold went to one shield. And the king put them in the house of the forest of Lebanon. ');";
	$query[11383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11382,'II Chronicles',9,17,'Moreover the king made a great throne of ivory, and overlaid it with pure gold. ');";
	$query[11384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11383,'II Chronicles',9,18,'And there were six steps to the throne, with a footstool of gold, which were fastened to the throne, and stays on each side of the sitting place, and two lions standing by the stays: ');";
	$query[11385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11384,'II Chronicles',9,19,'And twelve lions stood there on the one side and on the other upon the six steps. There was not the like made in any kingdom. ');";
	$query[11386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11385,'II Chronicles',9,20,'And all the drinking vessels of king Solomon were of gold, and all the vessels of the house of the forest of Lebanon were of pure gold: none were of silver; it was not any thing accounted of in the days of Solomon. ');";
	$query[11387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11386,'II Chronicles',9,21,'For the king\'s ships went to Tarshish with the servants of Huram: every three years once came the ships of Tarshish bringing gold, and silver, ivory, and apes, and peacocks. ');";
	$query[11388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11387,'II Chronicles',9,22,'And king Solomon passed all the kings of the earth in riches and wisdom. ');";
	$query[11389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11388,'II Chronicles',9,23,'And all the kings of the earth sought the presence of Solomon, to hear his wisdom, that God had put in his heart. ');";
	$query[11390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11389,'II Chronicles',9,24,'And they brought every man his present, vessels of silver, and vessels of gold, and raiment, harness, and spices, horses, and mules, a rate year by year. ');";
	$query[11391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11390,'II Chronicles',9,25,'And Solomon had four thousand stalls for horses and chariots, and twelve thousand horsemen; whom he bestowed in the chariot cities, and with the king at Jerusalem. ');";
	$query[11392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11391,'II Chronicles',9,26,'And he reigned over all the kings from the river even unto the land of the Philistines, and to the border of Egypt. ');";
	$query[11393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11392,'II Chronicles',9,27,'And the king made silver in Jerusalem as stones, and cedar trees made he as the sycomore trees that are in the low plains in abundance. ');";
	$query[11394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11393,'II Chronicles',9,28,'And they brought unto Solomon horses out of Egypt, and out of all lands. ');";
	$query[11395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11394,'II Chronicles',9,29,'Now the rest of the acts of Solomon, first and last, are they not written in the book of Nathan the prophet, and in the prophecy of Ahijah the Shilonite, and in the visions of Iddo the seer against Jeroboam the son of Nebat? ');";
	$query[11396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11395,'II Chronicles',9,30,'And Solomon reigned in Jerusalem over all Israel forty years. ');";
	$query[11397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11396,'II Chronicles',9,31,'And Solomon slept with his fathers, and he was buried in the city of David his father: and Rehoboam his son reigned in his stead. ');";
	$query[11398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11397,'II Chronicles',10,1,'And Rehoboam went to Shechem: for to Shechem were all Israel come to make him king. ');";
	$query[11399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11398,'II Chronicles',10,2,'And it came to pass, when Jeroboam the son of Nebat, who was in Egypt, whither he had fled from the presence of Solomon the king, heard it, that Jeroboam returned out of Egypt. ');";
	$query[11400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11399,'II Chronicles',10,3,'And they sent and called him. So Jeroboam and all Israel came and spake to Rehoboam, saying, ');";
	$query[11401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11400,'II Chronicles',10,4,'Thy father made our yoke grievous: now therefore ease thou somewhat the grievous servitude of thy father, and his heavy yoke that he put upon us, and we will serve thee. ');";
	$query[11402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11401,'II Chronicles',10,5,'And he said unto them, Come again unto me after three days. And the people departed. ');";
	$query[11403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11402,'II Chronicles',10,6,'And king Rehoboam took counsel with the old men that had stood before Solomon his father while he yet lived, saying, What counsel give ye me to return answer to this people? ');";
	$query[11404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11403,'II Chronicles',10,7,'And they spake unto him, saying, If thou be kind to this people, and please them, and speak good words to them, they will be thy servants for ever. ');";
	$query[11405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11404,'II Chronicles',10,8,'But he forsook the counsel which the old men gave him, and took counsel with the young men that were brought up with him, that stood before him. ');";
	$query[11406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11405,'II Chronicles',10,9,'And he said unto them, What advice give ye that we may return answer to this people, which have spoken to me, saying, Ease somewhat the yoke that thy father did put upon us? ');";
	$query[11407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11406,'II Chronicles',10,10,'And the young men that were brought up with him spake unto him, saying, Thus shalt thou answer the people that spake unto thee, saying, Thy father made our yoke heavy, but make thou it somewhat lighter for us; thus shalt thou say unto them, My little finger shall be thicker than my father\'s loins. ');";
	$query[11408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11407,'II Chronicles',10,11,'For whereas my father put a heavy yoke upon you, I will put more to your yoke: my father chastised you with whips, but I will chastise you with scorpions. ');";
	$query[11409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11408,'II Chronicles',10,12,'So Jeroboam and all the people came to Rehoboam on the third day, as the king bade, saying, Come again to me on the third day. ');";
	$query[11410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11409,'II Chronicles',10,13,'And the king answered them roughly; and king Rehoboam forsook the counsel of the old men, ');";
	$query[11411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11410,'II Chronicles',10,14,'And answered them after the advice of the young men, saying, My father made your yoke heavy, but I will add thereto: my father chastised you with whips, but I will chastise you with scorpions. ');";
	$query[11412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11411,'II Chronicles',10,15,'So the king hearkened not unto the people: for the cause was of God, that the LORD might perform his word, which he spake by the hand of Ahijah the Shilonite to Jeroboam the son of Nebat. ');";
	$query[11413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11412,'II Chronicles',10,16,'And when all Israel saw that the king would not hearken unto them, the people answered the king, saying, What portion have we in David? and we have none inheritance in the son of Jesse: every man to your tents, O Israel: and now, David, see to thine own house. So all Israel went to their tents. ');";
	$query[11414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11413,'II Chronicles',10,17,'But as for the children of Israel that dwelt in the cities of Judah, Rehoboam reigned over them. ');";
	$query[11415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11414,'II Chronicles',10,18,'Then king Rehoboam sent Hadoram that was over the tribute; and the children of Israel stoned him with stones, that he died. But king Rehoboam made speed to get him up to his chariot, to flee to Jerusalem. ');";
	$query[11416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11415,'II Chronicles',10,19,'And Israel rebelled against the house of David unto this day. ');";
	$query[11417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11416,'II Chronicles',11,1,'And when Rehoboam was come to Jerusalem, he gathered of the house of Judah and Benjamin an hundred and fourscore thousand chosen men, which were warriors, to fight against Israel, that he might bring the kingdom again to Rehoboam. ');";
	$query[11418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11417,'II Chronicles',11,2,'But the word of the LORD came to Shemaiah the man of God, saying, ');";
	$query[11419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11418,'II Chronicles',11,3,'Speak unto Rehoboam the son of Solomon, king of Judah, and to all Israel in Judah and Benjamin, saying, ');";
	$query[11420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11419,'II Chronicles',11,4,'Thus saith the LORD, Ye shall not go up, nor fight against your brethren: return every man to his house: for this thing is done of me. And they obeyed the words of the LORD, and returned from going against Jeroboam. ');";
	$query[11421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11420,'II Chronicles',11,5,'And Rehoboam dwelt in Jerusalem, and built cities for defence in Judah. ');";
	$query[11422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11421,'II Chronicles',11,6,'He built even Bethlehem, and Etam, and Tekoa, ');";
	$query[11423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11422,'II Chronicles',11,7,'And Beth-zur, and Shoco, and Adullam, ');";
	$query[11424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11423,'II Chronicles',11,8,'And Gath, and Mareshah, and Ziph, ');";
	$query[11425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11424,'II Chronicles',11,9,'And Adoraim, and Lachish, and Azekah, ');";
	$query[11426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11425,'II Chronicles',11,10,'And Zorah, and Aijalon, and Hebron, which are in Judah and in Benjamin fenced cities. ');";
	$query[11427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11426,'II Chronicles',11,11,'And he fortified the strong holds, and put captains in them, and store of victual, and of oil and wine. ');";
	$query[11428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11427,'II Chronicles',11,12,'And in every several city he put shields and spears, and made them exceeding strong, having Judah and Benjamin on his side. ');";
	$query[11429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11428,'II Chronicles',11,13,'And the priests and the Levites that were in all Israel resorted to him out of all their coasts. ');";
	$query[11430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11429,'II Chronicles',11,14,'For the Levites left their suburbs and their possession, and came to Judah and Jerusalem: for Jeroboam and his sons had cast them off from executing the priest\'s office unto the LORD: ');";
	$query[11431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11430,'II Chronicles',11,15,'And he ordained him priests for the high places, and for the devils, and for the calves which he had made. ');";
	$query[11432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11431,'II Chronicles',11,16,'And after them out of all the tribes of Israel such as set their hearts to seek the LORD God of Israel came to Jerusalem, to sacrifice unto the LORD God of their fathers. ');";
	$query[11433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11432,'II Chronicles',11,17,'So they strengthened the kingdom of Judah, and made Rehoboam the son of Solomon strong, three years: for three years they walked in the way of David and Solomon. ');";
	$query[11434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11433,'II Chronicles',11,18,'And Rehoboam took him Mahalath the daughter of Jerimoth the son of David to wife, and Abihail the daughter of Eliab the son of Jesse; ');";
	$query[11435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11434,'II Chronicles',11,19,'Which bare him children; Jeush, and Shamariah, and Zaham. ');";
	$query[11436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11435,'II Chronicles',11,20,'And after her he took Maachah the daughter of Absalom; which bare him Abijah, and Attai, and Ziza, and Shelomith. ');";
	$query[11437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11436,'II Chronicles',11,21,'And Rehoboam loved Maachah the daughter of Absalom above all his wives and his concubines: (for he took eighteen wives, and threescore concubines; and begat twenty and eight sons, and threescore daughters.) ');";
	$query[11438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11437,'II Chronicles',11,22,'And Rehoboam made Abijah the son of Maachah the chief, to be ruler among his brethren: for he thought to make him king. ');";
	$query[11439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11438,'II Chronicles',11,23,'And he dealt wisely, and dispersed of all his children throughout all the countries of Judah and Benjamin, unto every fenced city: and he gave them victual in abundance. And he desired many wives. ');";
	$query[11440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11439,'II Chronicles',12,1,'And it came to pass, when Rehoboam had established the kingdom, and had strengthened himself, he forsook the law of the LORD, and all Israel with him. ');";
	$query[11441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11440,'II Chronicles',12,2,'And it came to pass, that in the fifth year of king Rehoboam Shishak king of Egypt came up against Jerusalem, because they had transgressed against the LORD, ');";
	$query[11442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11441,'II Chronicles',12,3,'With twelve hundred chariots, and threescore thousand horsemen: and the people were without number that came with him out of Egypt; the Lubims, the Sukkiims, and the Ethiopians. ');";
	$query[11443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11442,'II Chronicles',12,4,'And he took the fenced cities which pertained to Judah, and came to Jerusalem. ');";
	$query[11444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11443,'II Chronicles',12,5,'Then came Shemaiah the prophet to Rehoboam, and to the princes of Judah, that were gathered together to Jerusalem because of Shishak, and said unto them, Thus saith the LORD, Ye have forsaken me, and therefore have I also left you in the hand of Shishak. ');";
	$query[11445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11444,'II Chronicles',12,6,'Whereupon the princes of Israel and the king humbled themselves; and they said, The LORD is righteous. ');";
	$query[11446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11445,'II Chronicles',12,7,'And when the LORD saw that they humbled themselves, the word of the LORD came to Shemaiah, saying, They have humbled themselves; therefore I will not destroy them, but I will grant them some deliverance; and my wrath shall not be poured out upon Jerusalem by the hand of Shishak. ');";
	$query[11447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11446,'II Chronicles',12,8,'Nevertheless they shall be his servants; that they may know my service, and the service of the kingdoms of the countries. ');";
	$query[11448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11447,'II Chronicles',12,9,'So Shishak king of Egypt came up against Jerusalem, and took away the treasures of the house of the LORD, and the treasures of the king\'s house; he took all: he carried away also the shields of gold which Solomon had made. ');";
	$query[11449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11448,'II Chronicles',12,10,'Instead of which king Rehoboam made shields of brass, and committed them to the hands of the chief of the guard, that kept the entrance of the king\'s house. ');";
	$query[11450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11449,'II Chronicles',12,11,'And when the king entered into the house of the LORD, the guard came and fetched them, and brought them again into the guard chamber. ');";
	$query[11451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11450,'II Chronicles',12,12,'And when he humbled himself, the wrath of the LORD turned from him that he would not destroy him altogether: and also in Judah things went well. ');";
	$query[11452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11451,'II Chronicles',12,13,'So king Rehoboam strengthened himself in Jerusalem, and reigned: for Rehoboam was one and forty years old when he began to reign, and he reigned seventeen years in Jerusalem, the city which the LORD had chosen out of all the tribes of Israel, to put his name there. And his mother\'s name was Naamah an Ammonitess. ');";
	$query[11453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11452,'II Chronicles',12,14,'And he did evil, because he prepared not his heart to seek the LORD. ');";
	$query[11454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11453,'II Chronicles',12,15,'Now the acts of Rehoboam, first and last, are they not written in the book of Shemaiah the prophet, and of Iddo the seer concerning genealogies? And there were wars between Rehoboam and Jeroboam continually. ');";
	$query[11455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11454,'II Chronicles',12,16,'And Rehoboam slept with his fathers, and was buried in the city of David: and Abijah his son reigned in his stead. ');";
	$query[11456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11455,'II Chronicles',13,1,'Now in the eighteenth year of king Jeroboam began Abijah to reign over Judah. ');";
	$query[11457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11456,'II Chronicles',13,2,'He reigned three years in Jerusalem. His mother\'s name also was Michaiah the daughter of Uriel of Gibeah. And there was war between Abijah and Jeroboam. ');";
	$query[11458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11457,'II Chronicles',13,3,'And Abijah set the battle in array with an army of valiant men of war, even four hundred thousand chosen men: Jeroboam also set the battle in array against him with eight hundred thousand chosen men, being mighty men of valour. ');";
	$query[11459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11458,'II Chronicles',13,4,'And Abijah stood up upon mount Zemaraim, which is in mount Ephraim, and said, Hear me, thou Jeroboam, and all Israel; ');";
	$query[11460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11459,'II Chronicles',13,5,'Ought ye not to know that the LORD God of Israel gave the kingdom over Israel to David for ever, even to him and to his sons by a covenant of salt? ');";
	$query[11461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11460,'II Chronicles',13,6,'Yet Jeroboam the son of Nebat, the servant of Solomon the son of David, is risen up, and hath rebelled against his lord. ');";
	$query[11462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11461,'II Chronicles',13,7,'And there are gathered unto him vain men, the children of Belial, and have strengthened themselves against Rehoboam the son of Solomon, when Rehoboam was young and tenderhearted, and could not withstand them. ');";
	$query[11463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11462,'II Chronicles',13,8,'And now ye think to withstand the kingdom of the LORD in the hand of the sons of David; and ye be a great multitude, and there are with you golden calves, which Jeroboam made you for gods. ');";
	$query[11464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11463,'II Chronicles',13,9,'Have ye not cast out the priests of the LORD, the sons of Aaron, and the Levites, and have made you priests after the manner of the nations of other lands? so that whosoever cometh to consecrate himself with a young bullock and seven rams, the same may be a priest of them that are no gods. ');";
	$query[11465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11464,'II Chronicles',13,10,'But as for us, the LORD is our God, and we have not forsaken him; and the priests, which minister unto the LORD, are the sons of Aaron, and the Levites wait upon their business: ');";
	$query[11466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11465,'II Chronicles',13,11,'And they burn unto the LORD every morning and every evening burnt sacrifices and sweet incense: the shewbread also set they in order upon the pure table; and the candlestick of gold with the lamps thereof, to burn every evening: for we keep the charge of the LORD our God; but ye have forsaken him. ');";
	$query[11467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11466,'II Chronicles',13,12,'And, behold, God himself is with us for our captain, and his priests with sounding trumpets to cry alarm against you. O children of Israel, fight ye not against the LORD God of your fathers; for ye shall not prosper. ');";
	$query[11468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11467,'II Chronicles',13,13,'But Jeroboam caused an ambushment to come about behind them: so they were before Judah, and the ambushment was behind them. ');";
	$query[11469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11468,'II Chronicles',13,14,'And when Judah looked back, behold, the battle was before and behind: and they cried unto the LORD, and the priests sounded with the trumpets. ');";
	$query[11470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11469,'II Chronicles',13,15,'Then the men of Judah gave a shout: and as the men of Judah shouted, it came to pass, that God smote Jeroboam and all Israel before Abijah and Judah. ');";
	$query[11471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11470,'II Chronicles',13,16,'And the children of Israel fled before Judah: and God delivered them into their hand. ');";
	$query[11472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11471,'II Chronicles',13,17,'And Abijah and his people slew them with a great slaughter: so there fell down slain of Israel five hundred thousand chosen men. ');";
	$query[11473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11472,'II Chronicles',13,18,'Thus the children of Israel were brought under at that time, and the children of Judah prevailed, because they relied upon the LORD God of their fathers. ');";
	$query[11474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11473,'II Chronicles',13,19,'And Abijah pursued after Jeroboam, and took cities from him, Bethel with the towns thereof, and Jeshnah with the towns thereof, and Ephrain with the towns thereof. ');";
	$query[11475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11474,'II Chronicles',13,20,'Neither did Jeroboam recover strength again in the days of Abijah: and the LORD struck him, and he died. ');";
	$query[11476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11475,'II Chronicles',13,21,'But Abijah waxed mighty, and married fourteen wives, and begat twenty and two sons, and sixteen daughters. ');";
	$query[11477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11476,'II Chronicles',13,22,'And the rest of the acts of Abijah, and his ways, and his sayings, are written in the story of the prophet Iddo. ');";
	$query[11478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11477,'II Chronicles',14,1,'So Abijah slept with his fathers, and they buried him in the city of David: and Asa his son reigned in his stead. In his days the land was quiet ten years. ');";
	$query[11479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11478,'II Chronicles',14,2,'And Asa did that which was good and right in the eyes of the LORD his God: ');";
	$query[11480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11479,'II Chronicles',14,3,'For he took away the altars of the strange gods, and the high places, and brake down the images, and cut down the groves: ');";
	$query[11481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11480,'II Chronicles',14,4,'And commanded Judah to seek the LORD God of their fathers, and to do the law and the commandment. ');";
	$query[11482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11481,'II Chronicles',14,5,'Also he took away out of all the cities of Judah the high places and the images: and the kingdom was quiet before him. ');";
	$query[11483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11482,'II Chronicles',14,6,'And he built fenced cities in Judah: for the land had rest, and he had no war in those years; because the LORD had given him rest. ');";
	$query[11484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11483,'II Chronicles',14,7,'Therefore he said unto Judah, Let us build these cities, and make about them walls, and towers, gates, and bars, while the land is yet before us; because we have sought the LORD our God, we have sought him, and he hath given us rest on every side. So they built and prospered. ');";
	$query[11485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11484,'II Chronicles',14,8,'And Asa had an army of men that bare targets and spears, out of Judah three hundred thousand; and out of Benjamin, that bare shields and drew bows, two hundred and fourscore thousand: all these were mighty men of valour. ');";
	$query[11486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11485,'II Chronicles',14,9,'And there came out against them Zerah the Ethiopian with an host of a thousand thousand, and three hundred chariots; and came unto Mareshah. ');";
	$query[11487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11486,'II Chronicles',14,10,'Then Asa went out against him, and they set the battle in array in the valley of Zephathah at Mareshah. ');";
	$query[11488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11487,'II Chronicles',14,11,'And Asa cried unto the LORD his God, and said, LORD, it is nothing with thee to help, whether with many, or with them that have no power: help us, O LORD our God; for we rest on thee, and in thy name we go against this multitude. O LORD, thou art our God; let not man prevail against thee. ');";
	$query[11489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11488,'II Chronicles',14,12,'So the LORD smote the Ethiopians before Asa and before Judah; and the Ethiopians fled. ');";
	$query[11490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11489,'II Chronicles',14,13,'And Asa and the people that were with him pursued them unto Gerar: and the Ethiopians were overthrown, that they could not recover themselves; for they were destroyed before the LORD, and before his host; and they carried away very much spoil. ');";
	$query[11491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11490,'II Chronicles',14,14,'And they smote all the cities round about Gerar; for the fear of the LORD came upon them: and they spoiled all the cities; for there was exceeding much spoil in them. ');";
	$query[11492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11491,'II Chronicles',14,15,'They smote also the tents of cattle, and carried away sheep and camels in abundance, and returned to Jerusalem. ');";
	$query[11493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11492,'II Chronicles',15,1,'And the Spirit of God came upon Azariah the son of Oded: ');";
	$query[11494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11493,'II Chronicles',15,2,'And he went out to meet Asa, and said unto him, Hear ye me, Asa, and all Judah and Benjamin; The LORD is with you, while ye be with him; and if ye seek him, he will be found of you; but if ye forsake him, he will forsake you. ');";
	$query[11495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11494,'II Chronicles',15,3,'Now for a long season Israel hath been without the true God, and without a teaching priest, and without law. ');";
	$query[11496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11495,'II Chronicles',15,4,'But when they in their trouble did turn unto the LORD God of Israel, and sought him, he was found of them. ');";
	$query[11497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11496,'II Chronicles',15,5,'And in those times there was no peace to him that went out, nor to him that came in, but great vexations were upon all the inhabitants of the countries. ');";
	$query[11498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11497,'II Chronicles',15,6,'And nation was destroyed of nation, and city of city: for God did vex them with all adversity. ');";
	$query[11499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11498,'II Chronicles',15,7,'Be ye strong therefore, and let not your hands be weak: for your work shall be rewarded. ');";
	$query[11500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11499,'II Chronicles',15,8,'And when Asa heard these words, and the prophecy of Oded the prophet, he took courage, and put away the abominable idols out of all the land of Judah and Benjamin, and out of the cities which he had taken from mount Ephraim, and renewed the altar of the LORD, that was before the porch of the LORD. ');";
	$query[11501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11500,'II Chronicles',15,9,'And he gathered all Judah and Benjamin, and the strangers with them out of Ephraim and Manasseh, and out of Simeon: for they fell to him out of Israel in abundance, when they saw that the LORD his God was with him. ');";
	$query[11502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11501,'II Chronicles',15,10,'So they gathered themselves together at Jerusalem in the third month, in the fifteenth year of the reign of Asa. ');";
	$query[11503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11502,'II Chronicles',15,11,'And they offered unto the LORD the same time, of the spoil which they had brought, seven hundred oxen and seven thousand sheep. ');";
	$query[11504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11503,'II Chronicles',15,12,'And they entered into a covenant to seek the LORD God of their fathers with all their heart and with all their soul; ');";
	$query[11505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11504,'II Chronicles',15,13,'That whosoever would not seek the LORD God of Israel should be put to death, whether small or great, whether man or woman. ');";
	$query[11506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11505,'II Chronicles',15,14,'And they sware unto the LORD with a loud voice, and with shouting, and with trumpets, and with cornets. ');";
	$query[11507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11506,'II Chronicles',15,15,'And all Judah rejoiced at the oath: for they had sworn with all their heart, and sought him with their whole desire; and he was found of them: and the LORD gave them rest round about. ');";
	$query[11508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11507,'II Chronicles',15,16,'And also concerning Maachah the mother of Asa the king, he removed her from being queen, because she had made an idol in a grove: and Asa cut down her idol, and stamped it, and burnt it at the brook Kidron. ');";
	$query[11509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11508,'II Chronicles',15,17,'But the high places were not taken away out of Israel: nevertheless the heart of Asa was perfect all his days. ');";
	$query[11510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11509,'II Chronicles',15,18,'And he brought into the house of God the things that his father had dedicated, and that he himself had dedicated, silver, and gold, and vessels. ');";
	$query[11511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11510,'II Chronicles',15,19,'And there was no more war unto the five and thirtieth year of the reign of Asa. ');";
	$query[11512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11511,'II Chronicles',16,1,'In the six and thirtieth year of the reign of Asa Baasha king of Israel came up against Judah, and built Ramah, to the intent that he might let none go out or come in to Asa king of Judah. ');";
	$query[11513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11512,'II Chronicles',16,2,'Then Asa brought out silver and gold out of the treasures of the house of the LORD and of the king\'s house, and sent to Ben-hadad king of Syria, that dwelt at Damascus, saying, ');";
	$query[11514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11513,'II Chronicles',16,3,'There is a league between me and thee, as there was between my father and thy father: behold, I have sent thee silver and gold; go, break thy league with Baasha king of Israel, that he may depart from me. ');";
	$query[11515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11514,'II Chronicles',16,4,'And Ben-hadad hearkened unto king Asa, and sent the captains of his armies against the cities of Israel; and they smote Ijon, and Dan, and Abel-maim, and all the store cities of Naphtali. ');";
	$query[11516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11515,'II Chronicles',16,5,'And it came to pass, when Baasha heard it, that he left off building of Ramah, and let his work cease. ');";
	$query[11517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11516,'II Chronicles',16,6,'Then Asa the king took all Judah; and they carried away the stones of Ramah, and the timber thereof, wherewith Baasha was building; and he built therewith Geba and Mizpah. ');";
	$query[11518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11517,'II Chronicles',16,7,'And at that time Hanani the seer came to Asa king of Judah, and said unto him, Because thou hast relied on the king of Syria, and not relied on the LORD thy God, therefore is the host of the king of Syria escaped out of thine hand. ');";
	$query[11519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11518,'II Chronicles',16,8,'Were not the Ethiopians and the Lubims a huge host, with very many chariots and horsemen? yet, because thou didst rely on the LORD, he delivered them into thine hand. ');";
	$query[11520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11519,'II Chronicles',16,9,'For the eyes of the LORD run to and fro throughout the whole earth, to shew himself strong in the behalf of them whose heart is perfect toward him. Herein thou hast done foolishly: therefore from henceforth thou shalt have wars. ');";
	$query[11521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11520,'II Chronicles',16,10,'Then Asa was wroth with the seer, and put him in a prison house; for he was in a rage with him because of this thing. And Asa oppressed some of the people the same time. ');";
	$query[11522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11521,'II Chronicles',16,11,'And, behold, the acts of Asa, first and last, lo, they are written in the book of the kings of Judah and Israel. ');";
	$query[11523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11522,'II Chronicles',16,12,'And Asa in the thirty and ninth year of his reign was diseased in his feet, until his disease was exceeding great: yet in his disease he sought not to the LORD, but to the physicians. ');";
	$query[11524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11523,'II Chronicles',16,13,'And Asa slept with his fathers, and died in the one and fortieth year of his reign. ');";
	$query[11525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11524,'II Chronicles',16,14,'And they buried him in his own sepulchres, which he had made for himself in the city of David, and laid him in the bed which was filled with sweet odours and divers kinds of spices prepared by the apothecaries\' art: and they made a very great burning for him. ');";
	$query[11526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11525,'II Chronicles',17,1,'And Jehoshaphat his son reigned in his stead, and strengthened himself against Israel. ');";
	$query[11527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11526,'II Chronicles',17,2,'And he placed forces in all the fenced cities of Judah, and set garrisons in the land of Judah, and in the cities of Ephraim, which Asa his father had taken. ');";
	$query[11528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11527,'II Chronicles',17,3,'And the LORD was with Jehoshaphat, because he walked in the first ways of his father David, and sought not unto Baalim; ');";
	$query[11529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11528,'II Chronicles',17,4,'But sought to the LORD God of his father, and walked in his commandments, and not after the doings of Israel. ');";
	$query[11530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11529,'II Chronicles',17,5,'Therefore the LORD stablished the kingdom in his hand; and all Judah brought to Jehoshaphat presents; and he had riches and honour in abundance. ');";
	$query[11531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11530,'II Chronicles',17,6,'And his heart was lifted up in the ways of the LORD: moreover he took away the high places and groves out of Judah. ');";
	$query[11532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11531,'II Chronicles',17,7,'Also in the third year of his reign he sent to his princes, even to Ben-hail, and to Obadiah, and to Zechariah, and to Nethaneel, and to Michaiah, to teach in the cities of Judah. ');";
	$query[11533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11532,'II Chronicles',17,8,'And with them he sent Levites, even Shemaiah, and Nethaniah, and Zebadiah, and Asahel, and Shemiramoth, and Jehonathan, and Adonijah, and Tobijah, and Tob-adonijah, Levites; and with them Elishama and Jehoram, priests. ');";
	$query[11534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11533,'II Chronicles',17,9,'And they taught in Judah, and had the book of the law of the LORD with them, and went about throughout all the cities of Judah, and taught the people. ');";
	$query[11535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11534,'II Chronicles',17,10,'And the fear of the LORD fell upon all the kingdoms of the lands that were round about Judah, so that they made no war against Jehoshaphat. ');";
	$query[11536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11535,'II Chronicles',17,11,'Also some of the Philistines brought Jehoshaphat presents, and tribute silver; and the Arabians brought him flocks, seven thousand and seven hundred rams, and seven thousand and seven hundred he goats. ');";
	$query[11537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11536,'II Chronicles',17,12,'And Jehoshaphat waxed great exceedingly; and he built in Judah castles, and cities of store. ');";
	$query[11538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11537,'II Chronicles',17,13,'And he had much business in the cities of Judah: and the men of war, mighty men of valour, were in Jerusalem. ');";
	$query[11539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11538,'II Chronicles',17,14,'And these are the numbers of them according to the house of their fathers: Of Judah, the captains of thousands; Adnah the chief, and with him mighty men of valour three hundred thousand. ');";
	$query[11540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11539,'II Chronicles',17,15,'And next to him was Jehohanan the captain, and with him two hundred and fourscore thousand. ');";
	$query[11541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11540,'II Chronicles',17,16,'And next him was Amasiah the son of Zichri, who willingly offered himself unto the LORD; and with him two hundred thousand mighty men of valour. ');";
	$query[11542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11541,'II Chronicles',17,17,'And of Benjamin; Eliada a mighty man of valour, and with him armed men with bow and shield two hundred thousand. ');";
	$query[11543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11542,'II Chronicles',17,18,'And next him was Jehozabad, and with him an hundred and fourscore thousand ready prepared for the war. ');";
	$query[11544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11543,'II Chronicles',17,19,'These waited on the king, beside those whom the king put in the fenced cities throughout all Judah. ');";
	$query[11545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11544,'II Chronicles',18,1,'Now Jehoshaphat had riches and honour in abundance, and joined affinity with Ahab. ');";
	$query[11546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11545,'II Chronicles',18,2,'And after certain years he went down to Ahab to Samaria. And Ahab killed sheep and oxen for him in abundance, and for the people that he had with him, and persuaded him to go up with him to Ramoth-gilead. ');";
	$query[11547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11546,'II Chronicles',18,3,'And Ahab king of Israel said unto Jehoshaphat king of Judah, Wilt thou go with me to Ramoth-gilead? And he answered him, I am as thou art, and my people as thy people; and we will be with thee in the war. ');";
	$query[11548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11547,'II Chronicles',18,4,'And Jehoshaphat said unto the king of Israel, Inquire, I pray thee, at the word of the LORD to day. ');";
	$query[11549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11548,'II Chronicles',18,5,'Therefore the king of Israel gathered together of prophets four hundred men, and said unto them, Shall we go to Ramoth-gilead to battle, or shall I forbear? And they said, Go up; for God will deliver it into the king\'s hand. ');";
	$query[11550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11549,'II Chronicles',18,6,'But Jehoshaphat said, Is there not here a prophet of the LORD besides, that we might inquire of him? ');";
	$query[11551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11550,'II Chronicles',18,7,'And the king of Israel said unto Jehoshaphat, There is yet one man, by whom we may inquire of the LORD: but I hate him; for he never prophesied good unto me, but always evil: the same is Micaiah the son of Imla. And Jehoshaphat said, Let not the king say so. ');";
	$query[11552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11551,'II Chronicles',18,8,'And the king of Israel called for one of his officers, and said, Fetch quickly Micaiah the son of Imla. ');";
	$query[11553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11552,'II Chronicles',18,9,'And the king of Israel and Jehoshaphat king of Judah sat either of them on his throne, clothed in their robes, and they sat in a void place at the entering in of the gate of Samaria; and all the prophets prophesied before them. ');";
	$query[11554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11553,'II Chronicles',18,10,'And Zedekiah the son of Chenaanah had made him horns of iron, and said, Thus saith the LORD, With these thou shalt push Syria until they be consumed. ');";
	$query[11555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11554,'II Chronicles',18,11,'And all the prophets prophesied so, saying, Go up to Ramoth-gilead, and prosper: for the LORD shall deliver it into the hand of the king. ');";
	$query[11556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11555,'II Chronicles',18,12,'And the messenger that went to call Micaiah spake to him, saying, Behold, the words of the prophets declare good to the king with one assent; let thy word therefore, I pray thee, be like one of theirs, and speak thou good. ');";
	$query[11557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11556,'II Chronicles',18,13,'And Micaiah said, As the LORD liveth, even what my God saith, that will I speak. ');";
	$query[11558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11557,'II Chronicles',18,14,'And when he was come to the king, the king said unto him, Micaiah, shall we go to Ramoth-gilead to battle, or shall I forbear? And he said, Go ye up, and prosper, and they shall be delivered into your hand. ');";
	$query[11559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11558,'II Chronicles',18,15,'And the king said to him, How many times shall I adjure thee that thou say nothing but the truth to me in the name of the LORD? ');";
	$query[11560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11559,'II Chronicles',18,16,'Then he said, I did see all Israel scattered upon the mountains, as sheep that have no shepherd: and the LORD said, These have no master; let them return therefore every man to his house in peace. ');";
	$query[11561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11560,'II Chronicles',18,17,'And the king of Israel said to Jehoshaphat, Did I not tell thee that he would not prophesy good unto me, but evil? ');";
	$query[11562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11561,'II Chronicles',18,18,'Again he said, Therefore hear the word of the LORD; I saw the LORD sitting upon his throne, and all the host of heaven standing on his right hand and on his left. ');";
	$query[11563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11562,'II Chronicles',18,19,'And the LORD said, Who shall entice Ahab king of Israel, that he may go up and fall at Ramoth-gilead? And one spake saying after this manner, and another saying after that manner. ');";
	$query[11564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11563,'II Chronicles',18,20,'Then there came out a spirit, and stood before the LORD, and said, I will entice him. And the LORD said unto him, Wherewith? ');";
	$query[11565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11564,'II Chronicles',18,21,'And he said, I will go out, and be a lying spirit in the mouth of all his prophets. And the LORD said, Thou shalt entice him, and thou shalt also prevail: go out, and do even so. ');";
	$query[11566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11565,'II Chronicles',18,22,'Now therefore, behold, the LORD hath put a lying spirit in the mouth of these thy prophets, and the LORD hath spoken evil against thee. ');";
	$query[11567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11566,'II Chronicles',18,23,'Then Zedekiah the son of Chenaanah came near, and smote Micaiah upon the cheek, and said, Which way went the Spirit of the LORD from me to speak unto thee? ');";
	$query[11568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11567,'II Chronicles',18,24,'And Micaiah said, Behold, thou shalt see on that day when thou shalt go into an inner chamber to hide thyself. ');";
	$query[11569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11568,'II Chronicles',18,25,'Then the king of Israel said, Take ye Micaiah, and carry him back to Amon the governor of the city, and to Joash the king\'s son; ');";
	$query[11570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11569,'II Chronicles',18,26,'And say, Thus saith the king, Put this fellow in the prison, and feed him with bread of affliction and with water of affliction, until I return in peace. ');";
	$query[11571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11570,'II Chronicles',18,27,'And Micaiah said, If thou certainly return in peace, then hath not the LORD spoken by me. And he said, Hearken, all ye people. ');";
	$query[11572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11571,'II Chronicles',18,28,'So the king of Israel and Jehoshaphat the king of Judah went up to Ramoth-gilead. ');";
	$query[11573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11572,'II Chronicles',18,29,'And the king of Israel said unto Jehoshaphat, I will disguise myself, and will go to the battle; but put thou on thy robes. So the king of Israel disguised himself; and they went to the battle. ');";
	$query[11574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11573,'II Chronicles',18,30,'Now the king of Syria had commanded the captains of the chariots that were with him, saying, Fight ye not with small or great, save only with the king of Israel. ');";
	$query[11575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11574,'II Chronicles',18,31,'And it came to pass, when the captains of the chariots saw Jehoshaphat, that they said, It is the king of Israel. Therefore they compassed about him to fight: but Jehoshaphat cried out, and the LORD helped him; and God moved them to depart from him. ');";
	$query[11576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11575,'II Chronicles',18,32,'For it came to pass, that, when the captains of the chariots perceived that it was not the king of Israel, they turned back again from pursuing him. ');";
	$query[11577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11576,'II Chronicles',18,33,'And a certain man drew a bow at a venture, and smote the king of Israel between the joints of the harness: therefore he said to his chariot man, Turn thine hand, that thou mayest carry me out of the host; for I am wounded. ');";
	$query[11578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11577,'II Chronicles',18,34,'And the battle increased that day: howbeit the king of Israel stayed himself up in his chariot against the Syrians until the even: and about the time of the sun going down he died. ');";
	$query[11579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11578,'II Chronicles',19,1,'And Jehoshaphat the king of Judah returned to his house in peace to Jerusalem. ');";
	$query[11580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11579,'II Chronicles',19,2,'And Jehu the son of Hanani the seer went out to meet him, and said to king Jehoshaphat, Shouldest thou help the ungodly, and love them that hate the LORD? therefore is wrath upon thee from before the LORD. ');";
	$query[11581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11580,'II Chronicles',19,3,'Nevertheless there are good things found in thee, in that thou hast taken away the groves out of the land, and hast prepared thine heart to seek God. ');";
	$query[11582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11581,'II Chronicles',19,4,'And Jehoshaphat dwelt at Jerusalem: and he went out again through the people from Beer-sheba to mount Ephraim, and brought them back unto the LORD God of their fathers. ');";
	$query[11583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11582,'II Chronicles',19,5,'And he set judges in the land throughout all the fenced cities of Judah, city by city, ');";
	$query[11584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11583,'II Chronicles',19,6,'And said to the judges, Take heed what ye do: for ye judge not for man, but for the LORD, who is with you in the judgment. ');";
	$query[11585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11584,'II Chronicles',19,7,'Wherefore now let the fear of the LORD be upon you; take heed and do it: for there is no iniquity with the LORD our God, nor respect of persons, nor taking of gifts. ');";
	$query[11586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11585,'II Chronicles',19,8,'Moreover in Jerusalem did Jehoshaphat set of the Levites, and of the priests, and of the chief of the fathers of Israel, for the judgment of the LORD, and for controversies, when they returned to Jerusalem. ');";
	$query[11587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11586,'II Chronicles',19,9,'And he charged them, saying, Thus shall ye do in the fear of the LORD, faithfully, and with a perfect heart. ');";
	$query[11588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11587,'II Chronicles',19,10,'And what cause soever shall come to you of your brethren that dwell in their cities, between blood and blood, between law and commandment, statutes and judgments, ye shall even warn them that they trespass not against the LORD, and so wrath come upon you, and upon your brethren: this do, and ye shall not trespass. ');";
	$query[11589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11588,'II Chronicles',19,11,'And, behold, Amariah the chief priest is over you in all matters of the LORD; and Zebadiah the son of Ishmael, the ruler of the house of Judah, for all the king\'s matters: also the Levites shall be officers before you. Deal courageously, and the LORD shall be with the good. ');";
	$query[11590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11589,'II Chronicles',20,1,'It came to pass after this also, that the children of Moab, and the children of Ammon, and with them other beside the Ammonites, came against Jehoshaphat to battle. ');";
	$query[11591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11590,'II Chronicles',20,2,'Then there came some that told Jehoshaphat, saying, There cometh a great multitude against thee from beyond the sea on this side Syria; and, behold, they be Hazazon-tamar, which is En-gedi. ');";
	$query[11592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11591,'II Chronicles',20,3,'And Jehoshaphat feared, and set himself to seek the LORD, and proclaimed a fast throughout all Judah. ');";
	$query[11593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11592,'II Chronicles',20,4,'And Judah gathered themselves together, to ask help of the LORD: even out of all the cities of Judah they came to seek the LORD. ');";
	$query[11594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11593,'II Chronicles',20,5,'And Jehoshaphat stood in the congregation of Judah and Jerusalem, in the house of the LORD, before the new court, ');";
	$query[11595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11594,'II Chronicles',20,6,'And said, O LORD God of our fathers, art not thou God in heaven? and rulest not thou over all the kingdoms of the heathen? and in thine hand is there not power and might, so that none is able to withstand thee? ');";
	$query[11596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11595,'II Chronicles',20,7,'Art not thou our God, who didst drive out the inhabitants of this land before thy people Israel, and gavest it to the seed of Abraham thy friend for ever? ');";
	$query[11597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11596,'II Chronicles',20,8,'And they dwelt therein, and have built thee a sanctuary therein for thy name, saying, ');";
	$query[11598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11597,'II Chronicles',20,9,'If, when evil cometh upon us, as the sword, judgment, or pestilence, or famine, we stand before this house, and in thy presence, (for thy name is in this house,) and cry unto thee in our affliction, then thou wilt hear and help. ');";
	$query[11599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11598,'II Chronicles',20,10,'And now, behold, the children of Ammon and Moab and mount Seir, whom thou wouldest not let Israel invade, when they came out of the land of Egypt, but they turned from them, and destroyed them not; ');";
	$query[11600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11599,'II Chronicles',20,11,'Behold, I say, how they reward us, to come to cast us out of thy possession, which thou hast given us to inherit. ');";
	$query[11601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11600,'II Chronicles',20,12,'O our God, wilt thou not judge them? for we have no might against this great company that cometh against us; neither know we what to do: but our eyes are upon thee. ');";
	$query[11602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11601,'II Chronicles',20,13,'And all Judah stood before the LORD, with their little ones, their wives, and their children. ');";
	$query[11603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11602,'II Chronicles',20,14,'Then upon Jahaziel the son of Zechariah, the son of Benaiah, the son of Jeiel, the son of Mattaniah, a Levite of the sons of Asaph, came the Spirit of the LORD in the midst of the congregation; ');";
	$query[11604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11603,'II Chronicles',20,15,'And he said, Hearken ye, all Judah, and ye inhabitants of Jerusalem, and thou king Jehoshaphat, Thus saith the LORD unto you, Be not afraid nor dismayed by reason of this great multitude; for the battle is not yours, but God\'s. ');";
	$query[11605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11604,'II Chronicles',20,16,'To morrow go ye down against them: behold, they come up by the cliff of Ziz; and ye shall find them at the end of the brook, before the wilderness of Jeruel. ');";
	$query[11606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11605,'II Chronicles',20,17,'Ye shall not need to fight in this battle: set yourselves, stand ye still, and see the salvation of the LORD with you, O Judah and Jerusalem: fear not, nor be dismayed; to morrow go out against them: for the LORD will be with you. ');";
	$query[11607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11606,'II Chronicles',20,18,'And Jehoshaphat bowed his head with his face to the ground: and all Judah and the inhabitants of Jerusalem fell before the LORD, worshipping the LORD. ');";
	$query[11608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11607,'II Chronicles',20,19,'And the Levites, of the children of the Kohathites, and of the children of the Korhites, stood up to praise the LORD God of Israel with a loud voice on high. ');";
	$query[11609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11608,'II Chronicles',20,20,'And they rose early in the morning, and went forth into the wilderness of Tekoa: and as they went forth, Jehoshaphat stood and said, Hear me, O Judah, and ye inhabitants of Jerusalem; Believe in the LORD your God, so shall ye be established; believe his prophets, so shall ye prosper. ');";
	$query[11610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11609,'II Chronicles',20,21,'And when he had consulted with the people, he appointed singers unto the LORD, and that should praise the beauty of holiness, as they went out before the army, and to say, Praise the LORD; for his mercy endureth for ever. ');";
	$query[11611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11610,'II Chronicles',20,22,'And when they began to sing and to praise, the LORD set ambushments against the children of Ammon, Moab, and mount Seir, which were come against Judah; and they were smitten. ');";
	$query[11612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11611,'II Chronicles',20,23,'For the children of Ammon and Moab stood up against the inhabitants of mount Seir, utterly to slay and destroy them: and when they had made an end of the inhabitants of Seir, every one helped to destroy another. ');";
	$query[11613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11612,'II Chronicles',20,24,'And when Judah came toward the watch tower in the wilderness, they looked unto the multitude, and, behold, they were dead bodies fallen to the earth, and none escaped. ');";
	$query[11614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11613,'II Chronicles',20,25,'And when Jehoshaphat and his people came to take away the spoil of them, they found among them in abundance both riches with the dead bodies, and precious jewels, which they stripped off for themselves, more than they could carry away: and they were three days in gathering of the spoil, it was so much. ');";
	$query[11615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11614,'II Chronicles',20,26,'And on the fourth day they assembled themselves in the valley of Berachah; for there they blessed the LORD: therefore the name of the same place was called, The valley of Berachah, unto this day. ');";
	$query[11616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11615,'II Chronicles',20,27,'Then they returned, every man of Judah and Jerusalem, and Jehoshaphat in the forefront of them, to go again to Jerusalem with joy; for the LORD had made them to rejoice over their enemies. ');";
	$query[11617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11616,'II Chronicles',20,28,'And they came to Jerusalem with psalteries and harps and trumpets unto the house of the LORD. ');";
	$query[11618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11617,'II Chronicles',20,29,'And the fear of God was on all the kingdoms of those countries, when they had heard that the LORD fought against the enemies of Israel. ');";
	$query[11619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11618,'II Chronicles',20,30,'So the realm of Jehoshaphat was quiet: for his God gave him rest round about. ');";
	$query[11620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11619,'II Chronicles',20,31,'And Jehoshaphat reigned over Judah: he was thirty and five years old when he began to reign, and he reigned twenty and five years in Jerusalem. And his mother\'s name was Azubah the daughter of Shilhi. ');";
	$query[11621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11620,'II Chronicles',20,32,'And he walked in the way of Asa his father, and departed not from it, doing that which was right in the sight of the LORD. ');";
	$query[11622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11621,'II Chronicles',20,33,'Howbeit the high places were not taken away: for as yet the people had not prepared their hearts unto the God of their fathers. ');";
	$query[11623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11622,'II Chronicles',20,34,'Now the rest of the acts of Jehoshaphat, first and last, behold, they are written in the book of Jehu the son of Hanani, who is mentioned in the book of the kings of Israel. ');";
	$query[11624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11623,'II Chronicles',20,35,'And after this did Jehoshaphat king of Judah join himself with Ahaziah king of Israel, who did very wickedly: ');";
	$query[11625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11624,'II Chronicles',20,36,'And he joined himself with him to make ships to go to Tarshish: and they made the ships in Ezion-geber. ');";
	$query[11626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11625,'II Chronicles',20,37,'Then Eliezer the son of Dodavah of Mareshah prophesied against Jehoshaphat, saying, Because thou hast joined thyself with Ahaziah, the LORD hath broken thy works. And the ships were broken, that they were not able to go to Tarshish. ');";
	$query[11627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11626,'II Chronicles',21,1,'Now Jehoshaphat slept with his fathers, and was buried with his fathers in the city of David. And Jehoram his son reigned in his stead. ');";
	$query[11628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11627,'II Chronicles',21,2,'And he had brethren the sons of Jehoshaphat, Azariah, and Jehiel, and Zechariah, and Azariah, and Michael, and Shephatiah: all these were the sons of Jehoshaphat king of Israel. ');";
	$query[11629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11628,'II Chronicles',21,3,'And their father gave them great gifts of silver, and of gold, and of precious things, with fenced cities in Judah: but the kingdom gave he to Jehoram; because he was the firstborn. ');";
	$query[11630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11629,'II Chronicles',21,4,'Now when Jehoram was risen up to the kingdom of his father, he strengthened himself, and slew all his brethren with the sword, and divers also of the princes of Israel. ');";
	$query[11631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11630,'II Chronicles',21,5,'Jehoram was thirty and two years old when he began to reign, and he reigned eight years in Jerusalem. ');";
	$query[11632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11631,'II Chronicles',21,6,'And he walked in the way of the kings of Israel, like as did the house of Ahab: for he had the daughter of Ahab to wife: and he wrought that which was evil in the eyes of the LORD. ');";
	$query[11633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11632,'II Chronicles',21,7,'Howbeit the LORD would not destroy the house of David, because of the covenant that he had made with David, and as he promised to give a light to him and to his sons for ever. ');";
	$query[11634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11633,'II Chronicles',21,8,'In his days the Edomites revolted from under the dominion of Judah, and made themselves a king. ');";
	$query[11635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11634,'II Chronicles',21,9,'Then Jehoram went forth with his princes, and all his chariots with him: and he rose up by night, and smote the Edomites which compassed him in, and the captains of the chariots. ');";
	$query[11636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11635,'II Chronicles',21,10,'So the Edomites revolted from under the hand of Judah unto this day. The same time also did Libnah revolt from under his hand; because he had forsaken the LORD God of his fathers. ');";
	$query[11637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11636,'II Chronicles',21,11,'Moreover he made high places in the mountains of Judah, and caused the inhabitants of Jerusalem to commit fornication, and compelled Judah thereto. ');";
	$query[11638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11637,'II Chronicles',21,12,'And there came a writing to him from Elijah the prophet, saying, Thus saith the LORD God of David thy father, Because thou hast not walked in the ways of Jehoshaphat thy father, nor in the ways of Asa king of Judah, ');";
	$query[11639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11638,'II Chronicles',21,13,'But hast walked in the way of the kings of Israel, and hast made Judah and the inhabitants of Jerusalem to go a whoring, like to the whoredoms of the house of Ahab, and also hast slain thy brethren of thy father\'s house, which were better than thyself: ');";
	$query[11640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11639,'II Chronicles',21,14,'Behold, with a great plague will the LORD smite thy people, and thy children, and thy wives, and all thy goods: ');";
	$query[11641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11640,'II Chronicles',21,15,'And thou shalt have great sickness by disease of thy bowels, until thy bowels fall out by reason of the sickness day by day. ');";
	$query[11642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11641,'II Chronicles',21,16,'Moreover the LORD stirred up against Jehoram the spirit of the Philistines, and of the Arabians, that were near the Ethiopians: ');";
	$query[11643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11642,'II Chronicles',21,17,'And they came up into Judah, and brake into it, and carried away all the substance that was found in the king\'s house, and his sons also, and his wives; so that there was never a son left him, save Jehoahaz, the youngest of his sons. ');";
	$query[11644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11643,'II Chronicles',21,18,'And after all this the LORD smote him in his bowels with an incurable disease. ');";
	$query[11645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11644,'II Chronicles',21,19,'And it came to pass, that in process of time, after the end of two years, his bowels fell out by reason of his sickness: so he died of sore diseases. And his people made no burning for him, like the burning of his fathers. ');";
	$query[11646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11645,'II Chronicles',21,20,'Thirty and two years old was he when he began to reign, and he reigned in Jerusalem eight years, and departed without being desired. Howbeit they buried him in the city of David, but not in the sepulchres of the kings. ');";
	$query[11647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11646,'II Chronicles',22,1,'And the inhabitants of Jerusalem made Ahaziah his youngest son king in his stead: for the band of men that came with the Arabians to the camp had slain all the eldest. So Ahaziah the son of Jehoram king of Judah reigned. ');";
	$query[11648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11647,'II Chronicles',22,2,'Forty and two years old was Ahaziah when he began to reign, and he reigned one year in Jerusalem. His mother\'s name also was Athaliah the daughter of Omri. ');";
	$query[11649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11648,'II Chronicles',22,3,'He also walked in the ways of the house of Ahab: for his mother was his counseller to do wickedly. ');";
	$query[11650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11649,'II Chronicles',22,4,'Wherefore he did evil in the sight of the LORD like the house of Ahab: for they were his counsellers after the death of his father to his destruction. ');";
	$query[11651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11650,'II Chronicles',22,5,'He walked also after their counsel, and went with Jehoram the son of Ahab king of Israel to war against Hazael king of Syria at Ramoth-gilead: and the Syrians smote Joram. ');";
	$query[11652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11651,'II Chronicles',22,6,'And he returned to be healed in Jezreel because of the wounds which were given him at Ramah, when he fought with Hazael king of Syria. And Azariah the son of Jehoram king of Judah went down to see Jehoram the son of Ahab at Jezreel, because he was sick. ');";
	$query[11653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11652,'II Chronicles',22,7,'And the destruction of Ahaziah was of God by coming to Joram: for when he was come, he went out with Jehoram against Jehu the son of Nimshi, whom the LORD had anointed to cut off the house of Ahab. ');";
	$query[11654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11653,'II Chronicles',22,8,'And it came to pass, that, when Jehu was executing judgment upon the house of Ahab, and found the princes of Judah, and the sons of the brethren of Ahaziah, that ministered to Ahaziah, he slew them. ');";
	$query[11655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11654,'II Chronicles',22,9,'And he sought Ahaziah: and they caught him, (for he was hid in Samaria,) and brought him to Jehu: and when they had slain him, they buried him: Because, said they, he is the son of Jehoshaphat, who sought the LORD with all his heart. So the house of Ahaziah had no power to keep still the kingdom. ');";
	$query[11656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11655,'II Chronicles',22,10,'But when Athaliah the mother of Ahaziah saw that her son was dead, she arose and destroyed all the seed royal of the house of Judah. ');";
	$query[11657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11656,'II Chronicles',22,11,'But Jehoshabeath, the daughter of the king, took Joash the son of Ahaziah, and stole him from among the king\'s sons that were slain, and put him and his nurse in a bedchamber. So Jehoshabeath, the daughter of king Jehoram, the wife of Jehoiada the priest, (for she was the sister of Ahaziah,) hid him from Athaliah, so that she slew him not. ');";
	$query[11658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11657,'II Chronicles',22,12,'And he was with them hid in the house of God six years: and Athaliah reigned over the land. ');";
	$query[11659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11658,'II Chronicles',23,1,'And in the seventh year Jehoiada strengthened himself, and took the captains of hundreds, Azariah the son of Jeroham, and Ishmael the son of Jehohanan, and Azariah the son of Obed, and Maaseiah the son of Adaiah, and Elishaphat the son of Zichri, into covenant with him. ');";
	$query[11660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11659,'II Chronicles',23,2,'And they went about in Judah, and gathered the Levites out of all the cities of Judah, and the chief of the fathers of Israel, and they came to Jerusalem. ');";
	$query[11661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11660,'II Chronicles',23,3,'And all the congregation made a covenant with the king in the house of God. And he said unto them, Behold, the king\'s son shall reign, as the LORD hath said of the sons of David. ');";
	$query[11662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11661,'II Chronicles',23,4,'This is the thing that ye shall do; A third part of you entering on the sabbath, of the priests and of the Levites, shall be porters of the doors; ');";
	$query[11663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11662,'II Chronicles',23,5,'And a third part shall be at the king\'s house; and a third part at the gate of the foundation: and all the people shall be in the courts of the house of the LORD. ');";
	$query[11664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11663,'II Chronicles',23,6,'But let none come into the house of the LORD, save the priests, and they that minister of the Levites; they shall go in, for they are holy: but all the people shall keep the watch of the LORD. ');";
	$query[11665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11664,'II Chronicles',23,7,'And the Levites shall compass the king round about, every man with his weapons in his hand; and whosoever else cometh into the house, he shall be put to death: but be ye with the king when he cometh in, and when he goeth out. ');";
	$query[11666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11665,'II Chronicles',23,8,'So the Levites and all Judah did according to all things that Jehoiada the priest had commanded, and took every man his men that were to come in on the sabbath, with them that were to go out on the sabbath: for Jehoiada the priest dismissed not the courses. ');";
	$query[11667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11666,'II Chronicles',23,9,'Moreover Jehoiada the priest delivered to the captains of hundreds spears, and bucklers, and shields, that had been king David\'s, which were in the house of God. ');";
	$query[11668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11667,'II Chronicles',23,10,'And he set all the people, every man having his weapon in his hand, from the right side of the temple to the left side of the temple, along by the altar and the temple, by the king round about. ');";
	$query[11669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11668,'II Chronicles',23,11,'Then they brought out the king\'s son, and put upon him the crown, and gave him the testimony, and made him king. And Jehoiada and his sons anointed him, and said, God save the king. ');";
	$query[11670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11669,'II Chronicles',23,12,'Now when Athaliah heard the noise of the people running and praising the king, she came to the people into the house of the LORD: ');";
	$query[11671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11670,'II Chronicles',23,13,'And she looked, and, behold, the king stood at his pillar at the entering in, and the princes and the trumpets by the king: and all the people of the land rejoiced, and sounded with trumpets, also the singers with instruments of musick, and such as taught to sing praise. Then Athaliah rent her clothes, and said, Treason, Treason. ');";
	$query[11672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11671,'II Chronicles',23,14,'Then Jehoiada the priest brought out the captains of hundreds that were set over the host, and said unto them, Have her forth of the ranges: and whoso followeth her, let him be slain with the sword. For the priest said, Slay her not in the house of the LORD. ');";
	$query[11673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11672,'II Chronicles',23,15,'So they laid hands on her; and when she was come to the entering of the horse gate by the king\'s house, they slew her there. ');";
	$query[11674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11673,'II Chronicles',23,16,'And Jehoiada made a covenant between him, and between all the people, and between the king, that they should be the LORD\'s people. ');";
	$query[11675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11674,'II Chronicles',23,17,'Then all the people went to the house of Baal, and brake it down, and brake his altars and his images in pieces, and slew Mattan the priest of Baal before the altars. ');";
	$query[11676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11675,'II Chronicles',23,18,'Also Jehoiada appointed the offices of the house of the LORD by the hand of the priests the Levites, whom David had distributed in the house of the LORD, to offer the burnt offerings of the LORD, as it is written in the law of Moses, with rejoicing and with singing, as it was ordained by David. ');";
	$query[11677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11676,'II Chronicles',23,19,'And he set the porters at the gates of the house of the LORD, that none which was unclean in any thing should enter in. ');";
	$query[11678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11677,'II Chronicles',23,20,'And he took the captains of hundreds, and the nobles, and the governors of the people, and all the people of the land, and brought down the king from the house of the LORD: and they came through the high gate into the king\'s house, and set the king upon the throne of the kingdom. ');";
	$query[11679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11678,'II Chronicles',23,21,'And all the people of the land rejoiced: and the city was quiet, after that they had slain Athaliah with the sword. ');";
	$query[11680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11679,'II Chronicles',24,1,'Joash was seven years old when he began to reign, and he reigned forty years in Jerusalem. His mother\'s name also was Zibiah of Beer-sheba. ');";
	$query[11681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11680,'II Chronicles',24,2,'And Joash did that which was right in the sight of the LORD all the days of Jehoiada the priest. ');";
	$query[11682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11681,'II Chronicles',24,3,'And Jehoiada took for him two wives; and he begat sons and daughters. ');";
	$query[11683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11682,'II Chronicles',24,4,'And it came to pass after this, that Joash was minded to repair the house of the LORD. ');";
	$query[11684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11683,'II Chronicles',24,5,'And he gathered together the priests and the Levites, and said to them, Go out unto the cities of Judah, and gather of all Israel money to repair the house of your God from year to year, and see that ye hasten the matter. Howbeit the Levites hastened it not. ');";
	$query[11685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11684,'II Chronicles',24,6,'And the king called for Jehoiada the chief, and said unto him, Why hast thou not required of the Levites to bring in out of Judah and out of Jerusalem the collection, according to the commandment of Moses the servant of the LORD, and of the congregation of Israel, for the tabernacle of witness? ');";
	$query[11686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11685,'II Chronicles',24,7,'For the sons of Athaliah, that wicked woman, had broken up the house of God; and also all the dedicated things of the house of the LORD did they bestow upon Baalim. ');";
	$query[11687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11686,'II Chronicles',24,8,'And at the king\'s commandment they made a chest, and set it without at the gate of the house of the LORD. ');";
	$query[11688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11687,'II Chronicles',24,9,'And they made a proclamation through Judah and Jerusalem, to bring in to the LORD the collection that Moses the servant of God laid upon Israel in the wilderness. ');";
	$query[11689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11688,'II Chronicles',24,10,'And all the princes and all the people rejoiced, and brought in, and cast into the chest, until they had made an end. ');";
	$query[11690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11689,'II Chronicles',24,11,'Now it came to pass, that at what time the chest was brought unto the king\'s office by the hand of the Levites, and when they saw that there was much money, the king\'s scribe and the high priest\'s officer came and emptied the chest, and took it, and carried it to his place again. Thus they did day by day, and gathered money in abundance. ');";
	$query[11691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11690,'II Chronicles',24,12,'And the king and Jehoiada gave it to such as did the work of the service of the house of the LORD, and hired masons and carpenters to repair the house of the LORD, and also such as wrought iron and brass to mend the house of the LORD. ');";
	$query[11692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11691,'II Chronicles',24,13,'So the workmen wrought, and the work was perfected by them, and they set the house of God in his state, and strengthened it. ');";
	$query[11693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11692,'II Chronicles',24,14,'And when they had finished it, they brought the rest of the money before the king and Jehoiada, whereof were made vessels for the house of the LORD, even vessels to minister, and to offer withal, and spoons, and vessels of gold and silver. And they offered burnt offerings in the house of the LORD continually all the days of Jehoiada. ');";
	$query[11694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11693,'II Chronicles',24,15,'But Jehoiada waxed old, and was full of days when he died; an hundred and thirty years old was he when he died. ');";
	$query[11695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11694,'II Chronicles',24,16,'And they buried him in the city of David among the kings, because he had done good in Israel, both toward God, and toward his house. ');";
	$query[11696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11695,'II Chronicles',24,17,'Now after the death of Jehoiada came the princes of Judah, and made obeisance to the king. Then the king hearkened unto them. ');";
	$query[11697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11696,'II Chronicles',24,18,'And they left the house of the LORD God of their fathers, and served groves and idols: and wrath came upon Judah and Jerusalem for this their trespass. ');";
	$query[11698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11697,'II Chronicles',24,19,'Yet he sent prophets to them, to bring them again unto the LORD; and they testified against them: but they would not give ear. ');";
	$query[11699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11698,'II Chronicles',24,20,'And the Spirit of God came upon Zechariah the son of Jehoiada the priest, which stood above the people, and said unto them, Thus saith God, Why transgress ye the commandments of the LORD, that ye cannot prosper? because ye have forsaken the LORD, he hath also forsaken you. ');";
	$query[11700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11699,'II Chronicles',24,21,'And they conspired against him, and stoned him with stones at the commandment of the king in the court of the house of the LORD. ');";
	$query[11701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11700,'II Chronicles',24,22,'Thus Joash the king remembered not the kindness which Jehoiada his father had done to him, but slew his son. And when he died, he said, The LORD look upon it, and require it. ');";
	$query[11702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11701,'II Chronicles',24,23,'And it came to pass at the end of the year, that the host of Syria came up against him: and they came to Judah and Jerusalem, and destroyed all the princes of the people from among the people, and sent all the spoil of them unto the king of Damascus. ');";
	$query[11703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11702,'II Chronicles',24,24,'For the army of the Syrians came with a small company of men, and the LORD delivered a very great host into their hand, because they had forsaken the LORD God of their fathers. So they executed judgment against Joash. ');";
	$query[11704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11703,'II Chronicles',24,25,'And when they were departed from him, (for they left him in great diseases,) his own servants conspired against him for the blood of the sons of Jehoiada the priest, and slew him on his bed, and he died: and they buried him in the city of David, but they buried him not in the sepulchres of the kings. ');";
	$query[11705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11704,'II Chronicles',24,26,'And these are they that conspired against him; Zabad the son of Shimeath an Ammonitess, and Jehozabad the son of Shimrith a Moabitess. ');";
	$query[11706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11705,'II Chronicles',24,27,'Now concerning his sons, and the greatness of the burdens laid upon him, and the repairing of the house of God, behold, they are written in the story of the book of the kings. And Amaziah his son reigned in his stead. ');";
	$query[11707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11706,'II Chronicles',25,1,'Amaziah was twenty and five years old when he began to reign, and he reigned twenty and nine years in Jerusalem. And his mother\'s name was Jehoaddan of Jerusalem. ');";
	$query[11708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11707,'II Chronicles',25,2,'And he did that which was right in the sight of the LORD, but not with a perfect heart. ');";
	$query[11709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11708,'II Chronicles',25,3,'Now it came to pass, when the kingdom was established to him, that he slew his servants that had killed the king his father. ');";
	$query[11710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11709,'II Chronicles',25,4,'But he slew not their children, but did as it is written in the law in the book of Moses, where the LORD commanded, saying, The fathers shall not die for the children, neither shall the children die for the fathers, but every man shall die for his own sin. ');";
	$query[11711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11710,'II Chronicles',25,5,'Moreover Amaziah gathered Judah together, and made them captains over thousands, and captains over hundreds, according to the houses of their fathers, throughout all Judah and Benjamin: and he numbered them from twenty years old and above, and found them three hundred thousand choice men, able to go forth to war, that could handle spear and shield. ');";
	$query[11712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11711,'II Chronicles',25,6,'He hired also an hundred thousand mighty men of valour out of Israel for an hundred talents of silver. ');";
	$query[11713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11712,'II Chronicles',25,7,'But there came a man of God to him, saying, O king, let not the army of Israel go with thee; for the LORD is not with Israel, to wit, with all the children of Ephraim. ');";
	$query[11714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11713,'II Chronicles',25,8,'But if thou wilt go, do it, be strong for the battle: God shall make thee fall before the enemy: for God hath power to help, and to cast down. ');";
	$query[11715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11714,'II Chronicles',25,9,'And Amaziah said to the man of God, But what shall we do for the hundred talents which I have given to the army of Israel? And the man of God answered, The LORD is able to give thee much more than this. ');";
	$query[11716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11715,'II Chronicles',25,10,'Then Amaziah separated them, to wit, the army that was come to him out of Ephraim, to go home again: wherefore their anger was greatly kindled against Judah, and they returned home in great anger. ');";
	$query[11717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11716,'II Chronicles',25,11,'And Amaziah strengthened himself, and led forth his people, and went to the valley of salt, and smote of the chidren of Seir ten thousand. ');";
	$query[11718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11717,'II Chronicles',25,12,'And other ten thousand left alive did the children of Judah carry away captive, and brought them unto the top of the rock, and cast them down from the top of the rock, that they all were broken in pieces. ');";
	$query[11719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11718,'II Chronicles',25,13,'But the soldiers of the army which Amaziah sent back, that they should not go with him to battle, fell upon the cities of Judah, from Samaria even unto Beth-horon, and smote three thousand of them, and took much spoil. ');";
	$query[11720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11719,'II Chronicles',25,14,'Now it came to pass, after that Amaziah was come from the slaughter of the Edomites, that he brought the gods of the children of Seir, and set them up to be his gods, and bowed down himself before them, and burned incense unto them. ');";
	$query[11721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11720,'II Chronicles',25,15,'Wherefore the anger of the LORD was kindled against Amaziah, and he sent unto him a prophet, which said unto him, Why hast thou sought after the gods of the people, which could not deliver their own people out of thine hand? ');";
	$query[11722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11721,'II Chronicles',25,16,'And it came to pass, as he talked with him, that the king said unto him, Art thou made of the king\'s counsel? forbear; why shouldest thou be smitten? Then the prophet forbare, and said, I know that God hath determined to destroy thee, because thou hast done this, and hast not hearkened unto my counsel. ');";
	$query[11723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11722,'II Chronicles',25,17,'Then Amaziah king of Judah took advice, and sent to Joash, the son of Jehoahaz, the son of Jehu, king of Israel, saying, Come, let us see one another in the face. ');";
	$query[11724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11723,'II Chronicles',25,18,'And Joash king of Israel sent to Amaziah king of Judah, saying, The thistle that was in Lebanon sent to the cedar that was in Lebanon, saying, Give thy daughter to my son to wife: and there passed by a wild beast that was in Lebanon, and trode down the thistle. ');";
	$query[11725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11724,'II Chronicles',25,19,'Thou sayest, Lo, thou hast smitten the Edomites; and thine heart lifteth thee up to boast: abide now at home; why shouldest thou meddle to thine hurt, that thou shouldest fall, even thou, and Judah with thee? ');";
	$query[11726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11725,'II Chronicles',25,20,'But Amaziah would not hear; for it came of God, that he might deliver them into the hand of their enemies, because they sought after the gods of Edom. ');";
	$query[11727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11726,'II Chronicles',25,21,'So Joash the king of Israel went up; and they saw one another in the face, both he and Amaziah king of Judah, at Beth-shemesh, which belongeth to Judah. ');";
	$query[11728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11727,'II Chronicles',25,22,'And Judah was put to the worse before Israel, and they fled every man to his tent. ');";
	$query[11729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11728,'II Chronicles',25,23,'And Joash the king of Israel took Amaziah king of Judah, the son of Joash, the son of Jehoahaz, at Beth-shemesh, and brought him to Jerusalem, and brake down the wall of Jerusalem from the gate of Ephraim to the corner gate, four hundred cubits. ');";
	$query[11730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11729,'II Chronicles',25,24,'And he took all the gold and the silver, and all the vessels that were found in the house of God with Obed-edom, and the treasures of the king\'s house, the hostages also, and returned to Samaria. ');";
	$query[11731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11730,'II Chronicles',25,25,'And Amaziah the son of Joash king of Judah lived after the death of Joash son of Jehoahaz king of Israel fifteen years. ');";
	$query[11732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11731,'II Chronicles',25,26,'Now the rest of the acts of Amaziah, first and last, behold, are they not written in the book of the kings of Judah and Israel? ');";
	$query[11733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11732,'II Chronicles',25,27,'Now after the time that Amaziah did turn away from following the LORD they made a conspiracy against him in Jerusalem; and he fled to Lachish: but they sent to Lachish after him, and slew him there. ');";
	$query[11734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11733,'II Chronicles',25,28,'And they brought him upon horses, and buried him with his fathers in the city of Judah. ');";
	$query[11735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11734,'II Chronicles',26,1,'Then all the people of Judah took Uzziah, who was sixteen years old, and made him king in the room of his father Amaziah. ');";
	$query[11736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11735,'II Chronicles',26,2,'He built Eloth, and restored it to Judah, after that the king slept with his fathers. ');";
	$query[11737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11736,'II Chronicles',26,3,'Sixteen years old was Uzziah when he began to reign, and he reigned fifty and two years in Jerusalem. His mother\'s name also was Jecoliah of Jerusalem. ');";
	$query[11738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11737,'II Chronicles',26,4,'And he did that which was right in the sight of the LORD, according to all that his father Amaziah did. ');";
	$query[11739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11738,'II Chronicles',26,5,'And he sought God in the days of Zechariah, who had understanding in the visions of God: and as long as he sought the LORD, God made him to prosper. ');";
	$query[11740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11739,'II Chronicles',26,6,'And he went forth and warred against the Philistines, and brake down the wall of Gath, and the wall of Jabneh, and the wall of Ashdod, and built cities about Ashdod, and among the Philistines. ');";
	$query[11741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11740,'II Chronicles',26,7,'And God helped him against the Philistines, and against the Arabians that dwelt in Gur-baal, and the Mehunims. ');";
	$query[11742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11741,'II Chronicles',26,8,'And the Ammonites gave gifts to Uzziah: and his name spread abroad even to the entering in of Egypt; for he strengthened himself exceedingly. ');";
	$query[11743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11742,'II Chronicles',26,9,'Moreover Uzziah built towers in Jerusalem at the corner gate, and at the valley gate, and at the turning of the wall, and fortified them. ');";
	$query[11744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11743,'II Chronicles',26,10,'Also he built towers in the desert, and digged many wells: for he had much cattle, both in the low country, and in the plains: husbandmen also, and vine dressers in the mountains, and in Carmel: for he loved husbandry. ');";
	$query[11745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11744,'II Chronicles',26,11,'Moreover Uzziah had an host of fighting men, that went out to war by bands, according to the number of their account by the hand of Jeiel the scribe and Maaseiah the ruler, under the hand of Hananiah, one of the king\'s captains. ');";
	$query[11746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11745,'II Chronicles',26,12,'The whole number of the chief of the fathers of the mighty men of valour were two thousand and six hundred. ');";
	$query[11747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11746,'II Chronicles',26,13,'And under their hand was an army, three hundred thousand and seven thousand and five hundred, that made war with mighty power, to help the king against the enemy. ');";
	$query[11748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11747,'II Chronicles',26,14,'And Uzziah prepared for them throughout all the host shields, and spears, and helmets, and habergeons, and bows, and slings to cast stones. ');";
	$query[11749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11748,'II Chronicles',26,15,'And he made in Jerusalem engines, invented by cunning men, to be on the towers and upon the bulwarks, to shoot arrows and great stones withal. And his name spread far abroad; for he was marvellously helped, till he was strong. ');";
	$query[11750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11749,'II Chronicles',26,16,'But when he was strong, his heart was lifted up to his destruction: for he transgressed against the LORD his God, and went into the temple of the LORD to burn incense upon the altar of incense. ');";
	$query[11751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11750,'II Chronicles',26,17,'And Azariah the priest went in after him, and with him fourscore priests of the LORD, that were valiant men: ');";
	$query[11752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11751,'II Chronicles',26,18,'And they withstood Uzziah the king, and said unto him, It appertaineth not unto thee, Uzziah, to burn incense unto the LORD, but to the priests the sons of Aaron, that are consecrated to burn incense: go out of the sanctuary; for thou hast trespassed; neither shall it be for thine honour from the LORD God. ');";
	$query[11753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11752,'II Chronicles',26,19,'Then Uzziah was wroth, and had a censer in his hand to burn incense: and while he was wroth with the priests, the leprosy even rose up in his forehead before the priests in the house of the LORD, from beside the incense altar. ');";
	$query[11754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11753,'II Chronicles',26,20,'And Azariah the chief priest, and all the priests, looked upon him, and, behold, he was leprous in his forehead, and they thrust him out from thence; yea, himself hasted also to go out, because the LORD had smitten him. ');";
	$query[11755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11754,'II Chronicles',26,21,'And Uzziah the king was a leper unto the day of his death, and dwelt in a several house, being a leper; for he was cut off from the house of the LORD: and Jotham his son was over the king\'s house, judging the people of the land. ');";
	$query[11756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11755,'II Chronicles',26,22,'Now the rest of the acts of Uzziah, first and last, did Isaiah the prophet, the son of Amoz, write. ');";
	$query[11757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11756,'II Chronicles',26,23,'So Uzziah slept with his fathers, and they buried him with his fathers in the field of the burial which belonged to the kings; for they said, He is a leper: and Jotham his son reigned in his stead. ');";
	$query[11758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11757,'II Chronicles',27,1,'Jotham was twenty and five years old when he began to reign, and he reigned sixteen years in Jerusalem. His mother\'s name also was Jerushah, the daughter of Zadok. ');";
	$query[11759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11758,'II Chronicles',27,2,'And he did that which was right in the sight of the LORD, according to all that his father Uzziah did: howbeit he entered not into the temple of the LORD. And the people did yet corruptly. ');";
	$query[11760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11759,'II Chronicles',27,3,'He built the high gate of the house of the LORD, and on the wall of Ophel he built much. ');";
	$query[11761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11760,'II Chronicles',27,4,'Moreover he built cities in the mountains of Judah, and in the forests he built castles and towers. ');";
	$query[11762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11761,'II Chronicles',27,5,'He fought also with the king of the Ammonites, and prevailed against them. And the children of Ammon gave him the same year an hundred talents of silver, and ten thousand measures of wheat, and ten thousand of barley. So much did the children of Ammon pay unto him, both the second year, and the third. ');";
	$query[11763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11762,'II Chronicles',27,6,'So Jotham became mighty, because he prepared his ways before the LORD his God. ');";
	$query[11764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11763,'II Chronicles',27,7,'Now the rest of the acts of Jotham, and all his wars, and his ways, lo, they are written in the book of the kings of Israel and Judah. ');";
	$query[11765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11764,'II Chronicles',27,8,'He was five and twenty years old when he began to reign, and reigned sixteen years in Jerusalem. ');";
	$query[11766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11765,'II Chronicles',27,9,'And Jotham slept with his fathers, and they buried him in the city of David: and Ahaz his son reigned in his stead. ');";
	$query[11767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11766,'II Chronicles',28,1,'Ahaz was twenty years old when he began to reign, and he reigned sixteen years in Jerusalem: but he did not that which was right in the sight of the LORD, like David his father: ');";
	$query[11768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11767,'II Chronicles',28,2,'For he walked in the ways of the kings of Israel, and made also molten images for Baalim. ');";
	$query[11769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11768,'II Chronicles',28,3,'Moreover he burnt incense in the valley of the son of Hinnom, and burnt his children in the fire, after the abominations of the heathen whom the LORD had cast out before the children of Israel. ');";
	$query[11770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11769,'II Chronicles',28,4,'He sacrificed also and burnt incense in the high places, and on the hills, and under every green tree. ');";
	$query[11771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11770,'II Chronicles',28,5,'Wherefore the LORD his God delivered him into the hand of the king of Syria; and they smote him, and carried away a great multitude of them captives, and brought them to Damascus. And he was also delivered into the hand of the king of Israel, who smote him with a great slaughter. ');";
	$query[11772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11771,'II Chronicles',28,6,'For Pekah the son of Remaliah slew in Judah an hundred and twenty thousand in one day, which were all valiant men; because they had forsaken the LORD God of their fathers. ');";
	$query[11773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11772,'II Chronicles',28,7,'And Zichri, a mighty man of Ephraim, slew Maaseiah the king\'s son, and Azrikam the governor of the house, and Elkanah that was next to the king. ');";
	$query[11774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11773,'II Chronicles',28,8,'And the children of Israel carried away captive of their brethren two hundred thousand, women, sons, and daughters, and took also away much spoil from them, and brought the spoil to Samaria. ');";
	$query[11775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11774,'II Chronicles',28,9,'But a prophet of the LORD was there, whose name was Oded: and he went out before the host that came to Samaria, and said unto them, Behold, because the LORD God of your fathers was wroth with Judah, he hath delivered them into your hand, and ye have slain them in a rage that reacheth up unto heaven. ');";
	$query[11776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11775,'II Chronicles',28,10,'And now ye purpose to keep under the children of Judah and Jerusalem for bondmen and bondwomen unto you: but are there not with you, even with you, sins against the LORD your God? ');";
	$query[11777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11776,'II Chronicles',28,11,'Now hear me therefore, and deliver the captives again, which ye have taken captive of your brethren: for the fierce wrath of the LORD is upon you. ');";
	$query[11778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11777,'II Chronicles',28,12,'Then certain of the heads of the children of Ephraim, Azariah the son of Johanan, Berechiah the son of Meshillemoth, and Jehizkiah the son of Shallum, and Amasa the son of Hadlai, stood up against them that came from the war, ');";
	$query[11779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11778,'II Chronicles',28,13,'And said unto them, Ye shall not bring in the captives hither: for whereas we have offended against the LORD already, ye intend to add more to our sins and to our trespass: for our trespass is great, and there is fierce wrath against Israel. ');";
	$query[11780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11779,'II Chronicles',28,14,'So the armed men left the captives and the spoil before the princes and all the congregation. ');";
	$query[11781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11780,'II Chronicles',28,15,'And the men which were expressed by name rose up, and took the captives, and with the spoil clothed all that were naked among them, and arrayed them, and shod them, and gave them to eat and to drink, and anointed them, and carried all the feeble of them upon asses, and brought them to Jericho, the city of palm trees, to their brethren: then they returned to Samaria. ');";
	$query[11782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11781,'II Chronicles',28,16,'At that time did king Ahaz send unto the kings of Assyria to help him. ');";
	$query[11783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11782,'II Chronicles',28,17,'For again the Edomites had come and smitten Judah, and carried away captives. ');";
	$query[11784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11783,'II Chronicles',28,18,'The Philistines also had invaded the cities of the low country, and of the south of Judah, and had taken Beth-shemesh, and Ajalon, and Gederoth, and Shocho with the villages thereof, and Timnah with the villages thereof, Gimzo also and the villages thereof: and they dwelt there. ');";
	$query[11785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11784,'II Chronicles',28,19,'For the LORD brought Judah low because of Ahaz king of Israel; for he made Judah naked, and transgressed sore against the LORD. ');";
	$query[11786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11785,'II Chronicles',28,20,'And Tilgath-pilneser king of Assyria came unto him, and distressed him, but strengthened him not. ');";
	$query[11787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11786,'II Chronicles',28,21,'For Ahaz took away a portion out of the house of the LORD, and out of the house of the king, and of the princes, and gave it unto the king of Assyria: but he helped him not. ');";
	$query[11788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11787,'II Chronicles',28,22,'And in the time of his distress did he trespass yet more against the LORD: this is that king Ahaz. ');";
	$query[11789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11788,'II Chronicles',28,23,'For he sacrificed unto the gods of Damascus, which smote him: and he said, Because the gods of the kings of Syria help them, therefore will I sacrifice to them, that they may help me. But they were the ruin of him, and of all Israel. ');";
	$query[11790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11789,'II Chronicles',28,24,'And Ahaz gathered together the vessels of the house of God, and cut in pieces the vessels of the house of God, and shut up the doors of the house of the LORD, and he made him altars in every corner of Jerusalem. ');";
	$query[11791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11790,'II Chronicles',28,25,'And in every several city of Judah he made high places to burn incense unto other gods, and provoked to anger the LORD God of his fathers. ');";
	$query[11792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11791,'II Chronicles',28,26,'Now the rest of his acts and of all his ways, first and last, behold, they are written in the book of the kings of Judah and Israel. ');";
	$query[11793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11792,'II Chronicles',28,27,'And Ahaz slept with his fathers, and they buried him in the city, even in Jerusalem: but they brought him not into the sepulchres of the kings of Israel: and Hezekiah his son reigned in his stead. ');";
	$query[11794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11793,'II Chronicles',29,1,'Hezekiah began to reign when he was five and twenty years old, and he reigned nine and twenty years in Jerusalem. And his mother\'s name was Abijah, the daughter of Zechariah. ');";
	$query[11795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11794,'II Chronicles',29,2,'And he did that which was right in the sight of the LORD, according to all that David his father had done. ');";
	$query[11796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11795,'II Chronicles',29,3,'He in the first year of his reign, in the first month, opened the doors of the house of the LORD, and repaired them. ');";
	$query[11797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11796,'II Chronicles',29,4,'And he brought in the priests and the Levites, and gathered them together into the east street, ');";
	$query[11798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11797,'II Chronicles',29,5,'And said unto them, Hear me, ye Levites, sanctify now yourselves, and sanctify the house of the LORD God of your fathers, and carry forth the filthiness out of the holy place. ');";
	$query[11799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11798,'II Chronicles',29,6,'For our fathers have trespassed, and done that which was evil in the eyes of the LORD our God, and have forsaken him, and have turned away their faces from the habitation of the LORD, and turned their backs. ');";
	$query[11800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11799,'II Chronicles',29,7,'Also they have shut up the doors of the porch, and put out the lamps, and have not burned incense nor offered burnt offerings in the holy place unto the God of Israel. ');";
	$query[11801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11800,'II Chronicles',29,8,'Wherefore the wrath of the LORD was upon Judah and Jerusalem, and he hath delivered them to trouble, to astonishment, and to hissing, as ye see with your eyes. ');";
	$query[11802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11801,'II Chronicles',29,9,'For, lo, our fathers have fallen by the sword, and our sons and our daughters and our wives are in captivity for this. ');";
	$query[11803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11802,'II Chronicles',29,10,'Now it is in mine heart to make a covenant with the LORD God of Israel, that his fierce wrath may turn away from us. ');";
	$query[11804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11803,'II Chronicles',29,11,'My sons, be not now negligent: for the LORD hath chosen you to stand before him, to serve him, and that ye should minister unto him, and burn incense. ');";
	$query[11805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11804,'II Chronicles',29,12,'Then the Levites arose, Mahath the son of Amasai, and Joel the son of Azariah, of the sons of the Kohathites: and of the sons of Merari, Kish the son of Abdi, and Azariah the son of Jehalelel: and of the Gershonites; Joah the son of Zimmah, and Eden the son of Joah: ');";
	$query[11806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11805,'II Chronicles',29,13,'And of the sons of Elizaphan; Shimri, and Jeiel: and of the sons of Asaph; Zechariah, and Mattaniah: ');";
	$query[11807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11806,'II Chronicles',29,14,'And of the sons of Heman; Jehiel, and Shimei: and of the sons of Jeduthun; Shemaiah, and Uzziel. ');";
	$query[11808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11807,'II Chronicles',29,15,'And they gathered their brethren, and sanctified themselves, and came, according to the commandment of the king, by the words of the LORD, to cleanse the house of the LORD. ');";
	$query[11809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11808,'II Chronicles',29,16,'And the priests went into the inner part of the house of the LORD, to cleanse it, and brought out all the uncleanness that they found in the temple of the LORD into the court of the house of the LORD. And the Levites took it, to carry it out abroad into the brook Kidron. ');";
	$query[11810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11809,'II Chronicles',29,17,'Now they began on the first day of the first month to sanctify, and on the eighth day of the month came they to the porch of the LORD: so they sanctified the house of the LORD in eight days; and in the sixteenth day of the first month they made an end. ');";
	$query[11811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11810,'II Chronicles',29,18,'Then they went in to Hezekiah the king, and said, We have cleansed all the house of the LORD, and the altar of burnt offering, with all the vessels thereof, and the shewbread table, with all the vessels thereof. ');";
	$query[11812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11811,'II Chronicles',29,19,'Moreover all the vessels, which king Ahaz in his reign did cast away in his transgression, have we prepared and sanctified, and, behold, they are before the altar of the LORD. ');";
	$query[11813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11812,'II Chronicles',29,20,'Then Hezekiah the king rose early, and gathered the rulers of the city, and went up to the house of the LORD. ');";
	$query[11814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11813,'II Chronicles',29,21,'And they brought seven bullocks, and seven rams, and seven lambs, and seven he goats, for a sin offering for the kingdom, and for the sanctuary, and for Judah. And he commanded the priests the sons of Aaron to offer them on the altar of the LORD. ');";
	$query[11815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11814,'II Chronicles',29,22,'So they killed the bullocks, and the priests received the blood, and sprinkled it on the altar: likewise, when they had killed the rams, they sprinkled the blood upon the altar: they killed also the lambs, and they sprinkled the blood upon the altar. ');";
	$query[11816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11815,'II Chronicles',29,23,'And they brought forth the he goats for the sin offering before the king and the congregation; and they laid their hands upon them: ');";
	$query[11817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11816,'II Chronicles',29,24,'And the priests killed them, and they made reconciliation with their blood upon the altar, to make an atonement for all Israel: for the king commanded that the burnt offering and the sin offering should be made for all Israel. ');";
	$query[11818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11817,'II Chronicles',29,25,'And he set the Levites in the house of the LORD with cymbals, with psalteries, and with harps, according to the commandment of David, and of Gad the king\'s seer, and Nathan the prophet: for so was the commandment of the LORD by his prophets. ');";
	$query[11819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11818,'II Chronicles',29,26,'And the Levites stood with the instruments of David, and the priests with the trumpets. ');";
	$query[11820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11819,'II Chronicles',29,27,'And Hezekiah commanded to offer the burnt offering upon the altar. And when the burnt offering began, the song of the LORD began also with the trumpets, and with the instruments ordained by David king of Israel. ');";
	$query[11821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11820,'II Chronicles',29,28,'And all the congregation worshipped, and the singers sang, and the trumpeters sounded: and all this continued until the burnt offering was finished. ');";
	$query[11822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11821,'II Chronicles',29,29,'And when they had made an end of offering, the king and all that were present with him bowed themselves, and worshipped. ');";
	$query[11823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11822,'II Chronicles',29,30,'Moreover Hezekiah the king and the princes commanded the Levites to sing praise unto the LORD with the words of David, and of Asaph the seer. And they sang praises with gladness, and they bowed their heads and worshipped. ');";
	$query[11824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11823,'II Chronicles',29,31,'Then Hezekiah answered and said, Now ye have consecrated yourselves unto the LORD, come near and bring sacrifices and thank offerings into the house of the LORD. And the congregation brought in sacrifices and thank offerings; and as many as were of a free heart burnt offerings. ');";
	$query[11825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11824,'II Chronicles',29,32,'And the number of the burnt offerings, which the congregation brought, was threescore and ten bullocks, an hundred rams, and two hundred lambs: all these were for a burnt offering to the LORD. ');";
	$query[11826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11825,'II Chronicles',29,33,'And the consecrated things were six hundred oxen and three thousand sheep. ');";
	$query[11827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11826,'II Chronicles',29,34,'But the priests were too few, so that they could not flay all the burnt offerings: wherefore their brethren the Levites did help them, till the work was ended, and until the other priests had sanctified themselves: for the Levites were more upright in heart to sanctify themselves than the priests. ');";
	$query[11828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11827,'II Chronicles',29,35,'And also the burnt offerings were in abundance,with the fat of the peace offerings, and the drink offerings for every burnt offering. So the service of the house of the LORD was set in order. ');";
	$query[11829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11828,'II Chronicles',29,36,'And Hezekiah rejoiced, and all the people, that God had prepared the people: for the thing was done suddenly. ');";
	$query[11830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11829,'II Chronicles',30,1,'And Hezekiah sent to all Israel and Judah, and wrote letters also to Ephraim and Manasseh, that they should come to the house of the LORD at Jerusalem, to keep the passover unto the LORD God of Israel. ');";
	$query[11831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11830,'II Chronicles',30,2,'For the king had taken counsel, and his princes, and all the congregation in Jerusalem, to keep the passover in the second month. ');";
	$query[11832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11831,'II Chronicles',30,3,'For they could not keep it at that time, because the priests had not sanctified themselves sufficiently, neither had the people gathered themselves together to Jerusalem. ');";
	$query[11833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11832,'II Chronicles',30,4,'And the thing pleased the king and all the congregation. ');";
	$query[11834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11833,'II Chronicles',30,5,'So they established a decree to make proclamation throughout all Israel, from Beer-sheba even to Dan, that they should come to keep the passover unto the LORD God of Israel at Jerusalem: for they had not done it of a long time in such sort as it was written. ');";
	$query[11835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11834,'II Chronicles',30,6,'So the posts went with the letters from the king and his princes throughout all Israel and Judah, and according to the commandment of the king, saying, Ye children of Israel, turn again unto the LORD God of Abraham, Isaac, and Israel, and he will return to the remnant of you, that are escaped out of the hand of the kings of Assyria. ');";
	$query[11836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11835,'II Chronicles',30,7,'And be not ye like your fathers, and like your brethren, which trespassed against the LORD God of their fathers, who therefore gave them up to desolation, as ye see. ');";
	$query[11837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11836,'II Chronicles',30,8,'Now be ye not stiffnecked, as your fathers were, but yield yourselves unto the LORD, and enter into his sanctuary, which he hath sanctified for ever: and serve the LORD your God, that the fierceness of his wrath may turn away from you. ');";
	$query[11838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11837,'II Chronicles',30,9,'For if ye turn again unto the LORD, your brethren and your children shall find compassion before them that lead them captive, so that they shall come again into this land: for the LORD your God is gracious and merciful, and will not turn away his face from you, if ye return unto him. ');";
	$query[11839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11838,'II Chronicles',30,10,'So the posts passed from city to city through the country of Ephraim and Manasseh even unto Zebulun: but they laughed them to scorn, and mocked them. ');";
	$query[11840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11839,'II Chronicles',30,11,'Nevertheless divers of Asher and Manasseh and of Zebulun humbled themselves, and came to Jerusalem. ');";
	$query[11841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11840,'II Chronicles',30,12,'Also in Judah the hand of God was to give them one heart to do the commandment of the king and of the princes, by the word of the LORD. ');";
	$query[11842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11841,'II Chronicles',30,13,'And there assembled at Jerusalem much people to keep the feast of unleavened bread in the second month, a very great congregation. ');";
	$query[11843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11842,'II Chronicles',30,14,'And they arose and took away the altars that were in Jerusalem, and all the altars for incense took they away, and cast them into the brook Kidron. ');";
	$query[11844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11843,'II Chronicles',30,15,'Then they killed the passover on the fourteenth day of the second month: and the priests and the Levites were ashamed, and sanctified themselves, and brought in the burnt offerings into the house of the LORD. ');";
	$query[11845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11844,'II Chronicles',30,16,'And they stood in their place after their manner, according to the law of Moses the man of God: the priests sprinkled the blood, which they received of the hand of the Levites. ');";
	$query[11846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11845,'II Chronicles',30,17,'For there were many in the congregation that were not sanctified: therefore the Levites had the charge of the killing of the passovers for every one that was not clean, to sanctify them unto the LORD. ');";
	$query[11847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11846,'II Chronicles',30,18,'For a multitude of the people, even many of Ephraim, and Manasseh, Issachar, and Zebulun, had not cleansed themselves, yet did they eat the passover otherwise than it was written. But Hezekiah prayed for them, saying, The good LORD pardon every one ');";
	$query[11848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11847,'II Chronicles',30,19,'That prepareth his heart to seek God, the LORD God of his fathers, though he be not cleansed according to the purification of the sanctuary. ');";
	$query[11849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11848,'II Chronicles',30,20,'And the LORD hearkened to Hezekiah, and healed the people. ');";
	$query[11850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11849,'II Chronicles',30,21,'And the children of Israel that were present at Jerusalem kept the feast of unleavened bread seven days with great gladness: and the Levites and the priests praised the LORD day by day, singing with loud instruments unto the LORD. ');";
	$query[11851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11850,'II Chronicles',30,22,'And Hezekiah spake comfortably unto all the Levites that taught the good knowledge of the LORD: and they did eat throughout the feast seven days, offering peace offerings, and making confession to the LORD God of their fathers. ');";
	$query[11852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11851,'II Chronicles',30,23,'And the whole assembly took counsel to keep other seven days: and they kept other seven days with gladness. ');";
	$query[11853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11852,'II Chronicles',30,24,'For Hezekiah king of Judah did give to the congregation a thousand bullocks and seven thousand sheep; and the princes gave to the congregation a thousand bullocks and ten thousand sheep: and a great number of priests sanctified themselves. ');";
	$query[11854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11853,'II Chronicles',30,25,'And all the congregation of Judah, with the priests and the Levites, and all the congregation that came out of Israel, and the strangers that came out of the land of Israel, and that dwelt in Judah, rejoiced. ');";
	$query[11855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11854,'II Chronicles',30,26,'So there was great joy in Jerusalem: for since the time of Solomon the son of David king of Israel there was not the like in Jerusalem. ');";
	$query[11856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11855,'II Chronicles',30,27,'Then the priests the Levites arose and blessed the people: and their voice was heard, and their prayer came up to his holy dwelling place, even unto heaven. ');";
	$query[11857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11856,'II Chronicles',31,1,'Now when all this was finished, all Israel that were present went out to the cities of Judah, and brake the images in pieces, and cut down the groves, and threw down the high places and the altars out of all Judah and Benjamin, in Ephraim also and Manasseh, until they had utterly destroyed them all. Then all the children of Israel returned, every man to his possession, into their own cities. ');";
	$query[11858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11857,'II Chronicles',31,2,'And Hezekiah appointed the courses of the priests and the Levites after their courses, every man according to his service, the priests and Levites for burnt offerings and for peace offerings, to minister, and to give thanks, and to praise in the gates of the tents of the LORD. ');";
	$query[11859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11858,'II Chronicles',31,3,'He appointed also the king\'s portion of his substance for the burnt offerings, to wit, for the morning and evening burnt offerings, and the burnt offerings for the sabbaths, and for the new moons, and for the set feasts, as it is written in the law of the LORD. ');";
	$query[11860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11859,'II Chronicles',31,4,'Moreover he commanded the people that dwelt in Jerusalem to give the portion of the priests and the Levites, that they might be encouraged in the law of the LORD. ');";
	$query[11861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11860,'II Chronicles',31,5,'And as soon as the commandment came abroad, the children of Israel brought in abundance the firstfruits of corn, wine, and oil, and honey, and of all the increase of the fields; and the tithe of all things brought they in abundantly. ');";
	$query[11862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11861,'II Chronicles',31,6,'And concerning the children of Israel and Judah, that dwelt in the cities of Judah, they also brought in the tithe of oxen and sheep, and the tithe of holy things which were consecrated unto the LORD their God, and laid them by heaps. ');";
	$query[11863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11862,'II Chronicles',31,7,'In the third month they began to lay the foundation of the heaps, and finished them in the seventh month. ');";
	$query[11864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11863,'II Chronicles',31,8,'And when Hezekiah and the princes came and saw the heaps, they blessed the LORD, and his people Israel. ');";
	$query[11865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11864,'II Chronicles',31,9,'Then Hezekiah questioned with the priests and the Levites concerning the heaps. ');";
	$query[11866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11865,'II Chronicles',31,10,'And Azariah the chief priest of the house of Zadok answered him, and said, Since the people began to bring the offerings into the house of the LORD, we have had enough to eat, and have left plenty: for the LORD hath blessed his people; and that which is left is this great store. ');";
	$query[11867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11866,'II Chronicles',31,11,'Then Hezekiah commanded to prepare chambers in the house of the LORD; and they prepared them, ');";
	$query[11868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11867,'II Chronicles',31,12,'And brought in the offerings and the tithes and the dedicated things faithfully: over which Cononiah the Levite was ruler, and Shimei his brother was the next. ');";
	$query[11869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11868,'II Chronicles',31,13,'And Jehiel, and Azaziah, and Nahath, and Asahel, and Jerimoth, and Jozabad, and Eliel, and Ismachiah, and Mahath, and Benaiah, were overseers under the hand of Cononiah and Shimei his brother, at the commandment of Hezekiah the king, and Azariah the ruler of the house of God. ');";
	$query[11870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11869,'II Chronicles',31,14,'And Kore the son of Imnah the Levite, the porter toward the east, was over the freewill offerings of God, to distribute the oblations of the LORD, and the most holy things. ');";
	$query[11871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11870,'II Chronicles',31,15,'And next him were Eden, and Miniamin, and Jeshua, and Shemaiah, Amariah, and Shecaniah, in the cities of the priests, in their set office, to give to their brethren by courses, as well to the great as to the small: ');";
	$query[11872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11871,'II Chronicles',31,16,'Beside their genealogy of males, from three years old and upward, even unto every one that entereth into the house of the LORD, his daily portion for their service in their charges according to their courses; ');";
	$query[11873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11872,'II Chronicles',31,17,'Both to the genealogy of the priests by the house of their fathers, and the Levites from twenty years old and upward, in their charges by their courses; ');";
	$query[11874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11873,'II Chronicles',31,18,'And to the genealogy of all their little ones, their wives, and their sons, and their daughters, through all the congregation: for in their set office they sanctified themselves in holiness: ');";
	$query[11875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11874,'II Chronicles',31,19,'Also of the sons of Aaron the priests, which were in the fields of the suburbs of their cities, in every several city, the men that were expressed by name, to give portions to all the males among the priests, and to all that were reckoned by genealogies among the Levites. ');";
	$query[11876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11875,'II Chronicles',31,20,'And thus did Hezekiah throughout all Judah, and wrought that which was good and right and truth before the LORD his God. ');";
	$query[11877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11876,'II Chronicles',31,21,'And in every work that he began in the service of the house of God, and in the law, and in the commandments, to seek his God, he did it with all his heart, and prospered. ');";
	$query[11878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11877,'II Chronicles',32,1,'After these things, and the establishment thereof, Sennacherib king of Assyria came, and entered into Judah, and encamped against the fenced cities, and thought to win them for himself. ');";
	$query[11879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11878,'II Chronicles',32,2,'And when Hezekiah saw that Sennacherib was come, and that he was purposed to fight against Jerusalem, ');";
	$query[11880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11879,'II Chronicles',32,3,'He took counsel with his princes and his mighty men to stop the waters of the fountains which were without the city: and they did help him. ');";
	$query[11881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11880,'II Chronicles',32,4,'So there was gathered much people together, who stopped all the fountains, and the brook that ran through the midst of the land, saying, Why should the kings of Assyria come, and find much water? ');";
	$query[11882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11881,'II Chronicles',32,5,'Also he strengthened himself, and built up all the wall that was broken, and raised it up to the towers, and another wall without, and repaired Millo in the city of David, and made darts and shields in abundance. ');";
	$query[11883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11882,'II Chronicles',32,6,'And he set captains of war over the people, and gathered them together to him in the street of the gate of the city, and spake comfortably to them, saying, ');";
	$query[11884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11883,'II Chronicles',32,7,'Be strong and courageous, be not afraid nor dismayed for the king of Assyria, nor for all the multitude that is with him: for there be more with us than with him: ');";
	$query[11885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11884,'II Chronicles',32,8,'With him is an arm of flesh; but with us is the LORD our God to help us, and to fight our battles. And the people rested themselves upon the words of Hezekiah king of Judah. ');";
	$query[11886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11885,'II Chronicles',32,9,'After this did Sennacherib king of Assyria send his servants to Jerusalem, (but he himself laid siege against Lachish, and all his power with him,) unto Hezekiah king of Judah, and unto all Judah that were at Jerusalem, saying, ');";
	$query[11887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11886,'II Chronicles',32,10,'Thus saith Sennacherib king of Assyria, Whereon do ye trust, that ye abide in the siege in Jerusalem? ');";
	$query[11888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11887,'II Chronicles',32,11,'Doth not Hezekiah persuade you to give over yourselves to die by famine and by thirst, saying, The LORD our God shall deliver us out of the hand of the king of Assyria? ');";
	$query[11889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11888,'II Chronicles',32,12,'Hath not the same Hezekiah taken away his high places and his altars, and commanded Judah and Jerusalem, saying, Ye shall worship before one altar, and burn incense upon it? ');";
	$query[11890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11889,'II Chronicles',32,13,'Know ye not what I and my fathers have done unto all the people of other lands? were the gods of the nations of those lands any ways able to deliver their lands out of mine hand? ');";
	$query[11891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11890,'II Chronicles',32,14,'Who was there among all the gods of those nations that my fathers utterly destroyed, that could deliver his people out of mine hand, that your God should be able to deliver you out of mine hand? ');";
	$query[11892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11891,'II Chronicles',32,15,'Now therefore let not Hezekiah deceive you, nor persuade you on this manner, neither yet believe him: for no god of any nation or kingdom was able to deliver his people out of mine hand, and out of the hand of my fathers: how much less shall your God deliver you out of mine hand? ');";
	$query[11893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11892,'II Chronicles',32,16,'And his servants spake yet more against the LORD God, and against his servant Hezekiah. ');";
	$query[11894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11893,'II Chronicles',32,17,'He wrote also letters to rail on the LORD God of Israel, and to speak against him, saying, As the gods of the nations of other lands have not delivered their people out of mine hand, so shall not the God of Hezekiah deliver his people out of mine hand. ');";
	$query[11895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11894,'II Chronicles',32,18,'Then they cried with a loud voice in the Jews\' speech unto the people of Jerusalem that were on the wall, to affright them, and to trouble them; that they might take the city. ');";
	$query[11896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11895,'II Chronicles',32,19,'And they spake against the God of Jerusalem, as against the gods of the people of the earth, which were the work of the hands of man. ');";
	$query[11897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11896,'II Chronicles',32,20,'And for this cause Hezekiah the king, and the prophet Isaiah the son of Amoz, prayed and cried to heaven. ');";
	$query[11898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11897,'II Chronicles',32,21,'And the LORD sent an angel, which cut off all the mighty men of valour, and the leaders and captains in the camp of the king of Assyria. So he returned with shame of face to his own land. And when he was come into the house of his god, they that came forth of his own bowels slew him there with the sword. ');";
	$query[11899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11898,'II Chronicles',32,22,'Thus the LORD saved Hezekiah and the inhabitants of Jerusalem from the hand of Sennacherib the king of Assyria, and from the hand of all other, and guided them on every side. ');";
	$query[11900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11899,'II Chronicles',32,23,'And many brought gifts unto the LORD to Jerusalem, and presents to Hezekiah king of Judah: so that he was magnified in the sight of all nations from thenceforth. ');";
	$query[11901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11900,'II Chronicles',32,24,'In those days Hezekiah was sick to the death, and prayed unto the LORD: and he spake unto him, and he gave him a sign. ');";
	$query[11902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11901,'II Chronicles',32,25,'But Hezekiah rendered not again according to the benefit done unto him; for his heart was lifted up: therefore there was wrath upon him, and upon Judah and Jerusalem. ');";
	$query[11903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11902,'II Chronicles',32,26,'Notwithstanding Hezekiah humbled himself for the pride of his heart, both he and the inhabitants of Jerusalem, so that the wrath of the LORD came not upon them in the days of Hezekiah. ');";
	$query[11904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11903,'II Chronicles',32,27,'And Hezekiah had exceeding much riches and honour: and he made himself treasuries for silver, and for gold, and for precious stones, and for spices, and for shields, and for all manner of pleasant jewels; ');";
	$query[11905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11904,'II Chronicles',32,28,'Storehouses also for the increase of corn, and wine, and oil; and stalls for all manner of beasts, and cotes for flocks. ');";
	$query[11906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11905,'II Chronicles',32,29,'Moreover he provided him cities, and possessions of flocks and herds in abundance: for God had given him substance very much. ');";
	$query[11907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11906,'II Chronicles',32,30,'This same Hezekiah also stopped the upper watercourse of Gihon, and brought it straight down to the west side of the city of David. And Hezekiah prospered in all his works. ');";
	$query[11908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11907,'II Chronicles',32,31,'Howbeit in the business of the ambassadors of the princes of Babylon, who sent unto him to inquire of the wonder that was done in the land, God left him, to try him, that he might know all that was in his heart. ');";
	$query[11909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11908,'II Chronicles',32,32,'Now the rest of the acts of Hezekiah, and his goodness, behold, they are written in the vision of Isaiah the prophet, the son of Amoz, and in the book of the kings of Judah and Israel. ');";
	$query[11910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11909,'II Chronicles',32,33,'And Hezekiah slept with his fathers, and they buried him in the chiefest of the sepulchres of the sons of David: and all Judah and the inhabitants of Jerusalem did him honour at his death. And Manasseh his son reigned in his stead. ');";
	$query[11911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11910,'II Chronicles',33,1,'Manasseh was twelve years old when he began to reign, and he reigned fifty and five years in Jerusalem: ');";
	$query[11912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11911,'II Chronicles',33,2,'But did that which was evil in the sight of the LORD, like unto the abominations of the heathen, whom the LORD had cast out before the children of Israel. ');";
	$query[11913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11912,'II Chronicles',33,3,'For he built again the high places which Hezekiah his father had broken down, and he reared up altars for Baalim, and made groves, and worshipped all the host of heaven, and served them. ');";
	$query[11914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11913,'II Chronicles',33,4,'Also he built altars in the house of the LORD, whereof the LORD had said, In Jerusalem shall my name be for ever. ');";
	$query[11915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11914,'II Chronicles',33,5,'And he built altars for all the host of heaven in the two courts of the house of the LORD. ');";
	$query[11916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11915,'II Chronicles',33,6,'And he caused his children to pass through the fire in the valley of the son of Hinnom: also he observed times, and used enchantments, and used witchcraft, and dealt with a familiar spirit, and with wizards: he wrought much evil in the sight of the LORD, to provoke him to anger. ');";
	$query[11917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11916,'II Chronicles',33,7,'And he set a carved image, the idol which he had made, in the house of God, of which God had said to David and to Solomon his son, In this house, and in Jerusalem, which I have chosen before all the tribes of Israel, will I put my name for ever: ');";
	$query[11918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11917,'II Chronicles',33,8,'Neither will I any more remove the foot of Israel from out of the land which I have appointed for your fathers; so that they will take heed to do all that I have commanded them, according to the whole law and the statutes and the ordinances by the hand of Moses. ');";
	$query[11919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11918,'II Chronicles',33,9,'So Manasseh made Judah and the inhabitants of Jerusalem to err, and to do worse than the heathen, whom the LORD had destroyed before the children of Israel. ');";
	$query[11920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11919,'II Chronicles',33,10,'And the LORD spake to Manasseh, and to his people: but they would not hearken. ');";
	$query[11921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11920,'II Chronicles',33,11,'Wherefore the LORD brought upon them the captains of the host of the king of Assyria, which took Manasseh among the thorns, and bound him with fetters, and carried him to Babylon. ');";
	$query[11922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11921,'II Chronicles',33,12,'And when he was in affliction, he besought the LORD his God, and humbled himself greatly before the God of his fathers, ');";
	$query[11923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11922,'II Chronicles',33,13,'And prayed unto him: and he was intreated of him, and heard his supplication, and brought him again to Jerusalem into his kingdom. Then Manasseh knew that the LORD he was God. ');";
	$query[11924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11923,'II Chronicles',33,14,'Now after this he built a wall without the city of David, on the west side of Gihon, in the valley, even to the entering in at the fish gate, and compassed about Ophel, and raised it up a very great height, and put captains of war in all the fenced cities of Judah. ');";
	$query[11925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11924,'II Chronicles',33,15,'And he took away the strange gods, and the idol out of the house of the LORD, and all the altars that he had built in the mount of the house of the LORD, and in Jerusalem, and cast them out of the city. ');";
	$query[11926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11925,'II Chronicles',33,16,'And he repaired the altar of the LORD, and sacrificed thereon peace offerings and thank offerings, and commanded Judah to serve the LORD God of Israel. ');";
	$query[11927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11926,'II Chronicles',33,17,'Nevertheless the people did sacrifice still in the high places, yet unto the LORD their God only. ');";
	$query[11928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11927,'II Chronicles',33,18,'Now the rest of the acts of Manasseh, and his prayer unto his God, and the words of the seers that spake to him in the name of the LORD God of Israel, behold, they are written in the book of the kings of Israel. ');";
	$query[11929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11928,'II Chronicles',33,19,'His prayer also, and how God was intreated of him, and all his sin, and his trespass, and the places wherein he built high places, and set up groves and graven images, before he was humbled: behold, they are written among the sayings of the seers. ');";
	$query[11930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11929,'II Chronicles',33,20,'So Manasseh slept with his fathers, and they buried him in his own house: and Amon his son reigned in his stead. ');";
	$query[11931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11930,'II Chronicles',33,21,'Amon was two and twenty years old when he began to reign, and reigned two years in Jerusalem. ');";
	$query[11932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11931,'II Chronicles',33,22,'But he did that which was evil in the sight of the LORD, as did Manasseh his father: for Amon sacrificed unto all the carved images which Manasseh his father had made, and served them; ');";
	$query[11933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11932,'II Chronicles',33,23,'And humbled not himself before the LORD, as Manasseh his father had humbled himself; but Amon trespassed more and more. ');";
	$query[11934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11933,'II Chronicles',33,24,'And his servants conspired against him, and slew him in his own house. ');";
	$query[11935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11934,'II Chronicles',33,25,'But the people of the land slew all them that had conspired against king Amon; and the people of the land made Josiah his son king in his stead. ');";
	$query[11936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11935,'II Chronicles',34,1,'Josiah was eight years old when he began to reign, and he reigned in Jerusalem one and thirty years. ');";
	$query[11937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11936,'II Chronicles',34,2,'And he did that which was right in the sight of the LORD, and walked in the ways of David his father, and declined neither to the right hand, nor to the left. ');";
	$query[11938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11937,'II Chronicles',34,3,'For in the eighth year of his reign, while he was yet young, he began to seek after the God of David his father: and in the twelfth year he began to purge Judah and Jerusalem from the high places, and the groves, and the carved images, and the molten images. ');";
	$query[11939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11938,'II Chronicles',34,4,'And they brake down the altars of Baalim in his presence; and the images, that were on high above them, he cut down; and the groves, and the carved images, and the molten images, he brake in pieces, and made dust of them, and strowed it upon the graves of them that had sacrificed unto them. ');";
	$query[11940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11939,'II Chronicles',34,5,'And he burnt the bones of the priests upon their altars, and cleansed Judah and Jerusalem. ');";
	$query[11941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11940,'II Chronicles',34,6,'And so did he in the cities of Manasseh, and Ephraim, and Simeon, even unto Naphtali, with their mattocks round about. ');";
	$query[11942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11941,'II Chronicles',34,7,'And when he had broken down the altars and the groves, and had beaten the graven images into powder, and cut down all the idols throughout all the land of Israel, he returned to Jerusalem. ');";
	$query[11943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11942,'II Chronicles',34,8,'Now in the eighteenth year of his reign, when he had purged the land, and the house, he sent Shaphan the son of Azaliah, and Maaseiah the governor of the city, and Joah the son of Joahaz the recorder, to repair the house of the LORD his God. ');";
	$query[11944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11943,'II Chronicles',34,9,'And when they came to Hilkiah the high priest, they delivered the money that was brought into the house of God, which the Levites that kept the doors had gathered of the hand of Manasseh and Ephraim, and of all the remnant of Israel, and of all Judah and Benjamin; and they returned to Jerusalem. ');";
	$query[11945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11944,'II Chronicles',34,10,'And they put it in the hand of the workmen that had the oversight of the house of the LORD, and they gave it to the workmen that wrought in the house of the LORD, to repair and amend the house: ');";
	$query[11946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11945,'II Chronicles',34,11,'Even to the artificers and builders gave they it, to buy hewn stone, and timber for couplings, and to floor the houses which the kings of Judah had destroyed. ');";
	$query[11947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11946,'II Chronicles',34,12,'And the men did the work faithfully: and the overseers of them were Jahath and Obadiah, the Levites, of the sons of Merari; and Zechariah and Meshullam, of the sons of the Kohathites, to set it forward; and other of the Levites, all that could skill of instruments of musick. ');";
	$query[11948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11947,'II Chronicles',34,13,'Also they were over the bearers of burdens, and were overseers of all that wrought the work in any manner of service: and of the Levites there were scribes, and officers, and porters. ');";
	$query[11949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11948,'II Chronicles',34,14,'And when they brought out the money that was brought into the house of the LORD, Hilkiah the priest found a book of the law of the LORD given by Moses. ');";
	$query[11950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11949,'II Chronicles',34,15,'And Hilkiah answered and said to Shaphan the scribe, I have found the book of the law in the house of the LORD. And Hilkiah delivered the book to Shaphan. ');";
	$query[11951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11950,'II Chronicles',34,16,'And Shaphan carried the book to the king, and brought the king word back again, saying, All that was committed to thy servants, they do it. ');";
	$query[11952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11951,'II Chronicles',34,17,'And they have gathered together the money that was found in the house of the LORD, and have delivered it into the hand of the overseers, and to the hand of the workmen. ');";
	$query[11953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11952,'II Chronicles',34,18,'Then Shaphan the scribe told the king, saying, Hilkiah the priest hath given me a book. And Shaphan read it before the king. ');";
	$query[11954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11953,'II Chronicles',34,19,'And it came to pass, when the king had heard the words of the law, that he rent his clothes. ');";
	$query[11955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11954,'II Chronicles',34,20,'And the king commanded Hilkiah, and Ahikam the son of Shaphan, and Abdon the son of Micah, and Shaphan the scribe, and Asaiah a servant of the king\'s, saying, ');";
	$query[11956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11955,'II Chronicles',34,21,'Go, inquire of the LORD for me, and for them that are left in Israel and in Judah, concerning the words of the book that is found: for great is the wrath of the LORD that is poured out upon us, because our fathers have not kept the word of the LORD, to do after all that is written in this book. ');";
	$query[11957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11956,'II Chronicles',34,22,'And Hilkiah, and they that the king had appointed, went to Huldah the prophetess, the wife of Shallum the son of Tikvath, the son of Hasrah, keeper of the wardrobe; (now she dwelt in Jerusalem in the college:) and they spake to her to that effect. ');";
	$query[11958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11957,'II Chronicles',34,23,'And she answered them, Thus saith the LORD God of Israel, Tell ye the man that sent you to me, ');";
	$query[11959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11958,'II Chronicles',34,24,'Thus saith the LORD, Behold, I will bring evil upon this place, and upon the inhabitants thereof, even all the curses that are written in the book which they have read before the king of Judah: ');";
	$query[11960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11959,'II Chronicles',34,25,'Because they have forsaken me, and have burned incense unto other gods, that they might provoke me to anger with all the works of their hands; therefore my wrath shall be poured out upon this place, and shall not be quenched. ');";
	$query[11961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11960,'II Chronicles',34,26,'And as for the king of Judah, who sent you to inquire of the LORD, so shall ye say unto him, Thus saith the LORD God of Israel concerning the words which thou hast heard; ');";
	$query[11962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11961,'II Chronicles',34,27,'Because thine heart was tender, and thou didst humble thyself before God, when thou heardest his words against this place, and against the inhabitants thereof, and humbledst thyself before me, and didst rend thy clothes, and weep before me; I have even heard thee also, saith the LORD. ');";
	$query[11963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11962,'II Chronicles',34,28,'Behold, I will gather thee to thy fathers, and thou shalt be gathered to thy grave in peace, neither shall thine eyes see all the evil that I will bring upon this place, and upon the inhabitants of the same. So they brought the king word again. ');";
	$query[11964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11963,'II Chronicles',34,29,'Then the king sent and gathered together all the elders of Judah and Jerusalem. ');";
	$query[11965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11964,'II Chronicles',34,30,'And the king went up into the house of the LORD, and all the men of Judah, and the inhabitants of Jerusalem, and the priests, and the Levites, and all the people, great and small: and he read in their ears all the words of the book of the covenant that was found in the house of the LORD. ');";
	$query[11966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11965,'II Chronicles',34,31,'And the king stood in his place, and made a covenant before the LORD, to walk after the LORD, and to keep his commandments, and his testimonies, and his statutes, with all his heart, and with all his soul, to perform the words of the covenant which are written in this book. ');";
	$query[11967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11966,'II Chronicles',34,32,'And he caused all that were present in Jerusalem and Benjamin to stand to it. And the inhabitants of Jerusalem did according to the covenant of God, the God of their fathers. ');";
	$query[11968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11967,'II Chronicles',34,33,'And Josiah took away all the abominations out of all the countries that pertained to the children of Israel, and made all that were present in Israel to serve, even to serve the LORD their God. And all his days they departed not from following the LORD, the God of their fathers. ');";
	$query[11969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11968,'II Chronicles',35,1,'Moreover Josiah kept a passover unto the LORD in Jerusalem: and they killed the passover on the fourteenth day of the first month. ');";
	$query[11970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11969,'II Chronicles',35,2,'And he set the priests in their charges, and encouraged them to the service of the house of the LORD, ');";
	$query[11971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11970,'II Chronicles',35,3,'And said unto the Levites that taught all Israel, which were holy unto the LORD, Put the holy ark in the house which Solomon the son of David king of Israel did build; it shall not be a burden upon your shoulders: serve now the LORD your God, and his people Israel, ');";
	$query[11972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11971,'II Chronicles',35,4,'And prepare yourselves by the houses of your fathers, after your courses, according to the writing of David king of Israel, and according to the writing of Solomon his son. ');";
	$query[11973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11972,'II Chronicles',35,5,'And stand in the holy place according to the divisions of the families of the fathers of your brethren the people, and after the division of the families of the Levites. ');";
	$query[11974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11973,'II Chronicles',35,6,'So kill the passover, and sanctify yourselves, and prepare your brethren, that they may do according to the word of the LORD by the hand of Moses. ');";
	$query[11975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11974,'II Chronicles',35,7,'And Josiah gave to the people, of the flock, lambs and kids, all for the passover offerings, for all that were present, to the number of thirty thousand, and three thousand bullocks: these were of the king\'s substance. ');";
	$query[11976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11975,'II Chronicles',35,8,'And his princes gave willingly unto the people, to the priests, and to the Levites: Hilkiah and Zechariah and Jehiel, rulers of the house of God, gave unto the priests for the passover offerings two thousand and six hundred small cattle, and three hundred oxen. ');";
	$query[11977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11976,'II Chronicles',35,9,'Conaniah also, and Shemaiah and Nethaneel, his brethren, and Hashabiah and Jeiel and Jozabad, chief of the Levites, gave unto the Levites for passover offerings five thousand small cattle, and five hundred oxen. ');";
	$query[11978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11977,'II Chronicles',35,10,'So the service was prepared, and the priests stood in their place, and the Levites in their courses, according to the king\'s commandment. ');";
	$query[11979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11978,'II Chronicles',35,11,'And they killed the passover, and the priests sprinkled the blood from their hands, and the Levites flayed them. ');";
	$query[11980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11979,'II Chronicles',35,12,'And they removed the burnt offerings, that they might give according to the divisions of the families of the people, to offer unto the LORD, as it is written in the book of Moses. And so did they with the oxen. ');";
	$query[11981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11980,'II Chronicles',35,13,'And they roasted the passover with fire according to the ordinance: but the other holy offerings sod they in pots, and in caldrons, and in pans, and divided them speedily among all the people. ');";
	$query[11982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11981,'II Chronicles',35,14,'And afterward they made ready for themselves, and for the priests: because the priests the sons of Aaron were busied in offering of burnt offerings and the fat until night; therefore the Levites prepared for themselves, and for the priests the sons of Aaron. ');";
	$query[11983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11982,'II Chronicles',35,15,'And the singers the sons of Asaph were in their place, according to the commandment of David, and Asaph, and Heman, and Jeduthun the king\'s seer; and the porters waited at every gate; they might not depart from their service; for their brethren the Levites prepared for them. ');";
	$query[11984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11983,'II Chronicles',35,16,'So all the service of the LORD was prepared the same day, to keep the passover, and to offer burnt offerings upon the altar of the LORD, according to the commandment of king Josiah. ');";
	$query[11985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11984,'II Chronicles',35,17,'And the children of Israel that were present kept the passover at that time, and the feast of unleavened bread seven days. ');";
	$query[11986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11985,'II Chronicles',35,18,'And there was no passover like to that kept in Israel from the days of Samuel the prophet; neither did all the kings of Israel keep such a passover as Josiah kept, and the priests, and the Levites, and all Judah and Israel that were present, and the inhabitants of Jerusalem. ');";
	$query[11987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11986,'II Chronicles',35,19,'In the eighteenth year of the reign of Josiah was this passover kept. ');";
	$query[11988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11987,'II Chronicles',35,20,'After all this, when Josiah had prepared the temple, Necho king of Egypt came up to fight against Carchemish by Euphrates: and Josiah went out against him. ');";
	$query[11989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11988,'II Chronicles',35,21,'But he sent ambassadors to him, saying, What have I to do with thee, thou king of Judah? I come not against thee this day, but against the house wherewith I have war: for God commanded me to make haste: forbear thee from meddling with God, who is with me, that he destroy thee not. ');";
	$query[11990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11989,'II Chronicles',35,22,'Nevertheless Josiah would not turn his face from him, but disguised himself, that he might fight with him, and hearkened not unto the words of Necho from the mouth of God, and came to fight in the valley of Megiddo. ');";
	$query[11991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11990,'II Chronicles',35,23,'And the archers shot at king Josiah; and the king said to his servants, Have me away; for I am sore wounded. ');";
	$query[11992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11991,'II Chronicles',35,24,'His servants therefore took him out of that chariot, and put him in the second chariot that he had; and they brought him to Jerusalem, and he died, and was buried in one of the sepulchres of his fathers. And all Judah and Jerusalem mourned for Josiah. ');";
	$query[11993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11992,'II Chronicles',35,25,'And Jeremiah lamented for Josiah: and all the singing men and the singing women spake of Josiah in their lamentations to this day, and made them an ordinance in Israel: and, behold, they are written in the lamentations. ');";
	$query[11994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11993,'II Chronicles',35,26,'Now the rest of the acts of Josiah, and his goodness, according to that which was written in the law of the LORD, ');";
	$query[11995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11994,'II Chronicles',35,27,'And his deeds, first and last, behold, they are written in the book of the kings of Israel and Judah. ');";
	$query[11996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11995,'II Chronicles',36,1,'Then the people of the land took Jehoahaz the son of Josiah, and made him king in his father\'s stead in Jerusalem. ');";
	$query[11997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11996,'II Chronicles',36,2,'Jehoahaz was twenty and three years old when he began to reign, and he reigned three months in Jerusalem. ');";
	$query[11998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11997,'II Chronicles',36,3,'And the king of Egypt put him down at Jerusalem, and condemned the land in an hundred talents of silver and a talent of gold. ');";
	$query[11999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11998,'II Chronicles',36,4,'And the king of Egypt made Eliakim his brother king over Judah and Jerusalem, and turned his name to Jehoiakim. And Necho took Jehoahaz his brother, and carried him to Egypt. ');";
	$query[12000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (11999,'II Chronicles',36,5,'Jehoiakim was twenty and five years old when he began to reign, and he reigned eleven years in Jerusalem: and he did that which was evil in the sight of the LORD his God. ');";
	$query[12001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12000,'II Chronicles',36,6,'Against him came up Nebuchadnezzar king of Babylon, and bound him in fetters, to carry him to Babylon. ');";
	$query[12002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12001,'II Chronicles',36,7,'Nebuchadnezzar also carried of the vessels of the house of the LORD to Babylon, and put them in his temple at Babylon. ');";
	$query[12003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12002,'II Chronicles',36,8,'Now the rest of the acts of Jehoiakim, and his abominations which he did, and that which was found in him, behold, they are written in the book of the kings of Israel and Judah: and Jehoiachin his son reigned in his stead. ');";
	$query[12004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12003,'II Chronicles',36,9,'Jehoiachin was eight years old when he began to reign, and he reigned three months and ten days in Jerusalem: and he did that which was evil in the sight of the LORD. ');";
	$query[12005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12004,'II Chronicles',36,10,'And when the year was expired, king Nebuchadnezzar sent, and brought him to Babylon, with the goodly vessels of the house of the LORD, and made Zedekiah his brother king over Judah and Jerusalem. ');";
	$query[12006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12005,'II Chronicles',36,11,'Zedekiah was one and twenty years old when he began to reign, and reigned eleven years in Jerusalem. ');";
	$query[12007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12006,'II Chronicles',36,12,'And he did that which was evil in the sight of the LORD his God, and humbled not himself before Jeremiah the prophet speaking from the mouth of the LORD. ');";
	$query[12008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12007,'II Chronicles',36,13,'And he also rebelled against king Nebuchadnezzar, who had made him swear by God: but he stiffened his neck, and hardened his heart from turning unto the LORD God of Israel. ');";
	$query[12009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12008,'II Chronicles',36,14,'Moreover all the chief of the priests, and the people, transgressed very much after all the abominations of the heathen; and polluted the house of the LORD which he had hallowed in Jerusalem. ');";
	$query[12010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12009,'II Chronicles',36,15,'And the LORD God of their fathers sent to them by his messengers, rising up betimes, and sending; because he had compassion on his people, and on his dwelling place: ');";
	$query[12011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12010,'II Chronicles',36,16,'But they mocked the messengers of God, and despised his words, and misused his prophets, until the wrath of the LORD arose against his people, till there was no remedy. ');";
	$query[12012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12011,'II Chronicles',36,17,'Therefore he brought upon them the king of the Chaldees, who slew their young men with the sword in the house of their sanctuary, and had no compassion upon young man or maiden, old man, or him that stooped for age: he gave them all into his hand. ');";
	$query[12013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12012,'II Chronicles',36,18,'And all the vessels of the house of God, great and small, and the treasures of the house of the LORD, and the treasures of the king, and of his princes; all these he brought to Babylon. ');";
	$query[12014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12013,'II Chronicles',36,19,'And they burnt the house of God, and brake down the wall of Jerusalem, and burnt all the palaces thereof with fire, and destroyed all the goodly vessels thereof. ');";
	$query[12015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12014,'II Chronicles',36,20,'And them that had escaped from the sword carried he away to Babylon; where they were servants to him and his sons until the reign of the kingdom of Persia: ');";
	$query[12016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12015,'II Chronicles',36,21,'To fulfil the word of the LORD by the mouth of Jeremiah, until the land had enjoyed her sabbaths: for as long as she lay desolate she kept sabbath, to fulfil threescore and ten years. ');";
	$query[12017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12016,'II Chronicles',36,22,'Now in the first year of Cyrus king of Persia, that the word of the LORD spoken by the mouth of Jeremiah might be accomplished, the LORD stirred up the spirit of Cyrus king of Persia, that he made a proclamation throughout all his kingdom, and put it also in writing, saying, ');";
	$query[12018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12017,'II Chronicles',36,23,'Thus saith Cyrus king of Persia, All the kingdoms of the earth hath the LORD God of heaven given me; and he hath charged me to build him an house in Jerusalem, which is in Judah. Who is there among you of all his people? The LORD his God be with him, and let him go up. ');";
	$query[12019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12018,'Ezra',1,1,'Now in the first year of Cyrus king of Persia, that the word of the LORD by the mouth of Jeremiah might be fulfilled, the LORD stirred up the spirit of Cyrus king of Persia, that he made a proclamation throughout all his kingdom, and put it also in writing, saying, ');";
	$query[12020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12019,'Ezra',1,2,'Thus saith Cyrus king of Persia, The LORD God of heaven hath given me all the kingdoms of the earth; and he hath charged me to build him an house at Jerusalem, which is in Judah. ');";
	$query[12021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12020,'Ezra',1,3,'Who is there among you of all his people? his God be with him, and let him go up to Jerusalem, which is in Judah, and build the house of the LORD God of Israel, (he is the God,) which is in Jerusalem. ');";
	$query[12022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12021,'Ezra',1,4,'And whosoever remaineth in any place where he sojourneth, let the men of his place help him with silver, and with gold, and with goods, and with beasts, beside the freewill offering for the house of God that is in Jerusalem. ');";
	$query[12023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12022,'Ezra',1,5,'Then rose up the chief of the fathers of Judah and Benjamin, and the priests, and the Levites, with all them whose spirit God had raised, to go up to build the house of the LORD which is in Jerusalem. ');";
	$query[12024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12023,'Ezra',1,6,'And all they that were about them strengthened their hands with vessels of silver, with gold, with goods, and with beasts, and with precious things, beside all that was willingly offered. ');";
	$query[12025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12024,'Ezra',1,7,'Also Cyrus the king brought forth the vessels of the house of the LORD, which Nebuchadnezzar had brought forth out of Jerusalem, and had put them in the house of his gods; ');";
	$query[12026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12025,'Ezra',1,8,'Even those did Cyrus king of Persia bring forth by the hand of Mithredath the treasurer, and numbered them unto Sheshbazzar, the prince of Judah. ');";
	$query[12027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12026,'Ezra',1,9,'And this is the number of them: thirty chargers of gold, a thousand chargers of silver, nine and twenty knives, ');";
	$query[12028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12027,'Ezra',1,10,'Thirty basons of gold, silver basons of a second sort four hundred and ten, and other vessels a thousand. ');";
	$query[12029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12028,'Ezra',1,11,'All the vessels of gold and of silver were five thousand and four hundred. All these did Sheshbazzar bring up with them of the captivity that were brought up from Babylon unto Jerusalem. ');";
	$query[12030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12029,'Ezra',2,1,'Now these are the children of the province that went up out of the captivity, of those which had been carried away, whom Nebuchadnezzar the king of Babylon had carried away unto Babylon, and came again unto Jerusalem and Judah, every one unto his city; ');";
	$query[12031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12030,'Ezra',2,2,'Which came with Zerubbabel: Jeshua, Nehemiah, Seraiah, Reelaiah, Mordecai, Bilshan, Mispar, Bigvai, Rehum, Baanah. The number of the men of the people of Israel: ');";
	$query[12032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12031,'Ezra',2,3,'The children of Parosh, two thousand an hundred seventy and two. ');";
	$query[12033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12032,'Ezra',2,4,'The children of Shephatiah, three hundred seventy and two. ');";
	$query[12034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12033,'Ezra',2,5,'The children of Arah, seven hundred seventy and five. ');";
	$query[12035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12034,'Ezra',2,6,'The children of Pahath-moab, of the children of Jeshua and Joab, two thousand eight hundred and twelve. ');";
	$query[12036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12035,'Ezra',2,7,'The children of Elam, a thousand two hundred fifty and four. ');";
	$query[12037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12036,'Ezra',2,8,'The children of Zattu, nine hundred forty and five. ');";
	$query[12038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12037,'Ezra',2,9,'The children of Zaccai, seven hundred and threescore. ');";
	$query[12039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12038,'Ezra',2,10,'The children of Bani, six hundred forty and two. ');";
	$query[12040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12039,'Ezra',2,11,'The children of Bebai, six hundred twenty and three. ');";
	$query[12041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12040,'Ezra',2,12,'The children of Azgad, a thousand two hundred twenty and two. ');";
	$query[12042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12041,'Ezra',2,13,'The children of Adonikam, six hundred sixty and six. ');";
	$query[12043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12042,'Ezra',2,14,'The children of Bigvai, two thousand fifty and six. ');";
	$query[12044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12043,'Ezra',2,15,'The children of Adin, four hundred fifty and four. ');";
	$query[12045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12044,'Ezra',2,16,'The children of Ater of Hezekiah, ninety and eight. ');";
	$query[12046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12045,'Ezra',2,17,'The children of Bezai, three hundred twenty and three. ');";
	$query[12047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12046,'Ezra',2,18,'The children of Jorah, an hundred and twelve. ');";
	$query[12048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12047,'Ezra',2,19,'The children of Hashum, two hundred twenty and three. ');";
	$query[12049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12048,'Ezra',2,20,'The children of Gibbar, ninety and five. ');";
	$query[12050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12049,'Ezra',2,21,'The children of Bethlehem, an hundred twenty and three. ');";
	$query[12051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12050,'Ezra',2,22,'The men of Netophah, fifty and six. ');";
	$query[12052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12051,'Ezra',2,23,'The men of Anathoth, an hundred twenty and eight. ');";
	$query[12053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12052,'Ezra',2,24,'The children of Azmaveth, forty and two. ');";
	$query[12054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12053,'Ezra',2,25,'The children of Kirjath-arim, Chephirah, and Beeroth, seven hundred and forty and three. ');";
	$query[12055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12054,'Ezra',2,26,'The children of Ramah and Geba, six hundred twenty and one. ');";
	$query[12056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12055,'Ezra',2,27,'The men of Michmas, an hundred twenty and two. ');";
	$query[12057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12056,'Ezra',2,28,'The men of Bethel and Ai, two hundred twenty and three. ');";
	$query[12058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12057,'Ezra',2,29,'The children of Nebo, fifty and two. ');";
	$query[12059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12058,'Ezra',2,30,'The children of Magbish, an hundred fifty and six. ');";
	$query[12060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12059,'Ezra',2,31,'The children of the other Elam, a thousand two hundred fifty and four. ');";
	$query[12061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12060,'Ezra',2,32,'The children of Harim, three hundred and twenty. ');";
	$query[12062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12061,'Ezra',2,33,'The children of Lod, Hadid, and Ono, seven hundred twenty and five. ');";
	$query[12063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12062,'Ezra',2,34,'The children of Jericho, three hundred forty and five. ');";
	$query[12064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12063,'Ezra',2,35,'The children of Senaah, three thousand and six hundred and thirty. ');";
	$query[12065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12064,'Ezra',2,36,'The priests: the children of Jedaiah, of the house of Jeshua, nine hundred seventy and three. ');";
	$query[12066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12065,'Ezra',2,37,'The children of Immer, a thousand fifty and two. ');";
	$query[12067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12066,'Ezra',2,38,'The children of Pashur, a thousand two hundred forty and seven. ');";
	$query[12068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12067,'Ezra',2,39,'The children of Harim, a thousand and seventeen. ');";
	$query[12069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12068,'Ezra',2,40,'The Levites: the children of Jeshua and Kadmiel, of the children of Hodaviah, seventy and four. ');";
	$query[12070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12069,'Ezra',2,41,'The singers: the children of Asaph, an hundred twenty and eight. ');";
	$query[12071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12070,'Ezra',2,42,'The children of the porters: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, in all an hundred thirty and nine. ');";
	$query[12072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12071,'Ezra',2,43,'The Nethinims: the children of Ziha, the children of Hasupha, the children of Tabbaoth, ');";
	$query[12073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12072,'Ezra',2,44,'The children of Keros, the children of Siaha, the children of Padon, ');";
	$query[12074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12073,'Ezra',2,45,'The children of Lebanah, the children of Hagabah, the children of Akkub, ');";
	$query[12075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12074,'Ezra',2,46,'The children of Hagab, the children of Shalmai, the children of Hanan, ');";
	$query[12076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12075,'Ezra',2,47,'The children of Giddel, the children of Gahar, the children of Reaiah, ');";
	$query[12077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12076,'Ezra',2,48,'The children of Rezin, the children of Nekoda, the children of Gazzam, ');";
	$query[12078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12077,'Ezra',2,49,'The children of Uzza, the children of Paseah, the children of Besai, ');";
	$query[12079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12078,'Ezra',2,50,'The children of Asnah, the children of Mehunim, the children of Nephusim, ');";
	$query[12080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12079,'Ezra',2,51,'The children of Bakbuk, the children of Hakupha, the children of Harhur, ');";
	$query[12081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12080,'Ezra',2,52,'The children of Bazluth, the children of Mehida, the children of Harsha, ');";
	$query[12082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12081,'Ezra',2,53,'The children of Barkos, the children of Sisera, the children of Thamah, ');";
	$query[12083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12082,'Ezra',2,54,'The children of Neziah, the children of Hatipha. ');";
	$query[12084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12083,'Ezra',2,55,'The children of Solomon\'s servants: the children of Sotai, the children of Sophereth, the children of Peruda, ');";
	$query[12085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12084,'Ezra',2,56,'The children of Jaalah, the children of Darkon, the children of Giddel, ');";
	$query[12086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12085,'Ezra',2,57,'The children of Shephatiah, the children of Hattil, the children of Pochereth of Zebaim, the children of Ami. ');";
	$query[12087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12086,'Ezra',2,58,'All the Nethinims, and the children of Solomon\'s servants, were three hundred ninety and two. ');";
	$query[12088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12087,'Ezra',2,59,'And these were they which went up from Tel-melah, Tel-harsa, Cherub, Addan, and Immer: but they could not shew their father\'s house, and their seed, whether they were of Israel: ');";
	$query[12089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12088,'Ezra',2,60,'The children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred fifty and two. ');";
	$query[12090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12089,'Ezra',2,61,'And of the children of the priests: the children of Habaiah, the children of Koz, the children of Barzillai; which took a wife of the daughters of Barzillai the Gileadite, and was called after their name: ');";
	$query[12091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12090,'Ezra',2,62,'These sought their register among those that were reckoned by genealogy, but they were not found: therefore were they, as polluted, put from the priesthood. ');";
	$query[12092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12091,'Ezra',2,63,'And the Tirshatha said unto them, that they should not eat of the most holy things, till there stood up a priest with Urim and with Thummim. ');";
	$query[12093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12092,'Ezra',2,64,'The whole congregation together was forty and two thousand three hundred and threescore, ');";
	$query[12094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12093,'Ezra',2,65,'Beside their servants and their maids, of whom there were seven thousand three hundred thirty and seven: and there were among them two hundred singing men and singing women. ');";
	$query[12095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12094,'Ezra',2,66,'Their horses were seven hundred thirty and six; their mules, two hundred forty and five; ');";
	$query[12096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12095,'Ezra',2,67,'Their camels, four hundred thirty and five; their asses, six thousand seven hundred and twenty. ');";
	$query[12097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12096,'Ezra',2,68,'And some of the chief of the fathers, when they came to the house of the LORD which is at Jerusalem, offered freely for the house of God to set it up in his place: ');";
	$query[12098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12097,'Ezra',2,69,'They gave after their ability unto the treasure of the work threescore and one thousand drams of gold, and five thousand pound of silver, and one hundred priests\' garments. ');";
	$query[12099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12098,'Ezra',2,70,'So the priests, and the Levites, and some of the people, and the singers, and the porters, and the Nethinims, dwelt in their cities, and all Israel in their cities. ');";
	$query[12100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12099,'Ezra',3,1,'And when the seventh month was come, and the children of Israel were in the cities, the people gathered themselves together as one man to Jerusalem. ');";
	$query[12101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12100,'Ezra',3,2,'Then stood up Jeshua the son of Jozadak, and his brethren the priests, and Zerubbabel the son of Shealtiel, and his brethren, and builded the altar of the God of Israel, to offer burnt offerings thereon, as it is written in the law of Moses the man of God. ');";
	$query[12102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12101,'Ezra',3,3,'And they set the altar upon his bases; for fear was upon them because of the people of those countries: and they offered burnt offerings thereon unto the LORD, even burnt offerings morning and evening. ');";
	$query[12103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12102,'Ezra',3,4,'They kept also the feast of tabernacles, as it is written, and offered the daily burnt offerings by number, according to the custom, as the duty of every day required; ');";
	$query[12104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12103,'Ezra',3,5,'And afterward offered the continual burnt offering, both of the new moons, and of all the set feasts of the LORD that were consecrated, and of every one that willingly offered a freewill offering unto the LORD. ');";
	$query[12105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12104,'Ezra',3,6,'From the first day of the seventh month began they to offer burnt offerings unto the LORD. But the foundation of the temple of the LORD was not yet laid. ');";
	$query[12106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12105,'Ezra',3,7,'They gave money also unto the masons, and to the carpenters; and meat, and drink, and oil, unto them of Zidon, and to them of Tyre, to bring cedar trees from Lebanon to the sea of Joppa, according to the grant that they had of Cyrus king of Persia. ');";
	$query[12107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12106,'Ezra',3,8,'Now in the second year of their coming unto the house of God at Jerusalem, in the second month, began Zerubbabel the son of Shealtiel, and Jeshua the son of Jozadak, and the remnant of their brethren the priests and the Levites, and all they that were come out of the captivity unto Jerusalem; and appointed the Levites, from twenty years old and upward, to set forward the work of the house of the LORD. ');";
	$query[12108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12107,'Ezra',3,9,'Then stood Jeshua with his sons and his brethren, Kadmiel and his sons, the sons of Judah, together, to set forward the workmen in the house of God: the sons of Henadad, with their sons and their brethren the Levites. ');";
	$query[12109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12108,'Ezra',3,10,'And when the builders laid the foundation of the temple of the LORD, they set the priests in their apparel with trumpets, and the Levites the sons of Asaph with cymbals, to praise the LORD, after the ordinance of David king of Israel. ');";
	$query[12110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12109,'Ezra',3,11,'And they sang together by course in praising and giving thanks unto the LORD; because he is good, for his mercy endureth for ever toward Israel. And all the people shouted with a great shout, when they praised the LORD, because the foundation of the house of the LORD was laid. ');";
	$query[12111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12110,'Ezra',3,12,'But many of the priests and Levites and chief of the fathers, who were ancient men, that had seen the first house, when the foundation of this house was laid before their eyes, wept with a loud voice; and many shouted aloud for joy: ');";
	$query[12112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12111,'Ezra',3,13,'So that the people could not discern the noise of the shout of joy from the noise of the weeping of the people: for the people shouted with a loud shout, and the noise was heard afar off. ');";
	$query[12113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12112,'Ezra',4,1,'Now when the adversaries of Judah and Benjamin heard that the children of the captivity builded the temple unto the LORD God of Israel; ');";
	$query[12114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12113,'Ezra',4,2,'Then they came to Zerubbabel, and to the chief of the fathers, and said unto them, Let us build with you: for we seek your God, as ye do; and we do sacrifice unto him since the days of Esar-haddon king of Assur, which brought us up hither. ');";
	$query[12115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12114,'Ezra',4,3,'But Zerubbabel, and Jeshua, and the rest of the chief of the fathers of Israel, said unto them, Ye have nothing to do with us to build an house unto our God; but we ourselves together will build unto the LORD God of Israel, as king Cyrus the king of Persia hath commanded us. ');";
	$query[12116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12115,'Ezra',4,4,'Then the people of the land weakened the hands of the people of Judah, and troubled them in building, ');";
	$query[12117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12116,'Ezra',4,5,'And hired counsellers against them, to frustrate their purpose, all the days of Cyrus king of Persia, even until the reign of Darius king of Persia. ');";
	$query[12118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12117,'Ezra',4,6,'And in the reign of Ahasuerus, in the beginning of his reign, wrote they unto him an accusation against the inhabitants of Judah and Jerusalem. ');";
	$query[12119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12118,'Ezra',4,7,'And in the days of Artaxerxes wrote Bishlam, Mithredath, Tabeel, and the rest of their companions, unto Artaxerxes king of Persia; and the writing of the letter was written in the Syrian tongue, and interpreted in the Syrian tongue. ');";
	$query[12120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12119,'Ezra',4,8,'Rehum the chancellor and Shimshai the scribe wrote a letter against Jerusalem to Artaxerxes the king in this sort: ');";
	$query[12121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12120,'Ezra',4,9,'Then wrote Rehum the chancellor, and Shimshai the scribe, and the rest of their companions; the Dinaites, the Apharsathchites, the Tarpelites, the Apharsites, the Archevites, the Babylonians, the Susanchites, the Dehavites, and the Elamites, ');";
	$query[12122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12121,'Ezra',4,10,'And the rest of the nations whom the great and noble Asnappar brought over, and set in the cities of Samaria, and the rest that are on this side the river, and at such a time. ');";
	$query[12123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12122,'Ezra',4,11,'This is the copy of the letter that they sent unto him, even unto Artaxerxes the king; Thy servants the men on this side the river, and at such a time. ');";
	$query[12124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12123,'Ezra',4,12,'Be it known unto the king, that the Jews which came up from thee to us are come unto Jerusalem, building the rebellious and the bad city, and have set up the walls thereof, and joined the foundations. ');";
	$query[12125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12124,'Ezra',4,13,'Be it known now unto the king, that, if this city be builded, and the walls set up again, then will they not pay toll, tribute, and custom, and so thou shalt endamage the revenue of the kings. ');";
	$query[12126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12125,'Ezra',4,14,'Now because we have maintenance from the king\'s palace, and it was not meet for us to see the king\'s dishonour, therefore have we sent and certified the king; ');";
	$query[12127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12126,'Ezra',4,15,'That search may be made in the book of the records of thy fathers: so shalt thou find in the book of the records, and know that this city is a rebellious city, and hurtful unto kings and provinces, and that they have moved sedition within the same of old time: for which cause was this city destroyed. ');";
	$query[12128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12127,'Ezra',4,16,'We certify the king that, if this city be builded again, and the walls thereof set up, by this means thou shalt have no portion on this side the river. ');";
	$query[12129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12128,'Ezra',4,17,'Then sent the king an answer unto Rehum the chancellor, and to Shimshai the scribe, and to the rest of their companions that dwell in Samaria, and unto the rest beyond the river, Peace, and at such a time. ');";
	$query[12130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12129,'Ezra',4,18,'The letter which ye sent unto us hath been plainly read before me. ');";
	$query[12131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12130,'Ezra',4,19,'And I commanded, and search hath been made, and it is found that this city of old time hath made insurrection against kings, and that rebellion and sedition have been made therein. ');";
	$query[12132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12131,'Ezra',4,20,'There have been mighty kings also over Jerusalem, which have ruled over all countries beyond the river; and toll, tribute, and custom, was paid unto them. ');";
	$query[12133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12132,'Ezra',4,21,'Give ye now commandment to cause these men to cease, and that this city be not builded, until another commandment shall be given from me. ');";
	$query[12134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12133,'Ezra',4,22,'Take heed now that ye fail not to do this: why should damage grow to the hurt of the kings? ');";
	$query[12135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12134,'Ezra',4,23,'Now when the copy of king Artaxerxes\' letter was read before Rehum, and Shimshai the scribe, and their companions, they went up in haste to Jerusalem unto the Jews, and made them to cease by force and power. ');";
	$query[12136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12135,'Ezra',4,24,'Then ceased the work of the house of God which is at Jerusalem. So it ceased unto the second year of the reign of Darius king of Persia. ');";
	$query[12137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12136,'Ezra',5,1,'Then the prophets, Haggai the prophet, and Zechariah the son of Iddo, prophesied unto the Jews that were in Judah and Jerusalem in the name of the God of Israel, even unto them. ');";
	$query[12138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12137,'Ezra',5,2,'Then rose up Zerubbabel the son of Shealtiel, and Jeshua the son of Jozadak, and began to build the house of God which is at Jerusalem: and with them were the prophets of God helping them. ');";
	$query[12139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12138,'Ezra',5,3,'At the same time came to them Tatnai, governor on this side the river, and Shethar-boznai, and their companions, and said thus unto them, Who hath commanded you to build this house, and to make up this wall? ');";
	$query[12140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12139,'Ezra',5,4,'Then said we unto them after this manner, What are the names of the men that make this building? ');";
	$query[12141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12140,'Ezra',5,5,'But the eye of their God was upon the elders of the Jews, that they could not cause them to cease, till the matter came to Darius: and then they returned answer by letter concerning this matter. ');";
	$query[12142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12141,'Ezra',5,6,'The copy of the letter that Tatnai, governor on this side the river, and Shethar-boznai, and his companions the Apharsachites, which were on this side the river, sent unto Darius the king: ');";
	$query[12143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12142,'Ezra',5,7,'They sent a letter unto him, wherein was written thus; Unto Darius the king, all peace. ');";
	$query[12144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12143,'Ezra',5,8,'Be it known unto the king, that we went into the province of Judea, to the house of the great God, which is builded with great stones, and timber is laid in the walls, and this work goeth fast on, and prospereth in their hands. ');";
	$query[12145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12144,'Ezra',5,9,'Then asked we those elders, and said unto them thus, Who commanded you to build this house, and to make up these walls? ');";
	$query[12146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12145,'Ezra',5,10,'We asked their names also, to certify thee, that we might write the names of the men that were the chief of them. ');";
	$query[12147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12146,'Ezra',5,11,'And thus they returned us answer, saying, We are the servants of the God of heaven and earth, and build the house that was builded these many years ago, which a great king of Israel builded and set up. ');";
	$query[12148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12147,'Ezra',5,12,'But after that our fathers had provoked the God of heaven unto wrath, he gave them into the hand of Nebuchadnezzar the king of Babylon, the Chaldean, who destroyed this house, and carried the people away into Babylon. ');";
	$query[12149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12148,'Ezra',5,13,'But in the first year of Cyrus the king of Babylon the same king Cyrus made a decree to build this house of God. ');";
	$query[12150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12149,'Ezra',5,14,'And the vessels also of gold and silver of the house of God, which Nebuchadnezzar took out of the temple that was in Jerusalem, and brought them into the temple of Babylon, those did Cyrus the king take out of the temple of Babylon, and they were delivered unto one, whose name was Sheshbazzar, whom he had made governor; ');";
	$query[12151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12150,'Ezra',5,15,'And said unto him, Take these vessels, go, carry them into the temple that is in Jerusalem, and let the house of God be builded in his place. ');";
	$query[12152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12151,'Ezra',5,16,'Then came the same Sheshbazzar, and laid the foundation of the house of God which is in Jerusalem: and since that time even until now hath it been in building, and yet it is not finished. ');";
	$query[12153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12152,'Ezra',5,17,'Now therefore, if it seem good to the king, let there be search made in the king\'s treasure house, which is there at Babylon, whether it be so, that a decree was made of Cyrus the king to build this house of God at Jerusalem, and let the king send his pleasure to us concerning this matter. ');";
	$query[12154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12153,'Ezra',6,1,'Then Darius the king made a decree, and search was made in the house of the rolls, where the treasures were laid up in Babylon. ');";
	$query[12155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12154,'Ezra',6,2,'And there was found at Achmetha, in the palace that is in the province of the Medes, a roll, and therein was a record thus written: ');";
	$query[12156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12155,'Ezra',6,3,'In the first year of Cyrus the king the same Cyrus the king made a decree concerning the house of God at Jerusalem, Let the house be builded, the place where they offered sacrifices, and let the foundations thereof be strongly laid; the height thereof threescore cubits, and the breadth thereof threescore cubits; ');";
	$query[12157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12156,'Ezra',6,4,'With three rows of great stones, and a row of new timber: and let the expences be given out of the king\'s house: ');";
	$query[12158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12157,'Ezra',6,5,'And also let the golden and silver vessels of the house of God, which Nebuchadnezzar took forth out of the temple which is at Jerusalem, and brought unto Babylon, be restored, and brought again unto the temple which is at Jerusalem, every one to his place, and place them in the house of God. ');";
	$query[12159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12158,'Ezra',6,6,'Now therefore, Tatnai, governor beyond the river, Shethar-boznai, and your companions the Apharsachites, which are beyond the river, be ye far from thence: ');";
	$query[12160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12159,'Ezra',6,7,'Let the work of this house of God alone; let the governor of the Jews and the elders of the Jews build this house of God in his place. ');";
	$query[12161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12160,'Ezra',6,8,'Moreover I made a decree what ye shall do to the elders of these Jews for the building of this house of God: that of the king\'s goods, even of the tribute beyond the river, forthwith expences be given unto these men, that they be not hindered. ');";
	$query[12162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12161,'Ezra',6,9,'And that which they have need of, both young bullocks, and rams, and lambs, for the burnt offerings of the God of heaven, wheat, salt, wine, and oil, according to the appointment of the priests which are at Jerusalem, let it be given them day by day without fail: ');";
	$query[12163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12162,'Ezra',6,10,'That they may offer sacrifices of sweet savours unto the God of heaven, and pray for the life of the king, and of his sons. ');";
	$query[12164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12163,'Ezra',6,11,'Also I have made a decree, that whosoever shall alter this word, let timber be pulled down from his house, and being set up, let him be hanged thereon; and let his house be made a dunghill for this. ');";
	$query[12165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12164,'Ezra',6,12,'And the God that hath caused his name to dwell there destroy all kings and people, that shall put to their hand to alter and to destroy this house of God which is at Jerusalem. I Darius have made a decree; let it be done with speed. ');";
	$query[12166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12165,'Ezra',6,13,'Then Tatnai, governor on this side the river, Shethar-boznai, and their companions, according to that which Darius the king had sent, so they did speedily. ');";
	$query[12167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12166,'Ezra',6,14,'And the elders of the Jews builded, and they prospered through the prophesying of Haggai the prophet and Zechariah the son of Iddo. And they builded, and finished it, according to the commandment of the God of Israel, and according to the commandment of Cyrus, and Darius, and Artaxerxes king of Persia. ');";
	$query[12168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12167,'Ezra',6,15,'And this house was finished on the third day of the month Adar, which was in the sixth year of the reign of Darius the king. ');";
	$query[12169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12168,'Ezra',6,16,'And the children of Israel, the priests, and the Levites, and the rest of the children of the captivity, kept the dedication of this house of God with joy, ');";
	$query[12170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12169,'Ezra',6,17,'And offered at the dedication of this house of God an hundred bullocks, two hundred rams, four hundred lambs; and for a sin offering for all Israel, twelve he goats, according to the number of the tribes of Israel. ');";
	$query[12171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12170,'Ezra',6,18,'And they set the priests in their divisions, and the Levites in their courses, for the service of God, which is at Jerusalem; as it is written in the book of Moses. ');";
	$query[12172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12171,'Ezra',6,19,'And the children of the captivity kept the passover upon the fourteenth day of the first month. ');";
	$query[12173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12172,'Ezra',6,20,'For the priests and the Levites were purified together, all of them were pure, and killed the passover for all the children of the captivity, and for their brethren the priests, and for themselves. ');";
	$query[12174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12173,'Ezra',6,21,'And the children of Israel, which were come again out of captivity, and all such as had separated themselves unto them from the filthiness of the heathen of the land, to seek the LORD God of Israel, did eat, ');";
	$query[12175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12174,'Ezra',6,22,'And kept the feast of unleavened bread seven days with joy: for the LORD had made them joyful, and turned the heart of the king of Assyria unto them, to strengthen their hands in the work of the house of God, the God of Israel. ');";
	$query[12176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12175,'Ezra',7,1,'Now after these things, in the reign of Artaxerxes king of Persia, Ezra the son of Seraiah, the son of Azariah, the son of Hilkiah, ');";
	$query[12177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12176,'Ezra',7,2,'The son of Shallum, the son of Zadok, the son of Ahitub, ');";
	$query[12178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12177,'Ezra',7,3,'The son of Amariah, the son of Azariah, the son of Meraioth, ');";
	$query[12179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12178,'Ezra',7,4,'The son of Zerahiah, the son of Uzzi, the son of Bukki, ');";
	$query[12180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12179,'Ezra',7,5,'The son of Abishua, the son of Phinehas, the son of Eleazar, the son of Aaron the chief priest: ');";
	$query[12181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12180,'Ezra',7,6,'This Ezra went up from Babylon; and he was a ready scribe in the law of Moses, which the LORD God of Israel had given: and the king granted him all his request, according to the hand of the LORD his God upon him. ');";
	$query[12182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12181,'Ezra',7,7,'And there went up some of the children of Israel, and of the priests, and the Levites, and the singers, and the porters, and the Nethinims, unto Jerusalem, in the seventh year of Artaxerxes the king. ');";
	$query[12183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12182,'Ezra',7,8,'And he came to Jerusalem in the fifth month, which was in the seventh year of the king. ');";
	$query[12184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12183,'Ezra',7,9,'For upon the first day of the first month began he to go up from Babylon, and on the first day of the fifth month came he to Jerusalem, according to the good hand of his God upon him. ');";
	$query[12185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12184,'Ezra',7,10,'For Ezra had prepared his heart to seek the law of the LORD, and to do it, and to teach in Israel statutes and judgments. ');";
	$query[12186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12185,'Ezra',7,11,'Now this is the copy of the letter that the king Artaxerxes gave unto Ezra the priest, the scribe, even a scribe of the words of the commandments of the LORD, and of his statutes to Israel. ');";
	$query[12187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12186,'Ezra',7,12,'Artaxerxes, king of kings, unto Ezra the priest, a scribe of the law of the God of heaven, perfect peace, and at such a time. ');";
	$query[12188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12187,'Ezra',7,13,'I make a decree, that all they of the people of Israel, and of his priests and Levites, in my realm, which are minded of their own freewill to go up to Jerusalem, go with thee. ');";
	$query[12189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12188,'Ezra',7,14,'Forasmuch as thou art sent of the king, and of his seven counsellers, to inquire concerning Judah and Jerusalem, according to the law of thy God which is in thine hand; ');";
	$query[12190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12189,'Ezra',7,15,'And to carry the silver and gold, which the king and his counsellers have freely offered unto the God of Israel, whose habitation is in Jerusalem, ');";
	$query[12191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12190,'Ezra',7,16,'And all the silver and gold that thou canst find in all the province of Babylon, with the freewill offering of the people, and of the priests, offering willingly for the house of their God which is in Jerusalem: ');";
	$query[12192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12191,'Ezra',7,17,'That thou mayest buy speedily with this money bullocks, rams, lambs, with their meat offerings and their drink offerings, and offer them upon the altar of the house of your God which is in Jerusalem. ');";
	$query[12193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12192,'Ezra',7,18,'And whatsoever shall seem good to thee, and to thy brethren, to do with the rest of the silver and the gold, that do after the will of your God. ');";
	$query[12194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12193,'Ezra',7,19,'The vessels also that are given thee for the service of the house of thy God, those deliver thou before the God of Jerusalem. ');";
	$query[12195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12194,'Ezra',7,20,'And whatsoever more shall be needful for the house of thy God, which thou shalt have occasion to bestow, bestow it out of the king\'s treasure house. ');";
	$query[12196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12195,'Ezra',7,21,'And I, even I Artaxerxes the king, do make a decree to all the treasurers which are beyond the river, that whatsoever Ezra the priest, the scribe of the law of the God of heaven, shall require of you, it be done speedily, ');";
	$query[12197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12196,'Ezra',7,22,'Unto an hundred talents of silver, and to an hundred measures of wheat, and to an hundred baths of wine, and to an hundred baths of oil, and salt without prescribing how much. ');";
	$query[12198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12197,'Ezra',7,23,'Whatsoever is commanded by the God of heaven, let it be diligently done for the house of the God of heaven: for why should there be wrath against the realm of the king and his sons? ');";
	$query[12199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12198,'Ezra',7,24,'Also we certify you, that touching any of the priests and Levites, singers, porters, Nethinims, or ministers of this house of God, it shall not be lawful to impose toll, tribute, or custom, upon them. ');";
	$query[12200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12199,'Ezra',7,25,'And thou, Ezra, after the wisdom of thy God, that is in thine hand, set magistrates and judges, which may judge all the people that are beyond the river, all such as know the laws of thy God; and teach ye them that know them not. ');";
	$query[12201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12200,'Ezra',7,26,'And whosoever will not do the law of thy God, and the law of the king, let judgment be executed speedily upon him, whether it be unto death, or to banishment, or to confiscation of goods, or to imprisonment. ');";
	$query[12202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12201,'Ezra',7,27,'Blessed be the LORD God of our fathers, which hath put such a thing as this in the king\'s heart, to beautify the house of the LORD which is in Jerusalem: ');";
	$query[12203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12202,'Ezra',7,28,'And hath extended mercy unto me before the king, and his counsellers, and before all the king\'s mighty princes. And I was strengthened as the hand of the LORD my God was upon me, and I gathered together out of Israel chief men to go up with me. ');";
	$query[12204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12203,'Ezra',8,1,'These are now the chief of their fathers, and this is the genealogy of them that went up with me from Babylon, in the reign of Artaxerxes the king. ');";
	$query[12205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12204,'Ezra',8,2,'Of the sons of Phinehas; Gershom: of the sons of Ithamar; Daniel: of the sons of David; Hattush. ');";
	$query[12206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12205,'Ezra',8,3,'Of the sons of Shechaniah, of the sons of Pharosh; Zechariah: and with him were reckoned by genealogy of the males an hundred and fifty. ');";
	$query[12207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12206,'Ezra',8,4,'Of the sons of Pahath-moab; Elihoenai the son of Zerahiah, and with him two hundred males. ');";
	$query[12208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12207,'Ezra',8,5,'Of the sons of Shechaniah; the son of Jahaziel, and with him three hundred males. ');";
	$query[12209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12208,'Ezra',8,6,'Of the sons also of Adin; Ebed the son of Jonathan, and with him fifty males. ');";
	$query[12210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12209,'Ezra',8,7,'And of the sons of Elam; Jeshaiah the son of Athaliah, and with him seventy males. ');";
	$query[12211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12210,'Ezra',8,8,'And of the sons of Shephatiah; Zebadiah the son of Michael, and with him fourscore males. ');";
	$query[12212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12211,'Ezra',8,9,'Of the sons of Joab; Obadiah the son of Jehiel, and with him two hundred and eighteen males. ');";
	$query[12213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12212,'Ezra',8,10,'And of the sons of Shelomith; the son of Josiphiah, and with him an hundred and threescore males. ');";
	$query[12214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12213,'Ezra',8,11,'And of the sons of Bebai; Zechariah the son of Bebai, and with him twenty and eight males. ');";
	$query[12215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12214,'Ezra',8,12,'And of the sons of Azgad; Johanan the son of Hakkatan, and with him an hundred and ten males. ');";
	$query[12216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12215,'Ezra',8,13,'And of the last sons of Adonikam, whose names are these, Eliphelet, Jeiel, and Shemaiah, and with them threescore males. ');";
	$query[12217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12216,'Ezra',8,14,'Of the sons also of Bigvai; Uthai, and Zabbud, and with them seventy males. ');";
	$query[12218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12217,'Ezra',8,15,'And I gathered them together to the river that runneth to Ahava; and there abode we in tents three days: and I viewed the people, and the priests, and found there none of the sons of Levi. ');";
	$query[12219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12218,'Ezra',8,16,'Then sent I for Eliezer, for Ariel, for Shemaiah, and for Elnathan, and for Jarib, and for Elnathan, and for Nathan, and for Zechariah, and for Meshullam, chief men; also for Joiarib, and for Elnathan, men of understanding. ');";
	$query[12220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12219,'Ezra',8,17,'And I sent them with commandment unto Iddo the chief at the place Casiphia, and I told them what they should say unto Iddo, and to his brethren the Nethinims, at the place Casiphia, that they should bring unto us ministers for the house of our God. ');";
	$query[12221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12220,'Ezra',8,18,'And by the good hand of our God upon us they brought us a man of understanding, of the sons of Mahli, the son of Levi, the son of Israel; and Sherebiah, with his sons and his brethren, eighteen; ');";
	$query[12222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12221,'Ezra',8,19,'And Hashabiah, and with him Jeshaiah of the sons of Merari, his brethren and their sons, twenty; ');";
	$query[12223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12222,'Ezra',8,20,'Also of the Nethinims, whom David and the princes had appointed for the service of the Levites, two hundred and twenty Nethinims: all of them were expressed by name. ');";
	$query[12224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12223,'Ezra',8,21,'Then I proclaimed a fast there, at the river of Ahava, that we might afflict ourselves before our God, to seek of him a right way for us, and for our little ones, and for all our substance. ');";
	$query[12225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12224,'Ezra',8,22,'For I was ashamed to require of the king a band of soldiers and horsemen to help us against the enemy in the way: because we had spoken unto the king, saying, The hand of our God is upon all them for good that seek him; but his power and his wrath is against all them that forsake him. ');";
	$query[12226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12225,'Ezra',8,23,'So we fasted and besought our God for this: and he was intreated of us. ');";
	$query[12227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12226,'Ezra',8,24,'Then I separated twelve of the chief of the priests, Sherebiah, Hashabiah, and ten of their brethren with them, ');";
	$query[12228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12227,'Ezra',8,25,'And weighed unto them the silver, and the gold, and the vessels, even the offering of the house of our God, which the king, and his counsellers, and his lords, and all Israel there present, had offered: ');";
	$query[12229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12228,'Ezra',8,26,'I even weighed unto their hand six hundred and fifty talents of silver, and silver vessels an hundred talents, and of gold an hundred talents; ');";
	$query[12230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12229,'Ezra',8,27,'Also twenty basons of gold, of a thousand drams; and two vessels of fine copper, precious as gold. ');";
	$query[12231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12230,'Ezra',8,28,'And I said unto them, Ye are holy unto the LORD; the vessels are holy also; and the silver and the gold are a freewill offering unto the LORD God of your fathers. ');";
	$query[12232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12231,'Ezra',8,29,'Watch ye, and keep them, until ye weigh them before the chief of the priests and the Levites, and chief of the fathers of Israel, at Jerusalem, in the chambers of the house of the LORD. ');";
	$query[12233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12232,'Ezra',8,30,'So took the priests and the Levites the weight of the silver, and the gold, and the vessels, to bring them to Jerusalem unto the house of our God. ');";
	$query[12234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12233,'Ezra',8,31,'Then we departed from the river of Ahava on the twelfth day of the first month, to go unto Jerusalem: and the hand of our God was upon us, and he delivered us from the hand of the enemy, and of such as lay in wait by the way. ');";
	$query[12235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12234,'Ezra',8,32,'And we came to Jerusalem, and abode there three days. ');";
	$query[12236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12235,'Ezra',8,33,'Now on the fourth day was the silver and the gold and the vessels weighed in the house of our God by the hand of Meremoth the son of Uriah the priest; and with him was Eleazar the son of Phinehas; and with them was Jozabad the son of Jeshua, and Noadiah the son of Binnui, Levites; ');";
	$query[12237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12236,'Ezra',8,34,'By number and by weight of every one: and all the weight was written at that time. ');";
	$query[12238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12237,'Ezra',8,35,'Also the children of those that had been carried away, which were come out of the captivity, offered burnt offerings unto the God of Israel, twelve bullocks for all Israel, ninety and six rams, seventy and seven lambs, twelve he goats for a sin offering: all this was a burnt offering unto the LORD. ');";
	$query[12239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12238,'Ezra',8,36,'And they delivered the king\'s commissions unto the king\'s lieutenants, and to the governors on this side the river: and they furthered the people, and the house of God. ');";
	$query[12240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12239,'Ezra',9,1,'Now when these things were done, the princes came to me, saying, The people of Israel, and the priests, and the Levites, have not separated themselves from the people of the lands, doing according to their abominations, even of the Canaanites, the Hittites, the Perizzites, the Jebusites, the Ammonites, the Moabites, the Egyptians, and the Amorites. ');";
	$query[12241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12240,'Ezra',9,2,'For they have taken of their daughters for themselves, and for their sons: so that the holy seed have mingled themselves with the people of those lands: yea, the hand of the princes and rulers hath been chief in this trespass. ');";
	$query[12242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12241,'Ezra',9,3,'And when I heard this thing, I rent my garment and my mantle, and plucked off the hair of my head and of my beard, and sat down astonied. ');";
	$query[12243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12242,'Ezra',9,4,'Then were assembled unto me every one that trembled at the words of the God of Israel, because of the transgression of those that had been carried away; and I sat astonied until the evening sacrifice. ');";
	$query[12244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12243,'Ezra',9,5,'And at the evening sacrifice I arose up from my heaviness; and having rent my garment and my mantle, I fell upon my knees, and spread out my hands unto the LORD my God. ');";
	$query[12245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12244,'Ezra',9,6,'And said, O my God, I am ashamed and blush to lift up my face to thee, my God: for our iniquities are increased over our head, and our trespass is grown up unto the heavens. ');";
	$query[12246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12245,'Ezra',9,7,'Since the days of our fathers have we been in a great trespass unto this day; and for our iniquities have we, our kings, and our priests, been delivered into the hand of the kings of the lands, to the sword, to captivity, and to a spoil, and to confusion of face, as it is this day. ');";
	$query[12247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12246,'Ezra',9,8,'And now for a little space grace hath been shewed from the LORD our God, to leave us a remnant to escape, and to give us a nail in his holy place, that our God may lighten our eyes, and give us a little reviving in our bondage. ');";
	$query[12248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12247,'Ezra',9,9,'For we were bondmen; yet our God hath not forsaken us in our bondage, but hath extended mercy unto us in the sight of the kings of Persia, to give us a reviving, to set up the house of our God, and to repair the desolations thereof, and to give us a wall in Judah and in Jerusalem. ');";
	$query[12249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12248,'Ezra',9,10,'And now, O our God, what shall we say after this? for we have forsaken thy commandments, ');";
	$query[12250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12249,'Ezra',9,11,'Which thou hast commanded by thy servants the prophets, saying, The land, unto which ye go to possess it, is an unclean land with the filthiness of the people of the lands, with their abominations, which have filled it from one end to another with their uncleanness. ');";
	$query[12251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12250,'Ezra',9,12,'Now therefore give not your daughters unto their sons, neither take their daughters unto your sons, nor seek their peace or their wealth for ever: that ye may be strong, and eat the good of the land, and leave it for an inheritance to your children for ever. ');";
	$query[12252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12251,'Ezra',9,13,'And after all that is come upon us for our evil deeds, and for our great trespass, seeing that thou our God hast punished us less than our iniquities deserve, and hast given us such deliverance as this; ');";
	$query[12253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12252,'Ezra',9,14,'Should we again break thy commandments, and join in affinity with the people of these abominations? wouldest not thou be angry with us till thou hadst consumed us, so that there should be no remnant nor escaping? ');";
	$query[12254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12253,'Ezra',9,15,'O LORD God of Israel, thou art righteous: for we remain yet escaped, as it is this day: behold, we are before thee in our trespasses: for we cannot stand before thee because of this. ');";
	$query[12255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12254,'Ezra',10,1,'Now when Ezra had prayed, and when he had confessed, weeping and casting himself down before the house of God, there assembled unto him out of Israel a very great congregation of men and women and children: for the people wept very sore. ');";
	$query[12256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12255,'Ezra',10,2,'And Shechaniah the son of Jehiel, one of the sons of Elam, answered and said unto Ezra, We have trespassed against our God, and have taken strange wives of the people of the land: yet now there is hope in Israel concerning this thing. ');";
	$query[12257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12256,'Ezra',10,3,'Now therefore let us make a covenant with our God to put away all the wives, and such as are born of them, according to the counsel of my lord, and of those that tremble at the commandment of our God; and let it be done according to the law. ');";
	$query[12258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12257,'Ezra',10,4,'Arise; for this matter belongeth unto thee: we also will be with thee: be of good courage, and do it. ');";
	$query[12259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12258,'Ezra',10,5,'Then arose Ezra, and made the chief priests, the Levites, and all Israel, to swear that they should do according to this word. And they sware. ');";
	$query[12260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12259,'Ezra',10,6,'Then Ezra rose up from before the house of God, and went into the chamber of Johanan the son of Eliashib: and when he came thither, he did eat no bread, nor drink water: for he mourned because of the transgression of them that had been carried away. ');";
	$query[12261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12260,'Ezra',10,7,'And they made proclamation throughout Judah and Jerusalem unto all the children of the captivity, that they should gather themselves together unto Jerusalem; ');";
	$query[12262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12261,'Ezra',10,8,'And that whosoever would not come within three days, according to the counsel of the princes and the elders, all his substance should be forfeited, and himself separated from the congregation of those that had been carried away. ');";
	$query[12263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12262,'Ezra',10,9,'Then all the men of Judah and Benjamin gathered themselves together unto Jerusalem within three days. It was the ninth month, on the twentieth day of the month; and all the people sat in the street of the house of God, trembling because of this matter, and for the great rain. ');";
	$query[12264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12263,'Ezra',10,10,'And Ezra the priest stood up, and said unto them, Ye have transgressed, and have taken strange wives, to increase the trespass of Israel. ');";
	$query[12265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12264,'Ezra',10,11,'Now therefore make confession unto the LORD God of your fathers, and do his pleasure: and separate yourselves from the people of the land, and from the strange wives. ');";
	$query[12266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12265,'Ezra',10,12,'Then all the congregation answered and said with a loud voice, As thou hast said, so must we do. ');";
	$query[12267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12266,'Ezra',10,13,'But the people are many, and it is a time of much rain, and we are not able to stand without, neither is this a work of one day or two: for we are many that have transgressed in this thing. ');";
	$query[12268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12267,'Ezra',10,14,'Let now our rulers of all the congregation stand, and let all them which have taken strange wives in our cities come at appointed times, and with them the elders of every city, and the judges thereof, until the fierce wrath of our God for this matter be turned from us. ');";
	$query[12269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12268,'Ezra',10,15,'Only Jonathan the son of Asahel and Jahaziah the son of Tikvah were employed about this matter: and Meshullam and Shabbethai the Levite helped them. ');";
	$query[12270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12269,'Ezra',10,16,'And the children of the captivity did so. And Ezra the priest, with certain chief of the fathers, after the house of their fathers, and all of them by their names, were separated, and sat down in the first day of the tenth month to examine the matter. ');";
	$query[12271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12270,'Ezra',10,17,'And they made an end with all the men that had taken strange wives by the first day of the first month. ');";
	$query[12272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12271,'Ezra',10,18,'And among the sons of the priests there were found that had taken strange wives: namely, of the sons of Jeshua the son of Jozadak, and his brethren; Maaseiah, and Eliezer, and Jarib, and Gedaliah. ');";
	$query[12273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12272,'Ezra',10,19,'And they gave their hands that they would put away their wives; and being guilty, they offered a ram of the flock for their trespass. ');";
	$query[12274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12273,'Ezra',10,20,'And of the sons of Immer; Hanani, and Zebadiah. ');";
	$query[12275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12274,'Ezra',10,21,'And of the sons of Harim; Maaseiah, and Elijah, and Shemaiah, and Jehiel, and Uzziah. ');";
	$query[12276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12275,'Ezra',10,22,'And of the sons of Pashur; Elioenai, Maaseiah, Ishmael, Nethaneel, Jozabad, and Elasah. ');";
	$query[12277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12276,'Ezra',10,23,'Also of the Levites; Jozabad, and Shimei, and Kelaiah, (the same is Kelita,) Pethahiah, Judah, and Eliezer. ');";
	$query[12278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12277,'Ezra',10,24,'Of the singers also; Eliashib: and of the porters; Shallum, and Telem, and Uri. ');";
	$query[12279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12278,'Ezra',10,25,'Moreover of Israel: of the sons of Parosh; Ramiah, and Jeziah, and Malchiah, and Miamin, and Eleazar, and Malchijah, and Benaiah. ');";
	$query[12280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12279,'Ezra',10,26,'And of the sons of Elam; Mattaniah, Zechariah, and Jehiel, and Abdi, and Jeremoth, and Eliah. ');";
	$query[12281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12280,'Ezra',10,27,'And of the sons of Zattu; Elioenai, Eliashib, Mattaniah, and Jeremoth, and Zabad, and Aziza. ');";
	$query[12282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12281,'Ezra',10,28,'Of the sons also of Bebai; Jehohanan, Hananiah, Zabbai, and Athlai. ');";
	$query[12283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12282,'Ezra',10,29,'And of the sons of Bani; Meshullam, Malluch, and Adaiah, Jashub, and Sheal, and Ramoth. ');";
	$query[12284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12283,'Ezra',10,30,'And of the sons of Pahath-moab; Adna, and Chelal, Benaiah, Maaseiah, Mattaniah, Bezaleel, and Binnui, and Manasseh. ');";
	$query[12285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12284,'Ezra',10,31,'And of the sons of Harim; Eliezer, Ishijah, Malchiah, Shemaiah, Shimeon, ');";
	$query[12286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12285,'Ezra',10,32,'Benjamin, Malluch, and Shemariah. ');";
	$query[12287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12286,'Ezra',10,33,'Of the sons of Hashum; Mattenai, Mattathah, Zabad, Eliphelet, Jeremai, Manasseh, and Shimei. ');";
	$query[12288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12287,'Ezra',10,34,'Of the sons of Bani; Maadai, Amram, and Uel, ');";
	$query[12289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12288,'Ezra',10,35,'Benaiah, Bedeiah, Chelluh, ');";
	$query[12290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12289,'Ezra',10,36,'Vaniah, Meremoth, Eliashib, ');";
	$query[12291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12290,'Ezra',10,37,'Mattaniah, Mattenai, and Jaasau, ');";
	$query[12292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12291,'Ezra',10,38,'And Bani, and Binnui, Shimei, ');";
	$query[12293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12292,'Ezra',10,39,'And Shelemiah, and Nathan, and Adaiah, ');";
	$query[12294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12293,'Ezra',10,40,'Machnadebai, Shashai, Sharai, ');";
	$query[12295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12294,'Ezra',10,41,'Azareel, and Shelemiah, Shemariah, ');";
	$query[12296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12295,'Ezra',10,42,'Shallum, Amariah, and Joseph. ');";
	$query[12297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12296,'Ezra',10,43,'Of the sons of Nebo; Jeiel, Mattithiah, Zabad, Zebina, Jadau, and Joel, Benaiah. ');";
	$query[12298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12297,'Ezra',10,44,'All these had taken strange wives: and some of them had wives by whom they had children. ');";
	$query[12299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12298,'Nehemiah',1,1,'The words of Nehemiah the son of Hachaliah. And it came to pass in the month Chisleu, in the twentieth year, as I was in Shushan the palace, ');";
	$query[12300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12299,'Nehemiah',1,2,'That Hanani, one of my brethren, came, he and certain men of Judah; and I asked them concerning the Jews that had escaped, which were left of the captivity, and concerning Jerusalem. ');";
	$query[12301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12300,'Nehemiah',1,3,'And they said unto me, The remnant that are left of the captivity there in the province are in great affliction and reproach: the wall of Jerusalem also is broken down, and the gates thereof are burned with fire. ');";
	$query[12302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12301,'Nehemiah',1,4,'And it came to pass, when I heard these words, that I sat down and wept, and mourned certain days, and fasted, and prayed before the God of heaven, ');";
	$query[12303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12302,'Nehemiah',1,5,'And said, I beseech thee, O LORD God of heaven, the great and terrible God, that keepeth covenant and mercy for them that love him and observe his commandments: ');";
	$query[12304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12303,'Nehemiah',1,6,'Let thine ear now be attentive, and thine eyes open, that thou mayest hear the prayer of thy servant, which I pray before thee now, day and night, for the children of Israel thy servants, and confess the sins of the children of Israel, which we have sinned against thee: both I and my father\'s house have sinned. ');";
	$query[12305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12304,'Nehemiah',1,7,'We have dealt very corruptly against thee, and have not kept the commandments, nor the statutes, nor the judgments, which thou commandedst thy servant Moses. ');";
	$query[12306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12305,'Nehemiah',1,8,'Remember, I beseech thee, the word that thou commandedst thy servant Moses, saying, If ye transgress, I will scatter you abroad among the nations: ');";
	$query[12307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12306,'Nehemiah',1,9,'But if ye turn unto me, and keep my commandments, and do them; though there were of you cast out unto the uttermost part of the heaven, yet will I gather them from thence, and will bring them unto the place that I have chosen to set my name there. ');";
	$query[12308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12307,'Nehemiah',1,10,'Now these are thy servants and thy people, whom thou hast redeemed by thy great power, and by thy strong hand. ');";
	$query[12309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12308,'Nehemiah',1,11,'O Lord, I beseech thee, let now thine ear be attentive to the prayer of thy servant, and to the prayer of thy servants, who desire to fear thy name: and prosper, I pray thee, thy servant this day, and grant him mercy in the sight of this man. For I was the king\'s cupbearer. ');";
	$query[12310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12309,'Nehemiah',2,1,'And it came to pass in the month Nisan, in the twentieth year of Artaxerxes the king, that wine was before him: and I took up the wine, and gave it unto the king. Now I had not been beforetime sad in his presence. ');";
	$query[12311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12310,'Nehemiah',2,2,'Wherefore the king said unto me, Why is thy countenance sad, seeing thou art not sick? this is nothing else but sorrow of heart. Then I was very sore afraid, ');";
	$query[12312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12311,'Nehemiah',2,3,'And said unto the king, Let the king live for ever: why should not my countenance be sad, when the city, the place of my fathers\' sepulchres, lieth waste, and the gates thereof are consumed with fire? ');";
	$query[12313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12312,'Nehemiah',2,4,'Then the king said unto me, For what dost thou make request? So I prayed to the God of heaven. ');";
	$query[12314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12313,'Nehemiah',2,5,'And I said unto the king, If it please the king, and if thy servant have found favour in thy sight, that thou wouldest send me unto Judah, unto the city of my fathers\' sepulchres, that I may build it. ');";
	$query[12315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12314,'Nehemiah',2,6,'And the king said unto me, (the queen also sitting by him,) For how long shall thy journey be? and when wilt thou return? So it pleased the king to send me; and I set him a time. ');";
	$query[12316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12315,'Nehemiah',2,7,'Moreover I said unto the king, If it please the king, let letters be given me to the governors beyond the river, that they may convey me over till I come into Judah; ');";
	$query[12317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12316,'Nehemiah',2,8,'And a letter unto Asaph the keeper of the king\'s forest, that he may give me timber to make beams for the gates of the palace which appertained to the house, and for the wall of the city, and for the house that I shall enter into. And the king granted me, according to the good hand of my God upon me. ');";
	$query[12318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12317,'Nehemiah',2,9,'Then I came to the governors beyond the river, and gave them the king\'s letters. Now the king had sent captains of the army and horsemen with me. ');";
	$query[12319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12318,'Nehemiah',2,10,'When Sanballat the Horonite, and Tobiah the servant, the Ammonite, heard of it, it grieved them exceedingly that there was come a man to seek the welfare of the children of Israel. ');";
	$query[12320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12319,'Nehemiah',2,11,'So I came to Jerusalem, and was there three days. ');";
	$query[12321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12320,'Nehemiah',2,12,'And I arose in the night, I and some few men with me; neither told I any man what my God had put in my heart to do at Jerusalem: neither was there any beast with me, save the beast that I rode upon. ');";
	$query[12322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12321,'Nehemiah',2,13,'And I went out by night by the gate of the valley, even before the dragon well, and to the dung port, and viewed the walls of Jerusalem, which were broken down, and the gates thereof were consumed with fire. ');";
	$query[12323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12322,'Nehemiah',2,14,'Then I went on to the gate of the fountain, and to the king\'s pool: but there was no place for the beast that was under me to pass. ');";
	$query[12324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12323,'Nehemiah',2,15,'Then went I up in the night by the brook, and viewed the wall, and turned back, and entered by the gate of the valley, and so returned. ');";
	$query[12325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12324,'Nehemiah',2,16,'And the rulers knew not whither I went, or what I did; neither had I as yet told it to the Jews, nor to the priests, nor to the nobles, nor to the rulers, nor to the rest that did the work. ');";
	$query[12326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12325,'Nehemiah',2,17,'Then said I unto them, Ye see the distress that we are in, how Jerusalem lieth waste, and the gates thereof are burned with fire: come, and let us build up the wall of Jerusalem, that we be no more a reproach. ');";
	$query[12327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12326,'Nehemiah',2,18,'Then I told them of the hand of my God which was good upon me; as also the king\'s words that he had spoken unto me. And they said, Let us rise up and build. So they strengthened their hands for this good work. ');";
	$query[12328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12327,'Nehemiah',2,19,'But when Sanballat the Horonite, and Tobiah the servant, the Ammonite, and Geshem the Arabian, heard it, they laughed us to scorn, and despised us, and said, What is this thing that ye do? will ye rebel against the king? ');";
	$query[12329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12328,'Nehemiah',2,20,'Then answered I them, and said unto them, The God of heaven, he will prosper us; therefore we his servants will arise and build: but ye have no portion, nor right, nor memorial, in Jerusalem. ');";
	$query[12330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12329,'Nehemiah',3,1,'Then Eliashib the high priest rose up with his brethren the priests, and they builded the sheep gate; they sanctified it, and set up the doors of it; even unto the tower of Meah they sanctified it, unto the tower of Hananeel. ');";
	$query[12331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12330,'Nehemiah',3,2,'And next unto him builded the men of Jericho. And next to them builded Zaccur the son of Imri. ');";
	$query[12332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12331,'Nehemiah',3,3,'But the fish gate did the sons of Hassenaah build, who also laid the beams thereof, and set up the doors thereof, the locks thereof, and the bars thereof. ');";
	$query[12333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12332,'Nehemiah',3,4,'And next unto them repaired Meremoth the son of Urijah, the son of Koz. And next unto them repaired Meshullam the son of Berechiah, the son of Meshezabeel. And next unto them repaired Zadok the son of Baana. ');";
	$query[12334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12333,'Nehemiah',3,5,'And next unto them the Tekoites repaired; but their nobles put not their necks to the work of their Lord. ');";
	$query[12335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12334,'Nehemiah',3,6,'Moreover the old gate repaired Jehoiada the son of Paseah, and Meshullam the son of Besodeiah; they laid the beams thereof, and set up the doors thereof, and the locks thereof, and the bars thereof. ');";
	$query[12336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12335,'Nehemiah',3,7,'And next unto them repaired Melatiah the Gibeonite, and Jadon the Meronothite, the men of Gibeon, and of Mizpah, unto the throne of the governor on this side the river. ');";
	$query[12337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12336,'Nehemiah',3,8,'Next unto him repaired Uzziel the son of Harhaiah, of the goldsmiths. Next unto him also repaired Hananiah the son of one of the apothecaries, and they fortified Jerusalem unto the broad wall. ');";
	$query[12338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12337,'Nehemiah',3,9,'And next unto them repaired Rephaiah the son of Hur, the ruler of the half part of Jerusalem. ');";
	$query[12339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12338,'Nehemiah',3,10,'And next unto them repaired Jedaiah the son of Harumaph, even over against his house. And next unto him repaired Hattush the son of Hashabniah. ');";
	$query[12340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12339,'Nehemiah',3,11,'Malchijah the son of Harim, and Hashub the son of Pahath-moab, repaired the other piece, and the tower of the furnaces. ');";
	$query[12341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12340,'Nehemiah',3,12,'And next unto him repaired Shallum the son of Halohesh, the ruler of the half part of Jerusalem, he and his daughters. ');";
	$query[12342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12341,'Nehemiah',3,13,'The valley gate repaired Hanun, and the inhabitants of Zanoah; they built it, and set up the doors thereof, the locks thereof, and the bars thereof, and a thousand cubits on the wall unto the dung gate. ');";
	$query[12343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12342,'Nehemiah',3,14,'But the dung gate repaired Malchiah the son of Rechab, the ruler of part of Beth-haccerem; he built it, and set up the doors thereof, the locks thereof, and the bars thereof. ');";
	$query[12344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12343,'Nehemiah',3,15,'But the gate of the fountain repaired Shallun the son of Col-hozeh, the ruler of part of Mizpah; he built it, and covered it, and set up the doors thereof, the locks thereof, and the bars thereof, and the wall of the pool of Siloah by the king\'s garden, and unto the stairs that go down from the city of David. ');";
	$query[12345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12344,'Nehemiah',3,16,'After him repaired Nehemiah the son of Azbuk, the ruler of the half part of Beth-zur, unto the place over against the sepulchres of David, and to the pool that was made, and unto the house of the mighty. ');";
	$query[12346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12345,'Nehemiah',3,17,'After him repaired the Levites, Rehum the son of Bani. Next unto him repaired Hashabiah, the ruler of the half part of Keilah, in his part. ');";
	$query[12347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12346,'Nehemiah',3,18,'After him repaired their brethren, Bavai the son of Henadad, the ruler of the half part of Keilah. ');";
	$query[12348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12347,'Nehemiah',3,19,'And next to him repaired Ezer the son of Jeshua, the ruler of Mizpah, another piece over against the going up to the armoury at the turning of the wall. ');";
	$query[12349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12348,'Nehemiah',3,20,'After him Baruch the son of Zabbai earnestly repaired the other piece, from the turning of the wall unto the door of the house of Eliashib the high priest. ');";
	$query[12350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12349,'Nehemiah',3,21,'After him repaired Meremoth the son of Urijah the son of Koz another piece, from the door of the house of Eliashib even to the end of the house of Eliashib. ');";
	$query[12351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12350,'Nehemiah',3,22,'And after him repaired the priests, the men of the plain. ');";
	$query[12352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12351,'Nehemiah',3,23,'After him repaired Benjamin and Hashub over against their house. After him repaired Azariah the son of Maaseiah the son of Ananiah by his house. ');";
	$query[12353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12352,'Nehemiah',3,24,'After him repaired Binnui the son of Henadad another piece, from the house of Azariah unto the turning of the wall, even unto the corner. ');";
	$query[12354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12353,'Nehemiah',3,25,'Palal the son of Uzai, over against the turning of the wall, and the tower which lieth out from the king\'s high house, that was by the court of the prison. After him Pedaiah the son of Parosh. ');";
	$query[12355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12354,'Nehemiah',3,26,'Moreover the Nethinims dwelt in Ophel, unto the place over against the water gate toward the east, and the tower that lieth out. ');";
	$query[12356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12355,'Nehemiah',3,27,'After them the Tekoites repaired another piece, over against the great tower that lieth out, even unto the wall of Ophel. ');";
	$query[12357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12356,'Nehemiah',3,28,'From above the horse gate repaired the priests, every one over against his house. ');";
	$query[12358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12357,'Nehemiah',3,29,'After them repaired Zadok the son of Immer over against his house. After him repaired also Shemaiah the son of Shechaniah, the keeper of the east gate. ');";
	$query[12359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12358,'Nehemiah',3,30,'After him repaired Hananiah the son of Shelemiah, and Hanun the sixth son of Zalaph, another piece. After him repaired Meshullam the son of Berechiah over against his chamber. ');";
	$query[12360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12359,'Nehemiah',3,31,'After him repaired Malchiah the goldsmith\'s son unto the place of the Nethinims, and of the merchants, over against the gate Miphkad, and to the going up of the corner. ');";
	$query[12361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12360,'Nehemiah',3,32,'And between the going up of the corner unto the sheep gate repaired the goldsmiths and the merchants. ');";
	$query[12362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12361,'Nehemiah',4,1,'But it came to pass, that when Sanballat heard that we builded the wall, he was wroth, and took great indignation, and mocked the Jews. ');";
	$query[12363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12362,'Nehemiah',4,2,'And he spake before his brethren and the army of Samaria, and said, What do these feeble Jews? will they fortify themselves? will they sacrifice? will they make an end in a day? will they revive the stones out of the heaps of the rubbish which are burned? ');";
	$query[12364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12363,'Nehemiah',4,3,'Now Tobiah the Ammonite was by him, and he said, Even that which they build, if a fox go up, he shall even break down their stone wall. ');";
	$query[12365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12364,'Nehemiah',4,4,'Hear, O our God; for we are despised: and turn their reproach upon their own head, and give them for a prey in the land of captivity: ');";
	$query[12366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12365,'Nehemiah',4,5,'And cover not their iniquity, and let not their sin be blotted out from before thee: for they have provoked thee to anger before the builders. ');";
	$query[12367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12366,'Nehemiah',4,6,'So built we the wall; and all the wall was joined together unto the half thereof: for the people had a mind to work. ');";
	$query[12368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12367,'Nehemiah',4,7,'But it came to pass, that when Sanballat, and Tobiah, and the Arabians, and the Ammonites, and the Ashdodites, heard that the walls of Jerusalem were made up, and that the breaches began to be stopped, then they were very wroth, ');";
	$query[12369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12368,'Nehemiah',4,8,'And conspired all of them together to come and to fight against Jerusalem, and to hinder it. ');";
	$query[12370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12369,'Nehemiah',4,9,'Nevertheless we made our prayer unto our God, and set a watch against them day and night, because of them. ');";
	$query[12371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12370,'Nehemiah',4,10,'And Judah said, The strength of the bearers of burdens is decayed, and there is much rubbish; so that we are not able to build the wall. ');";
	$query[12372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12371,'Nehemiah',4,11,'And our adversaries said, They shall not know, neither see, till we come in the midst among them, and slay them, and cause the work to cease. ');";
	$query[12373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12372,'Nehemiah',4,12,'And it came to pass, that when the Jews which dwelt by them came, they said unto us ten times, From all places whence ye shall return unto us they will be upon you. ');";
	$query[12374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12373,'Nehemiah',4,13,'Therefore set I in the lower places behind the wall, and on the higher places, I even set the people after their families with their swords, their spears, and their bows. ');";
	$query[12375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12374,'Nehemiah',4,14,'And I looked, and rose up, and said unto the nobles, and to the rulers, and to the rest of the people, Be not ye afraid of them: remember the Lord, which is great and terrible, and fight for your brethren, your sons, and your daughters, your wives, and your houses. ');";
	$query[12376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12375,'Nehemiah',4,15,'And it came to pass, when our enemies heard that it was known unto us, and God had brought their counsel to nought, that we returned all of us to the wall, every one unto his work. ');";
	$query[12377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12376,'Nehemiah',4,16,'And it came to pass from that time forth, that the half of my servants wrought in the work, and the other half of them held both the spears, the shields, and the bows, and the habergeons; and the rulers were behind all the house of Judah. ');";
	$query[12378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12377,'Nehemiah',4,17,'They which builded on the wall, and they that bare burdens, with those that laded, every one with one of his hands wrought in the work, and with the other hand held a weapon. ');";
	$query[12379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12378,'Nehemiah',4,18,'For the builders, every one had his sword girded by his side, and so builded. And he that sounded the trumpet was by me. ');";
	$query[12380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12379,'Nehemiah',4,19,'And I said unto the nobles, and to the rulers, and to the rest of the people, The work is great and large, and we are separated upon the wall, one far from another. ');";
	$query[12381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12380,'Nehemiah',4,20,'In what place therefore ye hear the sound of the trumpet, resort ye thither unto us: our God shall fight for us. ');";
	$query[12382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12381,'Nehemiah',4,21,'So we laboured in the work: and half of them held the spears from the rising of the morning till the stars appeared. ');";
	$query[12383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12382,'Nehemiah',4,22,'Likewise at the same time said I unto the people, Let every one with his servant lodge within Jerusalem, that in the night they may be a guard to us, and labour on the day. ');";
	$query[12384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12383,'Nehemiah',4,23,'So neither I, nor my brethren, nor my servants, nor the men of the guard which followed me, none of us put off our clothes, saving that every one put them off for washing. ');";
	$query[12385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12384,'Nehemiah',5,1,'And there was a great cry of the people and of their wives against their brethren the Jews. ');";
	$query[12386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12385,'Nehemiah',5,2,'For there were that said, We, our sons, and our daughters, are many: therefore we take up corn for them, that we may eat, and live. ');";
	$query[12387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12386,'Nehemiah',5,3,'Some also there were that said, We have mortgaged our lands, vineyards, and houses, that we might buy corn, because of the dearth. ');";
	$query[12388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12387,'Nehemiah',5,4,'There were also that said, We have borrowed money for the king\'s tribute, and that upon our lands and vineyards. ');";
	$query[12389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12388,'Nehemiah',5,5,'Yet now our flesh is as the flesh of our brethren, our children as their children: and, lo, we bring into bondage our sons and our daughters to be servants, and some of our daughters are brought unto bondage already: neither is it in our power to redeem them; for other men have our lands and vineyards. ');";
	$query[12390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12389,'Nehemiah',5,6,'And I was very angry when I heard their cry and these words. ');";
	$query[12391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12390,'Nehemiah',5,7,'Then I consulted with myself, and I rebuked the nobles, and the rulers, and said unto them, Ye exact usury, every one of his brother. And I set a great assembly against them. ');";
	$query[12392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12391,'Nehemiah',5,8,'And I said unto them, We after our ability have redeemed our brethren the Jews, which were sold unto the heathen; and will ye even sell your brethren? or shall they be sold unto us? Then held they their peace, and found nothing to answer. ');";
	$query[12393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12392,'Nehemiah',5,9,'Also I said, It is not good that ye do: ought ye not to walk in the fear of our God because of the reproach of the heathen our enemies? ');";
	$query[12394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12393,'Nehemiah',5,10,'I likewise, and my brethren, and my servants, might exact of them money and corn: I pray you, let us leave off this usury. ');";
	$query[12395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12394,'Nehemiah',5,11,'Restore, I pray you, to them, even this day, their lands, their vineyards, their oliveyards, and their houses, also the the hundredth part of the money, and of the corn, the wine, and the oil, that ye exact of them. ');";
	$query[12396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12395,'Nehemiah',5,12,'Then said they, We will restore them, and will require nothing of them; so will we do as thou sayest. Then I called the priests, and took an oath of them, that they should do according to this promise. ');";
	$query[12397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12396,'Nehemiah',5,13,'Also I shook my lap, and said, So God shake out every man from his house, and from his labour, that performeth not this promise, even thus be he shaken out, and emptied. And all the congregation said, Amen, and praised the LORD. And the people did according to this promise. ');";
	$query[12398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12397,'Nehemiah',5,14,'Moreover from the time that I was appointed to be their governor in the land of Judah, from the twentieth year even unto the two and thirtieth year of Artaxerxes the king, that is, twelve years, I and my brethren have not eaten the bread of the governor. ');";
	$query[12399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12398,'Nehemiah',5,15,'But the former governors that had been before me were chargeable unto the people, and had taken of them bread and wine, beside forty shekels of silver; yea, even their servants bare rule over the people: but so did not I, because of the fear of God. ');";
	$query[12400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12399,'Nehemiah',5,16,'Yea, also I continued in the work of this wall, neither bought we any land: and all my servants were gathered thither unto the work. ');";
	$query[12401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12400,'Nehemiah',5,17,'Moreover there were at my table an hundred and fifty of the Jews and rulers, beside those that came unto us from among the heathen that are about us. ');";
	$query[12402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12401,'Nehemiah',5,18,'Now that which was prepared for me daily was one ox and six choice sheep; also fowls were prepared for me, and once in ten days store of all sorts of wine: yet for all this required not I the bread of the governor, because the bondage was heavy upon this people. ');";
	$query[12403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12402,'Nehemiah',5,19,'Think upon me, my God, for good, according to all that I have done for this people. ');";
	$query[12404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12403,'Nehemiah',6,1,'Now it came to pass, when Sanballat, and Tobiah, and Geshem the Arabian, and the rest of our enemies, heard that I had builded the wall, and that there was no breach left therein; (though at that time I had not set up the doors upon the gates;) ');";
	$query[12405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12404,'Nehemiah',6,2,'That Sanballat and Geshem sent unto me, saying, Come, let us meet together in some one of the villages in the plain of Ono. But they thought to do me mischief. ');";
	$query[12406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12405,'Nehemiah',6,3,'And I sent messengers unto them, saying, I am doing a great work, so that I cannot come down: why should the work cease, whilst I leave it, and come down to you? ');";
	$query[12407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12406,'Nehemiah',6,4,'Yet they sent unto me four times after this sort; and I answered them after the same manner. ');";
	$query[12408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12407,'Nehemiah',6,5,'Then sent Sanballat his servant unto me in like manner the fifth time with an open letter in his hand; ');";
	$query[12409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12408,'Nehemiah',6,6,'Wherein was written, It is reported among the heathen, and Gashmu saith it, that thou and the Jews think to rebel: for which cause thou buildest the wall, that thou mayest be their king, according to these words. ');";
	$query[12410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12409,'Nehemiah',6,7,'And thou hast also appointed prophets to preach of thee at Jerusalem, saying, There is a king in Judah: and now shall it be reported to the king according to these words. Come now therefore, and let us take counsel together. ');";
	$query[12411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12410,'Nehemiah',6,8,'Then I sent unto him, saying, There are no such things done as thou sayest, but thou feignest them out of thine own heart. ');";
	$query[12412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12411,'Nehemiah',6,9,'For they all made us afraid, saying, Their hands shall be weakened from the work, that it be not done. Now therefore, O God, strengthen my hands. ');";
	$query[12413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12412,'Nehemiah',6,10,'Afterward I came unto the house of Shemaiah the son of Delaiah the son of Mehetabeel, who was shut up; and he said, Let us meet together in the house of God, within the temple, and let us shut the doors of the temple: for they will come to slay thee; yea, in the night will they come to slay thee. ');";
	$query[12414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12413,'Nehemiah',6,11,'And I said, Should such a man as I flee? and who is there, that, being as I am, would go into the temple to save his life? I will not go in. ');";
	$query[12415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12414,'Nehemiah',6,12,'And, lo, I perceived that God had not sent him; but that he pronounced this prophecy against me: for Tobiah and Sanballat had hired him. ');";
	$query[12416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12415,'Nehemiah',6,13,'Therefore was he hired, that I should be afraid, and do so, and sin, and that they might have matter for an evil report, that they might reproach me. ');";
	$query[12417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12416,'Nehemiah',6,14,'My God, think thou upon Tobiah and Sanballat according to these their works, and on the prophetess Noadiah, and the rest of the prophets, that would have put me in fear. ');";
	$query[12418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12417,'Nehemiah',6,15,'So the wall was finished in the twenty and fifth day of the month Elul, in fifty and two days. ');";
	$query[12419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12418,'Nehemiah',6,16,'And it came to pass, that when all our enemies heard thereof, and all the heathen that were about us saw these things, they were much cast down in their own eyes: for they perceived that this work was wrought of our God. ');";
	$query[12420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12419,'Nehemiah',6,17,'Moreover in those days the nobles of Judah sent many letters unto Tobiah, and the letters of Tobiah came unto them. ');";
	$query[12421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12420,'Nehemiah',6,18,'For there were many in Judah sworn unto him, because he was the son in law of Shechaniah the son of Arah; and his son Johanan had taken the daughter of Meshullam the son of Berechiah. ');";
	$query[12422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12421,'Nehemiah',6,19,'Also they reported his good deeds before me, and uttered my words to him. And Tobiah sent letters to put me in fear. ');";
	$query[12423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12422,'Nehemiah',7,1,'Now it came to pass, when the wall was built, and I had set up the doors, and the porters and the singers and the Levites were appointed, ');";
	$query[12424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12423,'Nehemiah',7,2,'That I gave my brother Hanani, and Hananiah the ruler of the palace, charge over Jerusalem: for he was a faithful man, and feared God above many. ');";
	$query[12425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12424,'Nehemiah',7,3,'And I said unto them, Let not the gates of Jerusalem be opened until the sun be hot; and while they stand by, let them shut the doors, and bar them: and appoint watches of the inhabitants of Jerusalem, every one in his watch, and every one to be over against his house. ');";
	$query[12426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12425,'Nehemiah',7,4,'Now the city was large and great: but the people were few therein, and the houses were not builded. ');";
	$query[12427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12426,'Nehemiah',7,5,'And my God put into mine heart to gather together the nobles, and the rulers, and the people, that they might be reckoned by genealogy. And I found a register of the genealogy of them which came up at the first, and found written therein, ');";
	$query[12428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12427,'Nehemiah',7,6,'These are the children of the province, that went up out of the captivity, of those that had been carried away, whom Nebuchadnezzar the king of Babylon had carried away, and came again to Jerusalem and to Judah, every one unto his city; ');";
	$query[12429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12428,'Nehemiah',7,7,'Who came with Zerubbabel, Jeshua, Nehemiah, Azariah, Raamiah, Nahamani, Mordecai, Bilshan, Mispereth, Bigvai, Nehum, Baanah. The number, I say, of the men of the people of Israel was this; ');";
	$query[12430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12429,'Nehemiah',7,8,'The children of Parosh, two thousand an hundred seventy and two. ');";
	$query[12431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12430,'Nehemiah',7,9,'The children of Shephatiah, three hundred seventy and two. ');";
	$query[12432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12431,'Nehemiah',7,10,'The children of Arah, six hundred fifty and two. ');";
	$query[12433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12432,'Nehemiah',7,11,'The children of Pahath-moab, of the children of Jeshua and Joab, two thousand and eight hundred and eighteen. ');";
	$query[12434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12433,'Nehemiah',7,12,'The children of Elam, a thousand two hundred fifty and four. ');";
	$query[12435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12434,'Nehemiah',7,13,'The children of Zattu, eight hundred forty and five. ');";
	$query[12436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12435,'Nehemiah',7,14,'The children of Zaccai, seven hundred and threescore. ');";
	$query[12437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12436,'Nehemiah',7,15,'The children of Binnui, six hundred forty and eight. ');";
	$query[12438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12437,'Nehemiah',7,16,'The children of Bebai, six hundred twenty and eight. ');";
	$query[12439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12438,'Nehemiah',7,17,'The children of Azgad, two thousand three hundred twenty and two. ');";
	$query[12440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12439,'Nehemiah',7,18,'The children of Adonikam, six hundred threescore and seven. ');";
	$query[12441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12440,'Nehemiah',7,19,'The children of Bigvai, two thousand threescore and seven. ');";
	$query[12442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12441,'Nehemiah',7,20,'The children of Adin, six hundred fifty and five. ');";
	$query[12443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12442,'Nehemiah',7,21,'The children of Ater of Hezekiah, ninety and eight. ');";
	$query[12444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12443,'Nehemiah',7,22,'The children of Hashum, three hundred twenty and eight. ');";
	$query[12445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12444,'Nehemiah',7,23,'The children of Bezai, three hundred twenty and four. ');";
	$query[12446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12445,'Nehemiah',7,24,'The children of Hariph, an hundred and twelve. ');";
	$query[12447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12446,'Nehemiah',7,25,'The children of Gibeon, ninety and five. ');";
	$query[12448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12447,'Nehemiah',7,26,'The men of Bethlehem and Netophah, an hundred fourscore and eight. ');";
	$query[12449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12448,'Nehemiah',7,27,'The men of Anathoth, an hundred twenty and eight. ');";
	$query[12450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12449,'Nehemiah',7,28,'The men of Beth-azmaveth, forty and two. ');";
	$query[12451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12450,'Nehemiah',7,29,'The men of Kirjath-jearim, Chephirah, and Beeroth, seven hundred forty and three. ');";
	$query[12452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12451,'Nehemiah',7,30,'The men of Ramah and Geba, six hundred twenty and one. ');";
	$query[12453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12452,'Nehemiah',7,31,'The men of Michmas, an hundred and twenty and two. ');";
	$query[12454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12453,'Nehemiah',7,32,'The men of Bethel and Ai, an hundred twenty and three. ');";
	$query[12455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12454,'Nehemiah',7,33,'The men of the other Nebo, fifty and two. ');";
	$query[12456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12455,'Nehemiah',7,34,'The children of the other Elam, a thousand two hundred fifty and four. ');";
	$query[12457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12456,'Nehemiah',7,35,'The children of Harim, three hundred and twenty. ');";
	$query[12458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12457,'Nehemiah',7,36,'The children of Jericho, three hundred forty and five. ');";
	$query[12459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12458,'Nehemiah',7,37,'The children of Lod, Hadid, and Ono, seven hundred twenty and one. ');";
	$query[12460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12459,'Nehemiah',7,38,'The children of Senaah, three thousand nine hundred and thirty. ');";
	$query[12461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12460,'Nehemiah',7,39,'The priests: the children of Jedaiah, of the house of Jeshua, nine hundred seventy and three. ');";
	$query[12462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12461,'Nehemiah',7,40,'The children of Immer, a thousand fifty and two. ');";
	$query[12463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12462,'Nehemiah',7,41,'The children of Pashur, a thousand two hundred forty and seven. ');";
	$query[12464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12463,'Nehemiah',7,42,'The children of Harim, a thousand and seventeen. ');";
	$query[12465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12464,'Nehemiah',7,43,'The Levites: the children of Jeshua, of Kadmiel, and of the children of Hodevah, seventy and four. ');";
	$query[12466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12465,'Nehemiah',7,44,'The singers: the children of Asaph, an hundred forty and eight. ');";
	$query[12467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12466,'Nehemiah',7,45,'The porters: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, an hundred thirty and eight. ');";
	$query[12468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12467,'Nehemiah',7,46,'The Nethinims: the children of Ziha, the children of Hashupha, the children of Tabbaoth, ');";
	$query[12469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12468,'Nehemiah',7,47,'The children of Keros, the children of Sia, the children of Padon, ');";
	$query[12470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12469,'Nehemiah',7,48,'The children of Lebana, the children of Hagaba, the children of Shalmai, ');";
	$query[12471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12470,'Nehemiah',7,49,'The children of Hanan, the children of Giddel, the children of Gahar, ');";
	$query[12472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12471,'Nehemiah',7,50,'The children of Reaiah, the children of Rezin, the children of Nekoda, ');";
	$query[12473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12472,'Nehemiah',7,51,'The children of Gazzam, the children of Uzza, the children of Phaseah, ');";
	$query[12474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12473,'Nehemiah',7,52,'The children of Besai, the children of Meunim, the children of Nephishesim, ');";
	$query[12475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12474,'Nehemiah',7,53,'The children of Bakbuk, the children of Hakupha, the children of Harhur, ');";
	$query[12476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12475,'Nehemiah',7,54,'The children of Bazlith, the children of Mehida, the children of Harsha, ');";
	$query[12477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12476,'Nehemiah',7,55,'The children of Barkos, the children of Sisera, the children of Tamah, ');";
	$query[12478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12477,'Nehemiah',7,56,'The children of Neziah, the children of Hatipha. ');";
	$query[12479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12478,'Nehemiah',7,57,'The children of Solomon\'s servants: the children of Sotai, the children of Sophereth, the children of Perida, ');";
	$query[12480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12479,'Nehemiah',7,58,'The children of Jaala, the children of Darkon, the children of Giddel, ');";
	$query[12481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12480,'Nehemiah',7,59,'The children of Shephatiah, the children of Hattil, the children of Pochereth of Zebaim, the children of Amon. ');";
	$query[12482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12481,'Nehemiah',7,60,'All the Nethinims, and the children of Solomon\'s servants, were three hundred ninety and two. ');";
	$query[12483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12482,'Nehemiah',7,61,'And these were they which went up also from Telmelah, Telharesha, Cherub, Addon, and Immer: but they could not shew their father\'s house, nor their seed, whether they were of Israel. ');";
	$query[12484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12483,'Nehemiah',7,62,'The children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred forty and two. ');";
	$query[12485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12484,'Nehemiah',7,63,'And of the priests: the children of Habaiah, the children of Koz, the children of Barzillai, which took one of the daughters of Barzillai the Gileadite to wife, and was called after their name. ');";
	$query[12486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12485,'Nehemiah',7,64,'These sought their register among those that were reckoned by genealogy, but it was not found: therefore were they, as polluted, put from the priesthood. ');";
	$query[12487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12486,'Nehemiah',7,65,'And the Tirshatha said unto them, that they should not eat of the most holy things, till there stood up a priest with Urim and Thummim. ');";
	$query[12488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12487,'Nehemiah',7,66,'The whole congregation together was forty and two thousand three hundred and threescore, ');";
	$query[12489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12488,'Nehemiah',7,67,'Beside their manservants and their maidservants, of whom there were seven thousand three hundred thirty and seven: and they had two hundred forty and five singing men and singing women. ');";
	$query[12490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12489,'Nehemiah',7,68,'Their horses, seven hundred thirty and six: their mules, two hundred forty and five: ');";
	$query[12491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12490,'Nehemiah',7,69,'Their camels, four hundred thirty and five: six thousand seven hundred and twenty asses. ');";
	$query[12492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12491,'Nehemiah',7,70,'And some of the chief of the fathers gave unto the work. The Tirshatha gave to the treasure a thousand drams of gold, fifty basons, five hundred and thirty priests\' garments. ');";
	$query[12493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12492,'Nehemiah',7,71,'And some of the chief of the fathers gave to the treasure of the work twenty thousand drams of gold, and two thousand and two hundred pound of silver. ');";
	$query[12494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12493,'Nehemiah',7,72,'And that which the rest of the people gave was twenty thousand drams of gold, and two thousand pound of silver, and threescore and seven priests\' garments. ');";
	$query[12495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12494,'Nehemiah',7,73,'So the priests, and the Levites, and the porters, and the singers, and some of the people, and the Nethinims, and all Israel, dwelt in their cities; and when the seventh month came, the children of Israel were in their cities. ');";
	$query[12496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12495,'Nehemiah',8,1,'And all the people gathered themselves together as one man into the street that was before the water gate; and they spake unto Ezra the scribe to bring the book of the law of Moses, which the LORD had commanded to Israel. ');";
	$query[12497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12496,'Nehemiah',8,2,'And Ezra the priest brought the law before the congregation both of men and women, and all that could hear with understanding, upon the first day of the seventh month. ');";
	$query[12498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12497,'Nehemiah',8,3,'And he read therein before the street that was before the water gate from the morning until midday, before the men and the women, and those that could understand; and the ears of all the people were attentive unto the book of the law. ');";
	$query[12499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12498,'Nehemiah',8,4,'And Ezra the scribe stood upon a pulpit of wood, which they had made for the purpose; and beside him stood Mattithiah, and Shema, and Anaiah, and Urijah, and Hilkiah, and Maaseiah, on his right hand; and on his left hand, Pedaiah, and Mishael, and Malchiah, and Hashum, and Hashbadana, Zechariah, and Meshullam. ');";
	$query[12500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12499,'Nehemiah',8,5,'And Ezra opened the book in the sight of all the people; (for he was above all the people;) and when he opened it, all the people stood up: ');";
	$query[12501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12500,'Nehemiah',8,6,'And Ezra blessed the LORD, the great God. And all the people answered, Amen, Amen, with lifting up their hands: and they bowed their heads, and worshipped the LORD with their faces to the ground. ');";
	$query[12502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12501,'Nehemiah',8,7,'Also Jeshua, and Bani, and Sherebiah, Jamin, Akkub, Shabbethai, Hodijah, Maaseiah, Kelita, Azariah, Jozabad, Hanan, Pelaiah, and the Levites, caused the people to understand the law: and the people stood in their place. ');";
	$query[12503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12502,'Nehemiah',8,8,'So they read in the book in the law of God distinctly, and gave the sense, and caused them to understand the reading. ');";
	$query[12504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12503,'Nehemiah',8,9,'And Nehemiah, which is the Tirshatha, and Ezra the priest the scribe, and the Levites that taught the people, said unto all the people, This day is holy unto the LORD your God; mourn not, nor weep. For all the people wept, when they heard the words of the law. ');";
	$query[12505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12504,'Nehemiah',8,10,'Then he said unto them, Go your way, eat the fat, and drink the sweet, and send portions unto them for whom nothing is prepared: for this day is holy unto our Lord: neither be ye sorry; for the joy of the LORD is your strength. ');";
	$query[12506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12505,'Nehemiah',8,11,'So the Levites stilled all the people, saying, Hold your peace, for the day is holy; neither be ye grieved. ');";
	$query[12507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12506,'Nehemiah',8,12,'And all the people went their way to eat, and to drink, and to send portions, and to make great mirth, because they had understood the words that were declared unto them. ');";
	$query[12508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12507,'Nehemiah',8,13,'And on the second day were gathered together the chief of the fathers of all the people, the priests, and the Levites, unto Ezra the scribe, even to understand the words of the law. ');";
	$query[12509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12508,'Nehemiah',8,14,'And they found written in the law which the LORD had commanded by Moses, that the children of Israel should dwell in booths in the feast of the seventh month: ');";
	$query[12510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12509,'Nehemiah',8,15,'And that they should publish and proclaim in all their cities, and in Jerusalem, saying, Go forth unto the mount, and fetch olive branches, and pine branches, and myrtle branches, and palm branches, and branches of thick trees, to make booths, as it is written. ');";
	$query[12511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12510,'Nehemiah',8,16,'So the people went forth, and brought them, and made themselves booths, every one upon the roof of his house, and in their courts, and in the courts of the house of God, and in the street of the water gate, and in the street of the gate of Ephraim. ');";
	$query[12512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12511,'Nehemiah',8,17,'And all the congregation of them that were come again out of the captivity made booths, and sat under the booths: for since the days of Jeshua the son of Nun unto that day had not the children of Israel done so. And there was very great gladness. ');";
	$query[12513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12512,'Nehemiah',8,18,'Also day by day, from the first day unto the last day, he read in the book of the law of God. And they kept the feast seven days; and on the eighth day was a solemn assembly, according unto the manner. ');";
	$query[12514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12513,'Nehemiah',9,1,'Now in the twenty and fourth day of this month the children of Israel were assembled with fasting, and with sackclothes, and earth upon them. ');";
	$query[12515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12514,'Nehemiah',9,2,'And the seed of Israel separated themselves from all strangers, and stood and confessed their sins, and the iniquities of their fathers. ');";
	$query[12516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12515,'Nehemiah',9,3,'And they stood up in their place, and read in the book of the law of the LORD their God one fourth part of the day; and another fourth part they confessed, and worshipped the LORD their God. ');";
	$query[12517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12516,'Nehemiah',9,4,'Then stood up upon the stairs, of the Levites, Jeshua, and Bani, Kadmiel, Shebaniah, Bunni, Sherebiah, Bani, and Chenani, and cried with a loud voice unto the LORD their God. ');";
	$query[12518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12517,'Nehemiah',9,5,'Then the Levites, Jeshua, and Kadmiel, Bani, Hashabniah, Sherebiah, Hodijah, Shebaniah, and Pethahiah, said, Stand up and bless the LORD your God for ever and ever: and blessed be thy glorious name, which is exalted above all blessing and praise. ');";
	$query[12519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12518,'Nehemiah',9,6,'Thou, even thou, art LORD alone; thou hast made heaven, the heaven of heavens, with all their host, the earth, and all things that are therein, the seas, and all that is therein, and thou preservest them all; and the host of heaven worshippeth thee. ');";
	$query[12520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12519,'Nehemiah',9,7,'Thou art the LORD the God, who didst choose Abram, and broughtest him forth out of Ur of the Chaldees, and gavest him the name of Abraham; ');";
	$query[12521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12520,'Nehemiah',9,8,'And foundest his heart faithful before thee, and madest a covenant with him to give the land of the Canaanites, the Hittites, the Amorites, and the Perizzites, and the Jebusites, and the Girgashites, to give it, I say, to his seed, and hast performed thy words; for thou art righteous: ');";
	$query[12522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12521,'Nehemiah',9,9,'And didst see the affliction of our fathers in Egypt, and heardest their cry by the Red sea; ');";
	$query[12523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12522,'Nehemiah',9,10,'And shewedst signs and wonders upon Pharoah, and on all his servants, and on all the people of his land: for thou knewest that they dealt proudly against them. So didst thou get thee a name, as it is this day. ');";
	$query[12524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12523,'Nehemiah',9,11,'And thou didst divide the sea before them, so that they went through the midst of the sea on the dry land; and their persecutors thou threwest into the deeps, as a stone into the mighty waters. ');";
	$query[12525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12524,'Nehemiah',9,12,'Moreover thou leddest them in the day by a cloudy pillar; and in the night by a pillar of fire, to give them light in the way wherein they should go. ');";
	$query[12526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12525,'Nehemiah',9,13,'Thou camest down also upon mount Sinai, and spakest with them from heaven, and gavest them right judgments, and true laws, good statutes and commandments: ');";
	$query[12527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12526,'Nehemiah',9,14,'And madest known unto them thy holy sabbath, and commandedst them precepts, statutes, and laws, by the hand of Moses thy servant: ');";
	$query[12528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12527,'Nehemiah',9,15,'And gavest them bread from heaven for their hunger, and broughtest forth water for them out of the rock for their thirst, and promisedst them that they should go in to possess the land which thou hadst sworn to give them. ');";
	$query[12529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12528,'Nehemiah',9,16,'But they and our fathers dealt proudly, and hardened their necks, and hearkened not to thy commandments, ');";
	$query[12530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12529,'Nehemiah',9,17,'And refused to obey, neither were mindful of thy wonders that thou didst among them; but hardened their necks, and in their rebellion appointed a captain to return to their bondage: but thou art a God ready to pardon, gracious and merciful, slow to anger, and of great kindness, and forsookest them not. ');";
	$query[12531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12530,'Nehemiah',9,18,'Yea, when they had made them a molten calf, and said, This is thy God that brought thee up out of Egypt, and had wrought great provocations; ');";
	$query[12532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12531,'Nehemiah',9,19,'Yet thou in thy manifold mercies forsookest them not in the wilderness: the pillar of the cloud departed not from them by day, to lead them in the way; neither the pillar of fire by night, to shew them light, and the way wherein they should go. ');";
	$query[12533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12532,'Nehemiah',9,20,'Thou gavest also thy good spirit to instruct them, and withheldest not thy manna from their mouth, and gavest them water for their thirst. ');";
	$query[12534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12533,'Nehemiah',9,21,'Yea, forty years didst thou sustain them in the wilderness, so that they lacked nothing; their clothes waxed not old, and their feet swelled not. ');";
	$query[12535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12534,'Nehemiah',9,22,'Moreover thou gavest them kingdoms and nations, and didst divide them into corners: so they possessed the land of Sihon, and the land of the king of Heshbon, and the land of Og king of Bashan. ');";
	$query[12536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12535,'Nehemiah',9,23,'Their children also multipliedst thou as the stars of heaven, and broughtest them into the land, concerning which thou hadst promised to their fathers, that they should go in to possess it. ');";
	$query[12537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12536,'Nehemiah',9,24,'So the children went in and possessed the land, and thou subduedst before them the inhabitants of the land, the Canaanites, and gavest them into their hands, with their kings, and the people of the land, that they might do with them as they would. ');";
	$query[12538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12537,'Nehemiah',9,25,'And they took strong cities, and a fat land, and possessed houses full of all goods, wells digged, vineyards, and oliveyards, and fruit trees in abundance: so they did eat, and were filled, and became fat, and delighted themselves in thy great goodness. ');";
	$query[12539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12538,'Nehemiah',9,26,'Nevertheless they were disobedient, and rebelled against thee, and cast thy law behind their backs, and slew thy prophets which testified against them to turn them to thee, and they wrought great provocations. ');";
	$query[12540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12539,'Nehemiah',9,27,'Therefore thou deliveredst them into the hand of their enemies, who vexed them: and in the time of their trouble, when they cried unto thee, thou heardest them from heaven; and according to thy manifold mercies thou gavest them saviours, who saved them out of the hand of their enemies. ');";
	$query[12541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12540,'Nehemiah',9,28,'But after they had rest, they did evil again before thee: therefore leftest thou them in the hand of their enemies, so that they had the dominion over them: yet when they returned, and cried unto thee, thou heardest them from heaven; and many times didst thou deliver them according to thy mercies; ');";
	$query[12542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12541,'Nehemiah',9,29,'And testifiedst against them, that thou mightest bring them again unto thy law: yet they dealt proudly, and hearkened not unto thy commandments, but sinned against thy judgments, (which if a man do, he shall live in them;) and withdrew the shoulder, and hardened their neck, and would not hear. ');";
	$query[12543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12542,'Nehemiah',9,30,'Yet many years didst thou forbear them, and testifiedst against them by thy spirit in thy prophets: yet would they not give ear: therefore gavest thou them into the hand of the people of the lands. ');";
	$query[12544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12543,'Nehemiah',9,31,'Nevertheless for thy great mercies\' sake thou didst not utterly consume them, nor forsake them; for thou art a gracious and merciful God. ');";
	$query[12545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12544,'Nehemiah',9,32,'Now therefore, our God, the great, the mighty, and the terrible God, who keepest covenant and mercy, let not all the trouble seem little before thee, that hath come upon us, on our kings, on our princes, and on our priests, and on our prophets, and on our fathers, and on all thy people, since the time of the kings of Assyria unto this day. ');";
	$query[12546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12545,'Nehemiah',9,33,'Howbeit thou art just in all that is brought upon us; for thou hast done right, but we have done wickedly: ');";
	$query[12547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12546,'Nehemiah',9,34,'Neither have our kings, our princes, our priests, nor our fathers, kept thy law, nor hearkened unto thy commandments and thy testimonies, wherewith thou didst testify against them. ');";
	$query[12548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12547,'Nehemiah',9,35,'For they have not served thee in their kingdom, and in thy great goodness that thou gavest them, and in the large and fat land which thou gavest before them, neither turned they from their wicked works. ');";
	$query[12549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12548,'Nehemiah',9,36,'Behold, we are servants this day, and for the land that thou gavest unto our fathers to eat the fruit thereof and the good thereof, behold, we are servants in it: ');";
	$query[12550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12549,'Nehemiah',9,37,'And it yieldeth much increase unto the kings whom thou hast set over us because of our sins: also they have dominion over our bodies, and over our cattle, at their pleasure, and we are in great distress. ');";
	$query[12551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12550,'Nehemiah',9,38,'And because of all this we make a sure covenant, and write it; and our princes, Levites, and priests, seal unto it. ');";
	$query[12552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12551,'Nehemiah',10,1,'Now those that sealed were, Nehemiah, the Tirshatha, the son of Hachaliah, and Zidkijah, ');";
	$query[12553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12552,'Nehemiah',10,2,'Seraiah, Azariah, Jeremiah, ');";
	$query[12554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12553,'Nehemiah',10,3,'Pashur, Amariah, Malchijah, ');";
	$query[12555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12554,'Nehemiah',10,4,'Hattush, Shebaniah, Malluch, ');";
	$query[12556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12555,'Nehemiah',10,5,'Harim, Meremoth, Obadiah, ');";
	$query[12557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12556,'Nehemiah',10,6,'Daniel, Ginnethon, Baruch, ');";
	$query[12558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12557,'Nehemiah',10,7,'Meshullam, Abijah, Mijamin, ');";
	$query[12559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12558,'Nehemiah',10,8,'Maaziah, Bilgai, Shemaiah: these were the priests. ');";
	$query[12560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12559,'Nehemiah',10,9,'And the Levites: both Jeshua the son of Azaniah, Binnui of the sons of Henadad, Kadmiel; ');";
	$query[12561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12560,'Nehemiah',10,10,'And their brethren, Shebaniah, Hodijah, Kelita, Pelaiah, Hanan, ');";
	$query[12562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12561,'Nehemiah',10,11,'Micha, Rehob, Hashabiah, ');";
	$query[12563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12562,'Nehemiah',10,12,'Zaccur, Sherebiah, Shebaniah, ');";
	$query[12564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12563,'Nehemiah',10,13,'Hodijah, Bani, Beninu. ');";
	$query[12565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12564,'Nehemiah',10,14,'The chief of the people; Parosh, Pahath-moab, Elam, Zatthu, Bani, ');";
	$query[12566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12565,'Nehemiah',10,15,'Bunni, Azgad, Bebai, ');";
	$query[12567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12566,'Nehemiah',10,16,'Adonijah, Bigvai, Adin, ');";
	$query[12568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12567,'Nehemiah',10,17,'Ater, Hizkijah, Azzur, ');";
	$query[12569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12568,'Nehemiah',10,18,'Hodijah, Hashum, Bezai, ');";
	$query[12570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12569,'Nehemiah',10,19,'Hariph, Anathoth, Nebai, ');";
	$query[12571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12570,'Nehemiah',10,20,'Magpiash, Meshullam, Hezir, ');";
	$query[12572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12571,'Nehemiah',10,21,'Meshezabeel, Zadok, Jaddua, ');";
	$query[12573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12572,'Nehemiah',10,22,'Pelatiah, Hanan, Anaiah, ');";
	$query[12574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12573,'Nehemiah',10,23,'Hoshea, Hananiah, Hashub, ');";
	$query[12575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12574,'Nehemiah',10,24,'Hallohesh, Pileha, Shobek, ');";
	$query[12576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12575,'Nehemiah',10,25,'Rehum, Hashabnah, Maaseiah, ');";
	$query[12577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12576,'Nehemiah',10,26,'And Ahijah, Hanan, Anan, ');";
	$query[12578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12577,'Nehemiah',10,27,'Malluch, Harim, Baanah. ');";
	$query[12579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12578,'Nehemiah',10,28,'And the rest of the people, the priests, the Levites, the porters, the singers, the Nethinims, and all they that had separated themselves from the people of the lands unto the law of God, their wives, their sons, and their daughters, every one having knowledge, and having understanding; ');";
	$query[12580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12579,'Nehemiah',10,29,'They clave to their brethren, their nobles, and entered into a curse, and into an oath, to walk in God\'s law, which was given by Moses the servant of God, and to observe and do all the commandments of the LORD our Lord, and his judgments and his statutes; ');";
	$query[12581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12580,'Nehemiah',10,30,'And that we would not give our daughters unto the people of the land, nor take their daughters for our sons: ');";
	$query[12582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12581,'Nehemiah',10,31,'And if the people of the land bring ware or any victuals on the sabbath day to sell, that we would not buy it of them on the sabbath, or on the holy day: and that we would leave the seventh year, and the exaction of every debt. ');";
	$query[12583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12582,'Nehemiah',10,32,'Also we made ordinances for us, to charge ourselves yearly with the third part of a shekel for the service of the house of our God; ');";
	$query[12584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12583,'Nehemiah',10,33,'For the shewbread, and for the continual meat offering, and for the continual burnt offering, of the sabbaths, of the new moons, for the set feasts, and for the holy things, and for the sin offerings to make an atonement for Israel, and for all the work of the house of our God. ');";
	$query[12585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12584,'Nehemiah',10,34,'And we cast the lots among the priests, the Levites, and the people, for the wood offering, to bring it into the house of our God, after the houses of our fathers, at times appointed year by year, to burn upon the altar of the LORD our God, as it is written in the law: ');";
	$query[12586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12585,'Nehemiah',10,35,'And to bring the firstfruits of our ground, and the firstfruits of all fruit of all trees, year by year, unto the house of the LORD: ');";
	$query[12587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12586,'Nehemiah',10,36,'Also the firstborn of our sons, and of our cattle, as it is written in the law, and the firstlings of our herds and of our flocks, to bring to the house of our God, unto the priests that minister in the house of our God: ');";
	$query[12588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12587,'Nehemiah',10,37,'And that we should bring the firstfruits of our dough, and our offerings, and the fruit of all manner of trees, of wine and of oil, unto the priests, to the chambers of the house of our God; and the tithes of our ground unto the Levites, that the same Levites might have the tithes in all the cities of our tillage. ');";
	$query[12589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12588,'Nehemiah',10,38,'And the priest the son of Aaron shall be with the Levites, when the Levites take tithes: and the Levites shall bring up the tithe of the tithes unto the house of our God, to the chambers, into the treasure house. ');";
	$query[12590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12589,'Nehemiah',10,39,'For the children of Israel and the children of Levi shall bring the offering of the corn, of the new wine, and the oil, unto the chambers, where are the vessels of the sanctuary, and the priests that minister, and the porters, and the singers: and we will not forsake the house of our God. ');";
	$query[12591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12590,'Nehemiah',11,1,'And the rulers of the people dwelt at Jerusalem: the rest of the people also cast lots, to bring one of ten to dwell in Jerusalem the holy city, and nine parts to dwell in other cities. ');";
	$query[12592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12591,'Nehemiah',11,2,'And the people blessed all the men, that willingly offered themselves to dwell at Jerusalem. ');";
	$query[12593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12592,'Nehemiah',11,3,'Now these are the chief of the province that dwelt in Jerusalem: but in the cities of Judah dwelt every one in his possession in their cities, to wit, Israel, the priests, and the Levites, and the Nethinims, and the children of Solomon\'s servants. ');";
	$query[12594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12593,'Nehemiah',11,4,'And at Jerusalem dwelt certain of the children of Judah, and of the children of Benjamin. Of the children of Judah; Athaiah the son of Uzziah, the son of Zechariah, the son of Amariah, the son of Shephatiah, the son of Mahalaleel, of the children of Perez; ');";
	$query[12595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12594,'Nehemiah',11,5,'And Maaseiah the son of Baruch, the son of Col-hozeh, the son of Hazaiah, the son of Adaiah, the son of Joiarib, the son of Zechariah, the son of Shiloni. ');";
	$query[12596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12595,'Nehemiah',11,6,'All the sons of Perez that dwelt at Jerusalem were four hundred threescore and eight valiant men. ');";
	$query[12597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12596,'Nehemiah',11,7,'And these are the sons of Benjamin; Sallu the son of Meshullam, the son of Joed, the son of Pedaiah, the son of Kolaiah, the son of Maaseiah, the son of Ithiel, the son of Jesaiah. ');";
	$query[12598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12597,'Nehemiah',11,8,'And after him Gabbai, Sallai, nine hundred twenty and eight. ');";
	$query[12599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12598,'Nehemiah',11,9,'And Joel the son of Zichri was their overseer: and Judah the son of Senuah was second over the city. ');";
	$query[12600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12599,'Nehemiah',11,10,'Of the priests: Jedaiah the son of Joiarib, Jachin. ');";
	$query[12601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12600,'Nehemiah',11,11,'Seraiah the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, was the ruler of the house of God. ');";
	$query[12602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12601,'Nehemiah',11,12,'And their brethren that did the work of the house were eight hundred twenty and two: and Adaiah the son of Jeroham, the son of Pelaliah, the son of Amzi, the son of Zechariah, the son of Pashur, the son of Malchiah, ');";
	$query[12603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12602,'Nehemiah',11,13,'And his brethren, chief of the fathers, two hundred forty and two: and Amashai the son of Azareel, the son of Ahasai, the son of Meshillemoth, the son of Immer, ');";
	$query[12604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12603,'Nehemiah',11,14,'And their brethren, mighty men of valour, an hundred twenty and eight: and their overseer was Zabdiel, the son of one of the great men. ');";
	$query[12605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12604,'Nehemiah',11,15,'Also of the Levites: Shemaiah the son of Hashub, the son of Azrikam, the son of Hashabiah, the son of Bunni; ');";
	$query[12606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12605,'Nehemiah',11,16,'And Shabbethai and Jozabad, of the chief of the Levites, had the oversight of the outward business of the house of God. ');";
	$query[12607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12606,'Nehemiah',11,17,'And Mattaniah the son of Micha, the son of Zabdi, the son of Asaph, was the principal to begin the thanksgiving in prayer: and Bakbukiah the second among his brethren, and Abda the son of Shammua, the son of Galal, the son of Jeduthun. ');";
	$query[12608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12607,'Nehemiah',11,18,'All the Levites in the holy city were two hundred fourscore and four. ');";
	$query[12609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12608,'Nehemiah',11,19,'Moreover the porters, Akkub, Talmon, and their brethren that kept the gates, were an hundred seventy and two. ');";
	$query[12610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12609,'Nehemiah',11,20,'And the residue of Israel, of the priests, and the Levites, were in all the cities of Judah, every one in his inheritance. ');";
	$query[12611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12610,'Nehemiah',11,21,'But the Nethinims dwelt in Ophel: and Ziha and Gispa were over the Nethinims. ');";
	$query[12612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12611,'Nehemiah',11,22,'The overseer also of the Levites at Jerusalem was Uzzi the son of Bani, the son of Hashabiah, the son of Mattaniah, the son of Micha. Of the sons of Asaph, the singers were over the business of the house of God. ');";
	$query[12613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12612,'Nehemiah',11,23,'For it was the king\'s commandment concerning them, that a certain portion should be for the singers, due for every day. ');";
	$query[12614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12613,'Nehemiah',11,24,'And Pethahiah the son of Meshezabeel, of the children of Zerah the son of Judah, was at the king\'s hand in all matters concerning the people. ');";
	$query[12615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12614,'Nehemiah',11,25,'And for the villages, with their fields, some of the children of Judah dwelt at Kirjath-arba, and in the villages thereof, and at Dibon, and in the villages thereof, and at Jekabzeel, and in the villages thereof, ');";
	$query[12616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12615,'Nehemiah',11,26,'And at Jeshua, and at Moladah, and at Beth-phelet, ');";
	$query[12617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12616,'Nehemiah',11,27,'And at Hazar-shual, and at Beer-sheba, and in the villages thereof, ');";
	$query[12618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12617,'Nehemiah',11,28,'And at Ziklag, and at Mekonah, and in the villages thereof, ');";
	$query[12619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12618,'Nehemiah',11,29,'And at En-rimmon, and at Zareah, and at Jarmuth, ');";
	$query[12620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12619,'Nehemiah',11,30,'Zanoah, Adullam, and in their villages, at Lachish, and the fields thereof, at Azekah, and in the villages thereof. And they dwelt from Beer-sheba unto the valley of Hinnom. ');";
	$query[12621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12620,'Nehemiah',11,31,'The children also of Benjamin from Geba dwelt at Michmash, and Aija, and Bethel, and in their villages, ');";
	$query[12622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12621,'Nehemiah',11,32,'And at Anathoth, Nob, Ananiah, ');";
	$query[12623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12622,'Nehemiah',11,33,'Hazor, Ramah, Gittaim, ');";
	$query[12624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12623,'Nehemiah',11,34,'Hadid, Zeboim, Neballat, ');";
	$query[12625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12624,'Nehemiah',11,35,'Lod, and Ono, the valley of craftsmen. ');";
	$query[12626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12625,'Nehemiah',11,36,'And of the Levites were divisions in Judah, and in Benjamin. ');";
	$query[12627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12626,'Nehemiah',12,1,'Now these are the priests and the Levites that went up with Zerubbabel the son of Shealtiel, and Jeshua: Seraiah, Jeremiah, Ezra, ');";
	$query[12628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12627,'Nehemiah',12,2,'Amariah, Malluch, Hattush, ');";
	$query[12629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12628,'Nehemiah',12,3,'Shechaniah, Rehum, Meremoth, ');";
	$query[12630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12629,'Nehemiah',12,4,'Iddo, Ginnetho, Abijah, ');";
	$query[12631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12630,'Nehemiah',12,5,'Miamin, Maadiah, Bilgah, ');";
	$query[12632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12631,'Nehemiah',12,6,'Shemaiah, and Joiarib, Jediah, ');";
	$query[12633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12632,'Nehemiah',12,7,'Sallu, Amok, Hilkiah, Jedaiah. These were the chief of the priests and of their brethren in the days of Jeshua. ');";
	$query[12634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12633,'Nehemiah',12,8,'Moreover the Levites: Jeshua, Binnui, Kadmiel, Sherebiah, Judah, and Mattaniah, which was over the thanksgiving, he and his brethren. ');";
	$query[12635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12634,'Nehemiah',12,9,'Also Bakbukiah and Unni, their brethren, were over against them in the watches. ');";
	$query[12636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12635,'Nehemiah',12,10,'And Jeshua begat Joiakim, Joiakim also begat Eliashib, and Eliashib begat Joiada, ');";
	$query[12637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12636,'Nehemiah',12,11,'And Joiada begat Jonathan, and Jonathan begat Jaddua. ');";
	$query[12638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12637,'Nehemiah',12,12,'And in the days of Joiakim were priests, the chief of the fathers: of Seraiah, Meraiah; of Jeremiah, Hananiah; ');";
	$query[12639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12638,'Nehemiah',12,13,'Of Ezra, Meshullam; of Amariah, Jehohanan; ');";
	$query[12640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12639,'Nehemiah',12,14,'Of Melicu, Jonathan; of Shebaniah, Joseph; ');";
	$query[12641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12640,'Nehemiah',12,15,'Of Harim, Adna; of Meraioth, Helkai; ');";
	$query[12642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12641,'Nehemiah',12,16,'Of Iddo, Zechariah; of Ginnethon, Meshullam; ');";
	$query[12643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12642,'Nehemiah',12,17,'Of Abijah, Zichri; of Miniamin, of Moadiah, Piltai; ');";
	$query[12644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12643,'Nehemiah',12,18,'Of Bilgah, Shammua; of Shemaiah, Jehonathan; ');";
	$query[12645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12644,'Nehemiah',12,19,'And of Joiarib, Mattenai; of Jedaiah, Uzzi; ');";
	$query[12646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12645,'Nehemiah',12,20,'Of Sallai, Kallai; of Amok, Eber; ');";
	$query[12647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12646,'Nehemiah',12,21,'Of Hilkiah, Hashabiah; of Jedaiah, Nethaneel. ');";
	$query[12648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12647,'Nehemiah',12,22,'The Levites in the days of Eliashib, Joiada, and Johanan, and Jaddua, were recorded chief of the fathers: also the priests, to the reign of Darius the Persian. ');";
	$query[12649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12648,'Nehemiah',12,23,'The sons of Levi, the chief of the fathers, were written in the book of the chronicles, even until the days of Johanan the son of Eliashib. ');";
	$query[12650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12649,'Nehemiah',12,24,'And the chief of the Levites: Hashabiah, Sherebiah, and Jeshua the son of Kadmiel, with their brethren over against them, to praise and to give thanks, according to the commandment of David the man of God, ward over against ward. ');";
	$query[12651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12650,'Nehemiah',12,25,'Mattaniah, and Bakbukiah, Obadiah, Meshullam, Talmon, Akkub, were porters keeping the ward at the thresholds of the gates. ');";
	$query[12652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12651,'Nehemiah',12,26,'These were in the days of Joiakim the son of Jeshua, the son of Jozadak, and in the days of Nehemiah the governor, and of Ezra the priest, the scribe. ');";
	$query[12653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12652,'Nehemiah',12,27,'And at the dedication of the wall of Jerusalem they sought the Levites out of all their places, to bring them to Jerusalem, to keep the dedication with gladness, both with thanksgivings, and with singing, with cymbals, psalteries, and with harps. ');";
	$query[12654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12653,'Nehemiah',12,28,'And the sons of the singers gathered themselves together, both out of the plain country round about Jerusalem, and from the villages of Netophathi; ');";
	$query[12655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12654,'Nehemiah',12,29,'Also from the house of Gilgal, and out of the fields of Geba and Azmaveth: for the singers had builded them villages round about Jerusalem. ');";
	$query[12656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12655,'Nehemiah',12,30,'And the priests and the Levites purified themselves, and purified the people, and the gates, and the wall. ');";
	$query[12657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12656,'Nehemiah',12,31,'Then I brought up the princes of Judah upon the wall, and appointed two great companies of them that gave thanks, whereof one went on the right hand upon the wall toward the dung gate: ');";
	$query[12658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12657,'Nehemiah',12,32,'And after them went Hoshaiah, and half of the princes of Judah, ');";
	$query[12659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12658,'Nehemiah',12,33,'And Azariah, Ezra, and Meshullam, ');";
	$query[12660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12659,'Nehemiah',12,34,'Judah, and Benjamin, and Shemaiah, and Jeremiah, ');";
	$query[12661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12660,'Nehemiah',12,35,'And certain of the priests\' sons with trumpets; namely, Zechariah the son of Jonathan, the son of Shemaiah, the son of Mattaniah, the son of Michaiah, the son of Zaccur, the son of Asaph: ');";
	$query[12662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12661,'Nehemiah',12,36,'And his brethren, Shemaiah, and Azarael, Milalai, Gilalai, Maai, Nethaneel, and Judah, Hanani, with the musical instruments of David the man of God, and Ezra the scribe before them. ');";
	$query[12663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12662,'Nehemiah',12,37,'And at the fountain gate, which was over against them, they went up by the stairs of the city of David, at the going up of the wall, above the house of David, even unto the water gate eastward. ');";
	$query[12664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12663,'Nehemiah',12,38,'And the other company of them that gave thanks went over against them, and I after them, and the half of the people upon the wall, from beyond the tower of the furnaces even unto the broad wall; ');";
	$query[12665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12664,'Nehemiah',12,39,'And from above the gate of Ephraim, and above the old gate, and above the fish gate, and the tower of Hananeel, and the tower of Meah, even unto the sheep gate: and they stood still in the prison gate. ');";
	$query[12666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12665,'Nehemiah',12,40,'So stood the two companies of them that gave thanks in the house of God, and I, and the half of the rulers with me: ');";
	$query[12667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12666,'Nehemiah',12,41,'And the priests; Eliakim, Maaseiah, Miniamin, Michaiah, Elioenai, Zechariah, and Hananiah, with trumpets; ');";
	$query[12668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12667,'Nehemiah',12,42,'And Maaseiah, and Shemaiah, and Eleazar, and Uzzi, and Jehohanan, and Malchijah, and Elam, and Ezer. And the singers sang loud, with Jezrahiah their overseer. ');";
	$query[12669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12668,'Nehemiah',12,43,'Also that day they offered great sacrifices, and rejoiced: for God had made them rejoice with great joy: the wives also and the children rejoiced: so that the joy of Jerusalem was heard even afar off. ');";
	$query[12670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12669,'Nehemiah',12,44,'And at that time were some appointed over the chambers for the treasures, for the offerings, for the firstfruits, and for the tithes, to gather into them out of the fields of the cities the portions of the law for the priests and Levites: for Judah rejoiced for the priests and for the Levites that waited. ');";
	$query[12671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12670,'Nehemiah',12,45,'And both the singers and the porters kept the ward of their God, and the ward of the purification, according to the commandment of David, and of Solomon his son. ');";
	$query[12672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12671,'Nehemiah',12,46,'For in the days of David and Asaph of old there were chief of the singers, and songs of praise and thanksgiving unto God. ');";
	$query[12673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12672,'Nehemiah',12,47,'And all Israel in the days of Zerubbabel, and in the days of Nehemiah, gave the portions of the singers and the porters, every day his portion: and they sanctified holy things unto the Levites; and the Levites sanctified them unto the children of Aaron. ');";
	$query[12674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12673,'Nehemiah',13,1,'On that day they read in the book of Moses in the audience of the people; and therein was found written, that the Ammonite and the Moabite should not come into the congregation of God for ever; ');";
	$query[12675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12674,'Nehemiah',13,2,'Because they met not the children of Israel with bread and with water, but hired Balaam against them, that he should curse them: howbeit our God turned the curse into a blessing. ');";
	$query[12676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12675,'Nehemiah',13,3,'Now it came to pass, when they had heard the law, that they separated from Israel all the mixed multitude. ');";
	$query[12677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12676,'Nehemiah',13,4,'And before this, Eliashib the priest, having the oversight of the chamber of the house of our God, was allied unto Tobiah: ');";
	$query[12678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12677,'Nehemiah',13,5,'And he had prepared for him a great chamber, where aforetime they laid the meat offerings, the frankincense, and the vessels, and the tithes of the corn, the new wine, and the oil, which was commanded to be given to the Levites, and the singers, and the porters; and the offerings of the priests. ');";
	$query[12679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12678,'Nehemiah',13,6,'But in all this time was not I at Jerusalem: for in the two and thirtieth year of Artaxerxes king of Babylon came I unto the king, and after certain days obtained I leave of the king: ');";
	$query[12680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12679,'Nehemiah',13,7,'And I came to Jerusalem, and understood of the evil that Eliashib did for Tobiah, in preparing him a chamber in the courts of the house of God. ');";
	$query[12681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12680,'Nehemiah',13,8,'And it grieved me sore: therefore I cast forth all the household stuff of Tobiah out of the chamber. ');";
	$query[12682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12681,'Nehemiah',13,9,'Then I commanded, and they cleansed the chambers: and thither brought I again the vessels of the house of God, with the meat offering and the frankincense. ');";
	$query[12683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12682,'Nehemiah',13,10,'And I perceived that the portions of the Levites had not been given them: for the Levites and the singers, that did the work, were fled every one to his field. ');";
	$query[12684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12683,'Nehemiah',13,11,'Then contended I with the rulers, and said, Why is the house of God forsaken? And I gathered them together, and set them in their place. ');";
	$query[12685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12684,'Nehemiah',13,12,'Then brought all Judah the tithe of the corn and the new wine and the oil unto the treasuries. ');";
	$query[12686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12685,'Nehemiah',13,13,'And I made treasurers over the treasuries, Shelemiah the priest, and Zadok the scribe, and of the Levites, Pedaiah: and next to them was Hanan the son of Zaccur, the son of Mattaniah: for they were counted faithful, and their office was to distribute unto their brethren. ');";
	$query[12687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12686,'Nehemiah',13,14,'Remember me, O my God, concerning this, and wipe not out my good deeds that I have done for the house of my God, and for the offices thereof. ');";
	$query[12688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12687,'Nehemiah',13,15,'In those days saw I in Judah some treading wine presses on the sabbath, and bringing in sheaves, and lading asses; as also wine, grapes, and figs, and all manner of burdens, which they brought into Jerusalem on the sabbath day: and I testified against them in the day wherein they sold victuals. ');";
	$query[12689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12688,'Nehemiah',13,16,'There dwelt men of Tyre also therein, which brought fish, and all manner of ware, and sold on the sabbath unto the children of Judah, and in Jerusalem. ');";
	$query[12690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12689,'Nehemiah',13,17,'Then I contended with the nobles of Judah, and said unto them, What evil thing is this that ye do, and profane the sabbath day? ');";
	$query[12691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12690,'Nehemiah',13,18,'Did not your fathers thus, and did not our God bring all this evil upon us, and upon this city? yet ye bring more wrath upon Israel by profaning the sabbath. ');";
	$query[12692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12691,'Nehemiah',13,19,'And it came to pass, that when the gates of Jerusalem began to be dark before the sabbath, I commanded that the gates should be shut, and charged that they should not be opened till after the sabbath: and some of my servants set I at the gates, that there should no burden be brought in on the sabbath day. ');";
	$query[12693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12692,'Nehemiah',13,20,'So the merchants and sellers of all kind of ware lodged without Jerusalem once or twice. ');";
	$query[12694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12693,'Nehemiah',13,21,'Then I testified against them, and said unto them, Why lodge ye about the wall? if ye do so again, I will lay hands on you. From that time forth came they no more on the sabbath. ');";
	$query[12695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12694,'Nehemiah',13,22,'And I commanded the Levites that they should cleanse themselves, and that they should come and keep the gates, to sanctify the sabbath day. Remember me, O my God, concerning this also, and spare me according to the greatness of thy mercy. ');";
	$query[12696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12695,'Nehemiah',13,23,'In those days also saw I Jews that had married wives of Ashdod, of Ammon, and of Moab: ');";
	$query[12697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12696,'Nehemiah',13,24,'And their children spake half in the speech of Ashdod, and could not speak in the Jews\' language, but according to the language of each people. ');";
	$query[12698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12697,'Nehemiah',13,25,'And I contended with them, and cursed them, and smote certain of them, and plucked off their hair, and made them swear by God, saying, Ye shall not give your daughters unto their sons, nor take their daughters unto your sons, or for yourselves. ');";
	$query[12699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12698,'Nehemiah',13,26,'Did not Solomon king of Israel sin by these things? yet among many nations was there no king like him, who was beloved of his God, and God made him king over all Israel: nevertheless even him did outlandish women cause to sin. ');";
	$query[12700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12699,'Nehemiah',13,27,'Shall we then hearken unto you to do all this great evil, to transgress against our God in marrying strange wives? ');";
	$query[12701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12700,'Nehemiah',13,28,'And one of the sons of Joiada, the son of Eliashib the high priest, was son in law to Sanballat the Horonite: therefore I chased him from me. ');";
	$query[12702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12701,'Nehemiah',13,29,'Remember them, O my God, because they have defiled the priesthood, and the covenant of the priesthood, and of the Levites. ');";
	$query[12703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12702,'Nehemiah',13,30,'Thus cleansed I them from all strangers, and appointed the wards of the priests and the Levites, every one in his business; ');";
	$query[12704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12703,'Nehemiah',13,31,'And for the wood offering, at times appointed, and for the firstfruits. Remember me, O my God, for good. ');";
	$query[12705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12704,'Esther',1,1,'Now it came to pass in the days of Ahasuerus, (this is Ahasuerus which reigned, from India even unto Ethiopia, over an hundred and seven and twenty provinces:) ');";
	$query[12706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12705,'Esther',1,2,'That in those days, when the king Ahasuerus sat on the throne of his kingdom, which was in Shushan the palace, ');";
	$query[12707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12706,'Esther',1,3,'In the third year of his reign, he made a feast unto all his princes and his servants; the power of Persia and Media, the nobles and princes of the provinces, being before him: ');";
	$query[12708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12707,'Esther',1,4,'When he shewed the riches of his glorious kingdom and the honour of his excellent majesty many days, even an hundred and fourscore days. ');";
	$query[12709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12708,'Esther',1,5,'And when these days were expired, the king made a feast unto all the people that were present in Shushan the palace, both unto great and small, seven days, in the court of the garden of the king\'s palace; ');";
	$query[12710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12709,'Esther',1,6,'Where were white, green, and blue, hangings, fastened with cords of fine linen and purple to silver rings and pillars of marble: the beds were of gold and silver, upon a pavement of red, and blue, and white, and black, marble. ');";
	$query[12711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12710,'Esther',1,7,'And they gave them drink in vessels of gold, (the vessels being diverse one from another,) and royal wine in abundance, according to the state of the king. ');";
	$query[12712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12711,'Esther',1,8,'And the drinking was according to the law; none did compel: for so the king had appointed to all the officers of his house, that they should do according to every man\'s pleasure. ');";
	$query[12713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12712,'Esther',1,9,'Also Vashti the queen made a feast for the women in the royal house which belonged to king Ahasuerus. ');";
	$query[12714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12713,'Esther',1,10,'On the seventh day, when the heart of the king was merry with wine, he commanded Mehuman, Biztha, Harbona, Bigtha, and Abagtha, Zethar, and Carcas, the seven chamberlains that served in the presence of Ahasuerus the king, ');";
	$query[12715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12714,'Esther',1,11,'To bring Vashti the queen before the king with the crown royal, to shew the people and the princes her beauty: for she was fair to look on. ');";
	$query[12716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12715,'Esther',1,12,'But the queen Vashti refused to come at the king\'s commandment by his chamberlains: therefore was the king very wroth, and his anger burned in him. ');";
	$query[12717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12716,'Esther',1,13,'Then the king said to the wise men, which knew the times, (for so was the king\'s manner toward all that knew law and judgment: ');";
	$query[12718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12717,'Esther',1,14,'And the next unto him was Carshena, Shethar, Admatha, Tarshish, Meres, Marsena, and Memucan, the seven princes of Persia and Media, which saw the king\'s face, and which sat the first in the kingdom;) ');";
	$query[12719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12718,'Esther',1,15,'What shall we do unto the queen Vashti according to law, because she hath not performed the commandment of the king Ahasuerus by the chamberlains? ');";
	$query[12720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12719,'Esther',1,16,'And Memucan answered before the king and the princes, Vashti the queen hath not done wrong to the king only, but also to all the princes, and to all the people that are in all the provinces of the king Ahasuerus. ');";
	$query[12721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12720,'Esther',1,17,'For this deed of the queen shall come abroad unto all women, so that they shall despise their husbands in their eyes, when it shall be reported, The king Ahasuerus commanded Vashti the queen to be brought in before him, but she came not. ');";
	$query[12722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12721,'Esther',1,18,'Likewise shall the ladies of Persia and Media say this day unto all the king\'s princes, which have heard of the deed of the queen. Thus shall there arise too much contempt and wrath. ');";
	$query[12723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12722,'Esther',1,19,'If it please the king, let there go a royal commandment from him, and let it be written among the laws of the Persians and the Medes, that it be not altered, That Vashti come no more before king Ahasuerus; and let the king give her royal estate unto another that is better than she. ');";
	$query[12724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12723,'Esther',1,20,'And when the king\'s decree which he shall make shall be published throughout all his empire, (for it is great,) all the wives shall give to their husbands honour, both to great and small. ');";
	$query[12725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12724,'Esther',1,21,'And the saying pleased the king and the princes; and the king did according to the word of Memucan: ');";
	$query[12726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12725,'Esther',1,22,'For he sent letters into all the king\'s provinces, into every province according to the writing thereof, and to every people after their language, that every man should bear rule in his own house, and that it should be published according to the language of every people. ');";
	$query[12727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12726,'Esther',2,1,'After these things, when the wrath of king Ahasuerus was appeased, he remembered Vashti, and what she had done, and what was decreed against her. ');";
	$query[12728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12727,'Esther',2,2,'Then said the king\'s servants that ministered unto him, Let there be fair young virgins sought for the king: ');";
	$query[12729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12728,'Esther',2,3,'And let the king appoint officers in all the provinces of his kingdom, that they may gather together all the fair young virgins unto Shushan the palace, to the house of the women unto the custody of Hege the king\'s chamberlain, keeper of the women; and let their things for purification be given them: ');";
	$query[12730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12729,'Esther',2,4,'And let the maiden which pleaseth the king be queen instead of Vashti. And the thing pleased the king; and he did so. ');";
	$query[12731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12730,'Esther',2,5,'Now in Shushan the palace there was a certain Jew, whose name was Mordecai, the son of Jair, the son of Shimei, the son of Kish, a Benjamite; ');";
	$query[12732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12731,'Esther',2,6,'Who had been carried away from Jerusalem with the captivity which had been carried away with Jeconiah king of Judah, whom Nebuchadnezzar the king of Babylon had carried away. ');";
	$query[12733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12732,'Esther',2,7,'And he brought up Hadassah, that is, Esther, his uncle\'s daughter: for she had neither father nor mother, and the maid was fair and beautiful; whom Mordecai, when her father and mother were dead, took for his own daughter. ');";
	$query[12734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12733,'Esther',2,8,'So it came to pass, when the king\'s commandment and his decree was heard, and when many maidens were gathered together unto Shushan the palace, to the custody of Hegai, that Esther was brought also unto the king\'s house, to the custody of Hegai, keeper of the women. ');";
	$query[12735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12734,'Esther',2,9,'And the maiden pleased him, and she obtained kindness of him; and he speedily gave her her things for purification, with such things as belonged to her, and seven maidens, which were meet to be given her, out of the king\'s house: and he preferred her and her maids unto the best place of the house of the women. ');";
	$query[12736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12735,'Esther',2,10,'Esther had not shewed her people nor her kindred: for Mordecai had charged her that she should not shew it. ');";
	$query[12737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12736,'Esther',2,11,'And Mordecai walked every day before the court of the women\'s house, to know how Esther did, and what should become of her. ');";
	$query[12738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12737,'Esther',2,12,'Now when every maid\'s turn was come to go in to king Ahasuerus, after that she had been twelve months, according to the manner of the women, (for so were the days of their purifications accomplished, to wit, six months with oil of myrrh, and six months with sweet odours, and with other things for the purifying of the women;) ');";
	$query[12739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12738,'Esther',2,13,'Then thus came every maiden unto the king; whatsoever she desired was given her to go with her out of the house of the women unto the king\'s house. ');";
	$query[12740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12739,'Esther',2,14,'In the evening she went, and on the morrow she returned into the second house of the women, to the custody of Shaashgaz, the king\'s chamberlain, which kept the concubines: she came in unto the king no more, except the king delighted in her, and that she were called by name. ');";
	$query[12741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12740,'Esther',2,15,'Now when the turn of Esther, the daughter of Abihail the uncle of Mordecai, who had taken her for his daughter, was come to go in unto the king, she required nothing but what Hegai the king\'s chamberlain, the keeper of the women, appointed. And Esther obtained favour in the sight of all them that looked upon her. ');";
	$query[12742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12741,'Esther',2,16,'So Esther was taken unto king Ahasuerus into his house royal in the tenth month, which is the month Tebeth, in the seventh year of his reign. ');";
	$query[12743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12742,'Esther',2,17,'And the king loved Esther above all the women, and she obtained grace and favour in his sight more than all the virgins; so that he set the royal crown upon her head, and made her queen instead of Vashti. ');";
	$query[12744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12743,'Esther',2,18,'Then the king made a great feast unto all his princes and his servants, even Esther\'s feast; and he made a release to the provinces, and gave gifts, according to the state of the king. ');";
	$query[12745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12744,'Esther',2,19,'And when the virgins were gathered together the second time, then Mordecai sat in the king\'s gate. ');";
	$query[12746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12745,'Esther',2,20,'Esther had not yet shewed her kindred nor her people; as Mordecai had charged her: for Esther did the commandment of Mordecai, like as when she was brought up with him. ');";
	$query[12747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12746,'Esther',2,21,'In those days, while Mordecai sat in the king\'s gate, two of the king\'s chamberlains, Bigthan and Teresh, of those which kept the door, were wroth, and sought to lay hand on the king Ahasuerus. ');";
	$query[12748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12747,'Esther',2,22,'And the thing was known to Mordecai, who told it unto Esther the queen; and Esther certified the king thereof in Mordecai\'s name. ');";
	$query[12749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12748,'Esther',2,23,'And when inquisition was made of the matter, it was found out; therefore they were both hanged on a tree: and it was written in the book of the chronicles before the king. ');";
	$query[12750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12749,'Esther',3,1,'After these things did king Ahasuerus promote Haman the son of Hammedatha the Agagite, and advanced him, and set his seat above all the princes that were with him. ');";
	$query[12751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12750,'Esther',3,2,'And all the king\'s servants, that were in the king\'s gate, bowed, and reverenced Haman: for the king had so commanded concerning him. But Mordecai bowed not, nor did him reverence. ');";
	$query[12752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12751,'Esther',3,3,'Then the king\'s servants, which were in the king\'s gate, said unto Mordecai, Why transgressest thou the king\'s commandment? ');";
	$query[12753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12752,'Esther',3,4,'Now it came to pass, when they spake daily unto him, and he hearkened not unto them, that they told Haman, to see whether Mordecai\'s matters would stand: for he had told them that he was a Jew. ');";
	$query[12754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12753,'Esther',3,5,'And when Haman saw that Mordecai bowed not, nor did him reverence, then was Haman full of wrath. ');";
	$query[12755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12754,'Esther',3,6,'And he thought scorn to lay hands on Mordecai alone; for they had shewed him the people of Mordecai: wherefore Haman sought to destroy all the Jews that were throughout the whole kingdom of Ahasuerus, even the people of Mordecai. ');";
	$query[12756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12755,'Esther',3,7,'In the first month, that is, the month Nisan, in the twelfth year of king Ahasuerus, they cast Pur, that is, the lot, before Haman from day to day, and from month to month, to the twelfth month, that is, the month Adar. ');";
	$query[12757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12756,'Esther',3,8,'And Haman said unto king Ahasuerus, There is a certain people scattered abroad and dispersed among the people in all the provinces of thy kingdom; and their laws are diverse from all people; neither keep they the king\'s laws: therefore it is not for the king\'s profit to suffer them. ');";
	$query[12758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12757,'Esther',3,9,'If it please the king, let it be written that they may be destroyed: and I will pay ten thousand talents of silver to the hands of those that have the charge of the business, to bring it into the king\'s treasuries. ');";
	$query[12759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12758,'Esther',3,10,'And the king took his ring from his hand, and gave it unto Haman the son of Hammedatha the Agagite, the Jews\' enemy. ');";
	$query[12760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12759,'Esther',3,11,'And the king said unto Haman, The silver is given to thee, the people also, to do with them as it seemeth good to thee. ');";
	$query[12761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12760,'Esther',3,12,'Then were the king\'s scribes called on the thirteenth day of the first month, and there was written according to all that Haman had commanded unto the king\'s lieutenants, and to the governors that were over every province, and to the rulers of every people of every province according to the writing thereof, and to every people after their language; in the name of king Ahasuerus was it written, and sealed with the king\'s ring. ');";
	$query[12762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12761,'Esther',3,13,'And the letters were sent by posts into all the king\'s provinces, to destroy, to kill, and to cause to perish, all Jews, both young and old, little children and women, in one day, even upon the thirteenth day of the twelfth month, which is the month Adar, and to take the spoil of them for a prey. ');";
	$query[12763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12762,'Esther',3,14,'The copy of the writing for a commandment to be given in every province was published unto all people, that they should be ready against that day. ');";
	$query[12764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12763,'Esther',3,15,'The posts went out, being hastened by the king\'s commandment, and the decree was given in Shushan the palace. And the king and Haman sat down to drink; but the city Shushan was perplexed. ');";
	$query[12765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12764,'Esther',4,1,'When Mordecai perceived all that was done, Mordecai rent his clothes, and put on sackcloth with ashes, and went out into the midst of the city, and cried with a loud and a bitter cry; ');";
	$query[12766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12765,'Esther',4,2,'And came even before the king\'s gate: for none might enter into the king\'s gate clothed with sackcloth. ');";
	$query[12767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12766,'Esther',4,3,'And in every province, whithersoever the king\'s commandment and his decree came, there was great mourning among the Jews, and fasting, and weeping, and wailing; and many lay in sackcloth and ashes. ');";
	$query[12768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12767,'Esther',4,4,'So Esther\'s maids and her chamberlains came and told it her. Then was the queen exceedingly grieved; and she sent raiment to clothe Mordecai, and to take away his sackcloth from him: but he received it not. ');";
	$query[12769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12768,'Esther',4,5,'Then called Esther for Hatach, one of the king\'s chamberlains, whom he had appointed to attend upon her, and gave him a commandment to Mordecai, to know what it was, and why it was. ');";
	$query[12770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12769,'Esther',4,6,'So Hatach went forth to Mordecai unto the street of the city, which was before the king\'s gate. ');";
	$query[12771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12770,'Esther',4,7,'And Mordecai told him of all that had happened unto him, and of the sum of the money that Haman had promised to pay to the king\'s treasuries for the Jews, to destroy them. ');";
	$query[12772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12771,'Esther',4,8,'Also he gave him the copy of the writing of the decree that was given at Shushan to destroy them, to shew it unto Esther, and to declare it unto her, and to charge her that she should go in unto the king, to make supplication unto him, and to make request before him for her people. ');";
	$query[12773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12772,'Esther',4,9,'And Hatach came and told Esther the words of Mordecai. ');";
	$query[12774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12773,'Esther',4,10,'Again Esther spake unto Hatach, and gave him commandment unto Mordecai; ');";
	$query[12775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12774,'Esther',4,11,'All the king\'s servants, and the people of the king\'s provinces, do know, that whosoever, whether man or woman, shall come unto the king into the inner court, who is not called, there is one law of his to put him to death, except such to whom the king shall hold out the golden sceptre, that he may live: but I have not been called to come in unto the king these thirty days. ');";
	$query[12776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12775,'Esther',4,12,'And they told to Mordecai Esther\'s words. ');";
	$query[12777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12776,'Esther',4,13,'Then Mordecai commanded to answer Esther, Think not with thyself that thou shalt escape in the king\'s house, more than all the Jews. ');";
	$query[12778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12777,'Esther',4,14,'For if thou altogether holdest thy peace at this time, then shall there enlargement and deliverance arise to the Jews from another place; but thou and thy father\'s house shall be destroyed: and who knoweth whether thou art come to the kingdom for such a time as this? ');";
	$query[12779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12778,'Esther',4,15,'Then Esther bade them return Mordecai this answer, ');";
	$query[12780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12779,'Esther',4,16,'Go, gather together all the Jews that are present in Shushan, and fast ye for me, and neither eat nor drink three days, night or day: I also and my maidens will fast likewise; and so will I go in unto the king, which is not according to the law: and if I perish, I perish. ');";
	$query[12781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12780,'Esther',4,17,'So Mordecai went his way, and did according to all that Esther had commanded him. ');";
	$query[12782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12781,'Esther',5,1,'Now it came to pass on the third day, that Esther put on her royal apparel, and stood in the inner court of the king\'s house, over against the king\'s house: and the king sat upon his royal throne in the royal house, over against the gate of the house. ');";
	$query[12783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12782,'Esther',5,2,'And it was so, when the king saw Esther the queen standing in the court, that she obtained favour in his sight: and the king held out to Esther the golden sceptre that was in his hand. So Esther drew near, and touched the top of the sceptre. ');";
	$query[12784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12783,'Esther',5,3,'Then said the king unto her, What wilt thou, queen Esther? and what is thy request? it shall be even given thee to the half of the kingdom. ');";
	$query[12785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12784,'Esther',5,4,'And Esther answered, If it seem good unto the king, let the king and Haman come this day unto the banquet that I have prepared for him. ');";
	$query[12786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12785,'Esther',5,5,'Then the king said, Cause Haman to make haste, that he may do as Esther hath said. So the king and Haman came to the banquet that Esther had prepared. ');";
	$query[12787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12786,'Esther',5,6,'And the king said unto Esther at the banquet of wine, What is thy petition? and it shall be granted thee: and what is thy request? even to the half of the kingdom it shall be performed. ');";
	$query[12788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12787,'Esther',5,7,'Then answered Esther, and said, My petition and my request is; ');";
	$query[12789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12788,'Esther',5,8,'If I have found favour in the sight of the king, and if it please the king to grant my petition, and to perform my request, let the king and Haman come to the banquet that I shall prepare for them, and I will do tomorrow as the king hath said. ');";
	$query[12790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12789,'Esther',5,9,'Then went Haman forth that day joyful and with a glad heart: but when Haman saw Mordecai in the king\'s gate, that he stood not up, nor moved for him, he was full of indignation against Mordecai. ');";
	$query[12791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12790,'Esther',5,10,'Nevertheless Haman refrained himself: and when he came home, he sent and called for his friends, and Zeresh his wife. ');";
	$query[12792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12791,'Esther',5,11,'And Haman told them of the glory of his riches, and the multitude of his children, and all the things wherein the king had promoted him, and how he had advanced him above the princes and servants of the king. ');";
	$query[12793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12792,'Esther',5,12,'Haman said moreover, Yea, Esther the queen did let no man come in with the king unto the banquet that she had prepared but myself; and to morrow am I invited unto her also with the king. ');";
	$query[12794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12793,'Esther',5,13,'Yet all this availeth me nothing, so long as I see Mordecai the Jew sitting at the king\'s gate. ');";
	$query[12795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12794,'Esther',5,14,'Then said Zeresh his wife and all his friends unto him, Let a gallows be made of fifty cubits high, and tomorrow speak thou unto the king that Mordecai may be hanged thereon: then go thou in merrily with the king unto the banquet. And the thing pleased Haman; and he caused the gallows to be made. ');";
	$query[12796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12795,'Esther',6,1,'On that night could not the king sleep, and he commanded to bring the book of records of the chronicles; and they were read before the king. ');";
	$query[12797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12796,'Esther',6,2,'And it was found written, that Mordecai had told of Bigthana and Teresh, two of the king\'s chamberlains, the keepers of the door, who sought to lay hand on the king Ahasuerus. ');";
	$query[12798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12797,'Esther',6,3,'And the king said, What honour and dignity hath been done to Mordecai for this? Then said the king\'s servants that ministered unto him, There is nothing done for him. ');";
	$query[12799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12798,'Esther',6,4,'And the king said, Who is in the court? Now Haman was come into the outward court of the king\'s house, to speak unto the king to hang Mordecai on the gallows that he had prepared for him. ');";
	$query[12800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12799,'Esther',6,5,'And the king\'s servants said unto him, Behold, Haman standeth in the court. And the king said, Let him come in. ');";
	$query[12801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12800,'Esther',6,6,'So Haman came in. And the king said unto him, What shall be done unto the man whom the king delighteth to honour? Now Haman thought in his heart, To whom would the king delight to do honour more than to myself? ');";
	$query[12802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12801,'Esther',6,7,'And Haman answered the king, For the man whom the king delighteth to honour, ');";
	$query[12803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12802,'Esther',6,8,'Let the royal apparel be brought which the king useth to wear, and the horse that the king rideth upon, and the crown royal which is set upon his head: ');";
	$query[12804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12803,'Esther',6,9,'And let this apparel and horse be delivered to the hand of one of the king\'s most noble princes, that they may array the man withal whom the king delighteth to honour, and bring him on horseback through the street of the city, and proclaim before him, Thus shall it be done to the man whom the king delighteth to honour. ');";
	$query[12805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12804,'Esther',6,10,'Then the king said to Haman, Make haste, and take the apparel and the horse, as thou hast said, and do even so to Mordecai the Jew, that sitteth at the king\'s gate: let nothing fail of all that thou has spoken. ');";
	$query[12806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12805,'Esther',6,11,'Then took Haman the apparel and the horse, and arrayed Mordecai, and brought him on horseback through the street of the city, and proclaimed before him, Thus shall it be done unto the man whom the king delighteth to honour. ');";
	$query[12807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12806,'Esther',6,12,'And Mordecai came again to the king\'s gate. But Haman hasted to his house mourning, and having his head covered. ');";
	$query[12808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12807,'Esther',6,13,'And Haman told Zeresh his wife and all his friends every thing that had befallen him. Then said his wise men and Zeresh his wife unto him, If Mordecai be of the seed of the Jews, before whom thou hast begun to fall, thou shalt not prevail against him, but shalt surely fall before him. ');";
	$query[12809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12808,'Esther',6,14,'And while they were yet talking with him, came the king\'s chamberlains, and hasted to bring Haman unto the banquet that Esther had prepared. ');";
	$query[12810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12809,'Esther',7,1,'So the king and Haman came to banquet with Esther the queen. ');";
	$query[12811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12810,'Esther',7,2,'And the king said again unto Esther on the second day at the banquet of wine, What is thy petition, queen Esther? and it shall be granted thee: and what is thy request? and it shall be performed, even to the half of the kingdom. ');";
	$query[12812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12811,'Esther',7,3,'Then Esther the queen answered and said, If I have found favour in thy sight, O king, and if it please the king, let my life be given me at my petition, and my people at my request: ');";
	$query[12813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12812,'Esther',7,4,'For we are sold, I and my people, to be destroyed, to be slain, and to perish. But if we had been sold for bondmen and bondwomen, I had held my tongue, although the enemy could not countervail the king\'s damage. ');";
	$query[12814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12813,'Esther',7,5,'Then the king Ahasuerus answered and said unto Esther the queen, Who is he, and where is he, that durst presume in his heart to do so? ');";
	$query[12815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12814,'Esther',7,6,'And Esther said, The adversary and enemy is this wicked Haman. Then Haman was afraid before the king and the queen. ');";
	$query[12816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12815,'Esther',7,7,'And the king arising from the banquet of wine in his wrath went into the palace garden: and Haman stood up to make request for his life to Esther the queen; for he saw that there was evil determined against him by the king. ');";
	$query[12817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12816,'Esther',7,8,'Then the king returned out of the palace garden into the place of the banquet of wine; and Haman was fallen upon the bed whereon Esther was. Then said the king, Will he force the queen also before me in the house? As the word went out of the king\'s mouth, they covered Haman\'s face. ');";
	$query[12818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12817,'Esther',7,9,'And Harbonah, one of the chamberlains, said before the king, Behold also, the gallows fifty cubits high, which Haman had made for Mordecai, who had spoken good for the king, standeth in the house of Haman. Then the king said, Hang him thereon. ');";
	$query[12819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12818,'Esther',7,10,'So they hanged Haman on the gallows that he had prepared for Mordecai. Then was the king\'s wrath pacified. ');";
	$query[12820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12819,'Esther',8,1,'On that day did the king Ahasuerus give the house of Haman the Jews\' enemy unto Esther the queen. And Mordecai came before the king; for Esther had told what he was unto her. ');";
	$query[12821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12820,'Esther',8,2,'And the king took off his ring, which he had taken from Haman, and gave it unto Mordecai. And Esther set Mordecai over the house of Haman. ');";
	$query[12822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12821,'Esther',8,3,'And Esther spake yet again before the king, and fell down at his feet, and besought him with tears to put away the mischief of Haman the Agagite, and his device that he had devised against the Jews. ');";
	$query[12823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12822,'Esther',8,4,'Then the king held out the golden sceptre toward Esther. So Esther arose, and stood before the king, ');";
	$query[12824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12823,'Esther',8,5,'And said, If it please the king, and if I have found favour in his sight, and the thing seem right before the king, and I be pleasing in his eyes, let it be written to reverse the letters devised by Haman the son of Hammedatha the Agagite, which he wrote to destroy the Jews which are in all the king\'s provinces: ');";
	$query[12825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12824,'Esther',8,6,'For how can I endure to see the evil that shall come unto my people? or how can I endure to see the destruction of my kindred? ');";
	$query[12826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12825,'Esther',8,7,'Then the king Ahasuerus said unto Esther the queen and to Mordecai the Jew, Behold, I have given Esther the house of Haman, and him they have hanged upon the gallows, because he laid his hand upon the Jews. ');";
	$query[12827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12826,'Esther',8,8,'Write ye also for the Jews, as it liketh you, in the king\'s name, and seal it with the king\'s ring: for the writing which is written in the king\'s name, and sealed with the king\'s ring, may no man reverse. ');";
	$query[12828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12827,'Esther',8,9,'Then were the king\'s scribes called at that time in the third month, that is, the month Sivan, on the three and twentieth day thereof; and it was written according to all that Mordecai commanded unto the Jews, and to the lieutenants, and the deputies and rulers of the provinces which are from India unto Ethiopia, an hundred twenty and seven provinces, unto every province according to the writing thereof, and unto every people after their language, and to the Jews according to their writing, and according to their language. ');";
	$query[12829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12828,'Esther',8,10,'And he wrote in the king Ahasuerus\' name, and sealed it with the king\'s ring, and sent letters by posts on horseback, and riders on mules, camels, and young dromedaries: ');";
	$query[12830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12829,'Esther',8,11,'Wherein the king granted the Jews which were in every city to gather themselves together, and to stand for their life, to destroy, to slay, and to cause to perish, all the power of the people and province that would assault them, both little ones and women, and to take the spoil of them for a prey, ');";
	$query[12831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12830,'Esther',8,12,'Upon one day in all the provinces of king Ahasuerus, namely, upon the thirteenth day of the twelfth month, which is the month Adar. ');";
	$query[12832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12831,'Esther',8,13,'The copy of the writing for a commandment to be given in every province was published unto all people, and that the Jews should be ready against that day to avenge themselves on their enemies. ');";
	$query[12833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12832,'Esther',8,14,'So the posts that rode upon mules and camels went out, being hastened and pressed on by the king\'s commandment. And the decree was given at Shushan the palace. ');";
	$query[12834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12833,'Esther',8,15,'And Mordecai went out from the presence of the king in royal apparel of blue and white, and with a great crown of gold, and with a garment of fine linen and purple: and the city of Shushan rejoiced and was glad. ');";
	$query[12835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12834,'Esther',8,16,'The Jews had light, and gladness, and joy, and honour. ');";
	$query[12836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12835,'Esther',8,17,'And in every province, and in every city, whithersoever the king\'s commandment and his decree came, the Jews had joy and gladness, a feast and a good day. And many of the people of the land became Jews; for the fear of the Jews fell upon them. ');";
	$query[12837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12836,'Esther',9,1,'Now in the twelfth month, that is, the month Adar, on the thirteenth day of the same, when the king\'s commandment and his decree drew near to be put in execution, in the day that the enemies of the Jews hoped to have power over them, (though it was turned to the contrary, that the Jews had rule over them that hated them;) ');";
	$query[12838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12837,'Esther',9,2,'The Jews gathered themselves together in their cities throughout all the provinces of the king Ahasuerus, to lay hand on such as sought their hurt: and no man could withstand them; for the fear of them fell upon all people. ');";
	$query[12839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12838,'Esther',9,3,'And all the rulers of the provinces, and the lieutenants, and the deputies, and officers of the king, helped the Jews; because the fear of Mordecai fell upon them. ');";
	$query[12840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12839,'Esther',9,4,'For Mordecai was great in the king\'s house, and his fame went out throughout all the provinces: for this man Mordecai waxed greater and greater. ');";
	$query[12841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12840,'Esther',9,5,'Thus the Jews smote all their enemies with the stroke of the sword, and slaughter, and destruction, and did what they would unto those that hated them. ');";
	$query[12842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12841,'Esther',9,6,'And in Shushan the palace the Jews slew and destroyed five hundred men. ');";
	$query[12843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12842,'Esther',9,7,'And Parshandatha, and Dalphon, and Aspatha, ');";
	$query[12844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12843,'Esther',9,8,'And Poratha, and Adalia, and Aridatha, ');";
	$query[12845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12844,'Esther',9,9,'And Parmashta, and Arisai, and Aridai, and Vajezatha, ');";
	$query[12846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12845,'Esther',9,10,'The ten sons of Haman the son of Hammedatha, the enemy of the Jews, slew they; but on the spoil laid they not their hand. ');";
	$query[12847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12846,'Esther',9,11,'On that day the number of those that were slain in Shushan the palace was brought before the king. ');";
	$query[12848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12847,'Esther',9,12,'And the king said unto Esther the queen, The Jews have slain and destroyed five hundred men in Shushan the palace, and the ten sons of Haman; what have they done in the rest of the king\'s provinces? now what is thy petition? and it shall be granted thee: or what is thy request further? and it shall be done. ');";
	$query[12849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12848,'Esther',9,13,'Then said Esther, If it please the king, let it be granted to the Jews which are in Shushan to do tomorrow also according unto this day\'s decree, and let Haman\'s ten sons be hanged upon the gallows. ');";
	$query[12850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12849,'Esther',9,14,'And the king commanded it so to be done: and the decree was given at Shushan; and they hanged Haman\'s ten sons. ');";
	$query[12851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12850,'Esther',9,15,'For the Jews that were in Shushan gathered themselves together on the fourteenth day also of the month Adar, and slew three hundred men at Shushan; but on the prey they laid not their hand. ');";
	$query[12852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12851,'Esther',9,16,'But the other Jews that were in the king\'s provinces gathered themselves together, and stood for their lives, and had rest from their enemies, and slew of their foes seventy and five thousand, but they laid not their hands on the prey, ');";
	$query[12853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12852,'Esther',9,17,'On the thirteenth day of the month Adar; and on the fourteenth day of the same rested they, and made it a day of feasting and gladness. ');";
	$query[12854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12853,'Esther',9,18,'But the Jews that were at Shushan assembled together on the thirteenth day thereof; and on the fourteenth thereof; and on the fifteenth day of the same they rested, and made it a day of feasting and gladness. ');";
	$query[12855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12854,'Esther',9,19,'Therefore the Jews of the villages, that dwelt in the unwalled towns, made the fourteenth day of the month Adar a day of gladness and feasting, and a good day, and of sending portions one to another. ');";
	$query[12856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12855,'Esther',9,20,'And Mordecai wrote these things, and sent letters unto all the Jews that were in all the provinces of the king Ahasuerus, both nigh and far, ');";
	$query[12857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12856,'Esther',9,21,'To stablish this among them, that they should keep the fourteenth day of the month Adar, and the fifteenth day of the same, yearly, ');";
	$query[12858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12857,'Esther',9,22,'As the days wherein the Jews rested from their enemies, and the month which was turned unto them from sorrow to joy, and from mourning into a good day: that they should make them days of feasting and joy, and of sending portions one to another, and gifts to the poor. ');";
	$query[12859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12858,'Esther',9,23,'And the Jews undertook to do as they had begun, and as Mordecai had written unto them; ');";
	$query[12860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12859,'Esther',9,24,'Because Haman the son of Hammedatha, the Agagite, the enemy of all the Jews, had devised against the Jews to destroy them, and had cast Pur, that is, the lot, to consume them, and to destroy them; ');";
	$query[12861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12860,'Esther',9,25,'But when Esther came before the king, he commanded by letters that his wicked device, which he devised against the Jews, should return upon his own head, and that he and his sons should be hanged on the gallows. ');";
	$query[12862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12861,'Esther',9,26,'Wherefore they called these days Purim after the name of Pur. Therefore for all the words of this letter, and of that which they had seen concerning this matter, and which had come unto them, ');";
	$query[12863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12862,'Esther',9,27,'The Jews ordained, and took upon them, and upon their seed, and upon all such as joined themselves unto them, so as it should not fail, that they would keep these two days according to their writing, and according to their appointed time every year; ');";
	$query[12864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12863,'Esther',9,28,'And that these days should be remembered and kept throughout every generation, every family, every province, and every city; and that these days of Purim should not fail from among the Jews, nor the memorial of them perish from their seed. ');";
	$query[12865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12864,'Esther',9,29,'Then Esther the queen, the daughter of Abihail, and Mordecai the Jew, wrote with all authority, to confirm this second letter of Purim. ');";
	$query[12866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12865,'Esther',9,30,'And he sent the letters unto all the Jews, to the hundred twenty and seven provinces of the kingdom of Ahasuerus, with words of peace and truth, ');";
	$query[12867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12866,'Esther',9,31,'To confirm these days of Purim in their times appointed, according as Mordecai the Jew and Esther the queen had enjoined them, and as they had decreed for themselves and for their seed, the matters of the fastings and their cry. ');";
	$query[12868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12867,'Esther',9,32,'And the decree of Esther confirmed these matters of Purim; and it was written in the book. ');";
	$query[12869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12868,'Esther',10,1,'And the king Ahasuerus laid a tribute upon the land, and upon the isles of the sea. ');";
	$query[12870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12869,'Esther',10,2,'And all the acts of his power and of his might, and the declaration of the greatness of Mordecai, whereunto the king advanced him, are they not written in the book of the chronicles of the kings of Media and Persia? ');";
	$query[12871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12870,'Esther',10,3,'For Mordecai the Jew was next unto king Ahasuerus, and great among the Jews, and accepted of the multitude of his brethren, seeking the wealth of his people, and speaking peace to all his seed. ');";
	$query[12872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12871,'Job',1,1,'There was a man in the land of Uz, whose name was Job; and that man was perfect and upright, and one that feared God, and eschewed evil. ');";
	$query[12873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12872,'Job',1,2,'And there were born unto him seven sons and three daughters. ');";
	$query[12874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12873,'Job',1,3,'His substance also was seven thousand sheep, and three thousand camels, and five hundred yoke of oxen, and five hundred she asses, and a very great household; so that this man was the greatest of all the men of the east. ');";
	$query[12875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12874,'Job',1,4,'And his sons went and feasted in their houses, every one his day; and sent and called for their three sisters to eat and to drink with them. ');";
	$query[12876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12875,'Job',1,5,'And it was so, when the days of their feasting were gone about, that Job sent and sanctified them, and rose up early in the morning, and offered burnt offerings according to the number of them all: for Job said, It may be that my sons have sinned, and cursed God in their hearts. Thus did Job continually. ');";
	$query[12877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12876,'Job',1,6,'Now there was a day when the sons of God came to present themselves before the LORD, and Satan came also among them. ');";
	$query[12878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12877,'Job',1,7,'And the LORD said unto Satan, Whence comest thou? Then Satan answered the LORD, and said, From going to and fro in the earth, and from walking up and down in it. ');";
	$query[12879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12878,'Job',1,8,'And the LORD said unto Satan, Hast thou considered my servant Job, that there is none like him in the earth, a perfect and an upright man, one that feareth God, and escheweth evil? ');";
	$query[12880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12879,'Job',1,9,'Then Satan answered the LORD, and said, Doth Job fear God for nought? ');";
	$query[12881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12880,'Job',1,10,'Hast not thou made an hedge about him, and about his house, and about all that he hath on every side? thou hast blessed the work of his hands, and his substance is increased in the land. ');";
	$query[12882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12881,'Job',1,11,'But put forth thine hand now, and touch all that he hath, and he will curse thee to thy face. ');";
	$query[12883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12882,'Job',1,12,'And the LORD said unto Satan, Behold, all that he hath is in thy power; only upon himself put not forth thine hand. So Satan went forth from the presence of the LORD. ');";
	$query[12884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12883,'Job',1,13,'And there was a day when his sons and his daughters were eating and drinking wine in their eldest brother\'s house: ');";
	$query[12885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12884,'Job',1,14,'And there came a messenger unto Job, and said, The oxen were plowing, and the asses feeding beside them: ');";
	$query[12886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12885,'Job',1,15,'And the Sabeans fell upon them, and took them away; yea, they have slain the servants with the edge of the sword; and I only am escaped alone to tell thee. ');";
	$query[12887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12886,'Job',1,16,'While he was yet speaking, there came also another, and said, The fire of God is fallen from heaven, and hath burned up the sheep, and the servants, and consumed them; and I only am escaped alone to tell thee. ');";
	$query[12888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12887,'Job',1,17,'While he was yet speaking, there came also another, and said, The Chaldeans made out three bands, and fell upon the camels, and have carried them away, yea, and slain the servants with the edge of the sword; and I only am escaped alone to tell thee. ');";
	$query[12889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12888,'Job',1,18,'While he was yet speaking, there came also another, and said, Thy sons and thy daughters were eating and drinking wine in their eldest brother\'s house: ');";
	$query[12890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12889,'Job',1,19,'And, behold, there came a great wind from the wilderness, and smote the four corners of the house, and it fell upon the young men, and they are dead; and I only am escaped alone to tell thee. ');";
	$query[12891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12890,'Job',1,20,'Then Job arose, and rent his mantle, and shaved his head, and fell down upon the ground, and worshipped, ');";
	$query[12892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12891,'Job',1,21,'And said, Naked came I out of my mother\'s womb, and naked shall I return thither: the LORD gave, and the LORD hath taken away; blessed be the name of the LORD. ');";
	$query[12893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12892,'Job',1,22,'In all this Job sinned not, nor charged God foolishly. ');";
	$query[12894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12893,'Job',2,1,'Again there was a day when the sons of God came to present themselves before the LORD, and Satan came also among them to present himself before the LORD. ');";
	$query[12895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12894,'Job',2,2,'And the LORD said unto Satan, From whence comest thou? And Satan answered the LORD, and said, From going to and fro in the earth, and from walking up and down in it. ');";
	$query[12896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12895,'Job',2,3,'And the LORD said unto Satan, Hast thou considered my servant Job, that there is none like him in the earth, a perfect and an upright man, one that feareth God, and escheweth evil? and still he holdeth fast his integrity, although thou movedst me against him, to destroy him without cause. ');";
	$query[12897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12896,'Job',2,4,'And Satan answered the LORD, and said, Skin for skin, yea, all that a man hath will he give for his life. ');";
	$query[12898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12897,'Job',2,5,'But put forth thine hand now, and touch his bone and his flesh, and he will curse thee to thy face. ');";
	$query[12899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12898,'Job',2,6,'And the LORD said unto Satan, Behold, he is in thine hand; but save his life. ');";
	$query[12900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12899,'Job',2,7,'So went Satan forth from the presence of the LORD, and smote Job with sore boils from the sole of his foot unto his crown. ');";
	$query[12901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12900,'Job',2,8,'And he took him a potsherd to scrape himself withal; and he sat down among the ashes. ');";
	$query[12902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12901,'Job',2,9,'Then said his wife unto him, Dost thou still retain thine integrity? curse God, and die. ');";
	$query[12903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12902,'Job',2,10,'But he said unto her, Thou speakest as one of the foolish women speaketh. What? shall we receive good at the hand of God, and shall we not receive evil? In all this did not Job sin with his lips. ');";
	$query[12904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12903,'Job',2,11,'Now when Job\'s three friends heard of all this evil that was come upon him, they came every one from his own place; Eliphaz the Temanite, and Bildad the Shuhite, and Zophar the Naamathite: for they had made an appointment together to come to mourn with him and to comfort him. ');";
	$query[12905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12904,'Job',2,12,'And when they lifted up their eyes afar off, and knew him not, they lifted up their voice, and wept; and they rent every one his mantle, and sprinkled dust upon their heads toward heaven. ');";
	$query[12906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12905,'Job',2,13,'So they sat down with him upon the ground seven days and seven nights, and none spake a word unto him: for they saw that his grief was very great. ');";
	$query[12907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12906,'Job',3,1,'After this opened Job his mouth, and cursed his day. ');";
	$query[12908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12907,'Job',3,2,'And Job spake, and said, ');";
	$query[12909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12908,'Job',3,3,'Let the day perish wherein I was born, and the night in which it was said, There is a man child conceived. ');";
	$query[12910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12909,'Job',3,4,'Let that day be darkness; let not God regard it from above, neither let the light shine upon it. ');";
	$query[12911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12910,'Job',3,5,'Let darkness and the shadow of death stain it; let a cloud dwell upon it; let the blackness of the day terrify it. ');";
	$query[12912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12911,'Job',3,6,'As for that night, let darkness seize upon it; let it not be joined unto the days of the year, let it not come into the number of the months. ');";
	$query[12913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12912,'Job',3,7,'Lo, let that night be solitary, let no joyful voice come therein. ');";
	$query[12914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12913,'Job',3,8,'Let them curse it that curse the day, who are ready to raise up their mourning. ');";
	$query[12915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12914,'Job',3,9,'Let the stars of the twilight thereof be dark; let it look for light, but have none; neither let it see the dawning of the day: ');";
	$query[12916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12915,'Job',3,10,'Because it shut not up the doors of my mother\'s womb, nor hid sorrow from mine eyes. ');";
	$query[12917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12916,'Job',3,11,'Why died I not from the womb? why did I not give up the ghost when I came out of the belly? ');";
	$query[12918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12917,'Job',3,12,'Why did the knees prevent me? or why the breasts that I should suck? ');";
	$query[12919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12918,'Job',3,13,'For now should I have lain still and been quiet, I should have slept: then had I been at rest, ');";
	$query[12920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12919,'Job',3,14,'With kings and counsellers of the earth, which built desolate places for themselves; ');";
	$query[12921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12920,'Job',3,15,'Or with princes that had gold, who filled their houses with silver: ');";
	$query[12922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12921,'Job',3,16,'Or as an hidden untimely birth I had not been; as infants which never saw light. ');";
	$query[12923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12922,'Job',3,17,'There the wicked cease from troubling; and there the weary be at rest. ');";
	$query[12924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12923,'Job',3,18,'There the prisoners rest together; they hear not the voice of the oppressor. ');";
	$query[12925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12924,'Job',3,19,'The small and great are there; and the servant is free from his master. ');";
	$query[12926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12925,'Job',3,20,'Wherefore is light given to him that is in misery, and life unto the bitter in soul; ');";
	$query[12927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12926,'Job',3,21,'Which long for death, but it cometh not; and dig for it more than for hid treasures; ');";
	$query[12928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12927,'Job',3,22,'Which rejoice exceedingly, and are glad, when they can find the grave? ');";
	$query[12929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12928,'Job',3,23,'Why is light given to a man whose way is hid, and whom God hath hedged in? ');";
	$query[12930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12929,'Job',3,24,'For my sighing cometh before I eat, and my roarings are poured out like the waters. ');";
	$query[12931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12930,'Job',3,25,'For the thing which I greatly feared is come upon me, and that which I was afraid of is come unto me. ');";
	$query[12932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12931,'Job',3,26,'I was not in safety, neither had I rest, neither was I quiet; yet trouble came. ');";
	$query[12933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12932,'Job',4,1,'Then Eliphaz the Temanite answered and said, ');";
	$query[12934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12933,'Job',4,2,'If we assay to commune with thee, wilt thou be grieved? but who can withhold himself from speaking? ');";
	$query[12935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12934,'Job',4,3,'Behold, thou hast instructed many, and thou hast strengthened the weak hands. ');";
	$query[12936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12935,'Job',4,4,'Thy words have upholden him that was falling, and thou hast strengthened the feeble knees. ');";
	$query[12937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12936,'Job',4,5,'But now it is come upon thee, and thou faintest; it toucheth thee, and thou art troubled. ');";
	$query[12938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12937,'Job',4,6,'Is not this thy fear, thy confidence, thy hope, and the uprightness of thy ways? ');";
	$query[12939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12938,'Job',4,7,'Remember, I pray thee, who ever perished, being innocent? or where were the righteous cut off? ');";
	$query[12940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12939,'Job',4,8,'Even as I have seen, they that plow iniquity, and sow wickedness, reap the same. ');";
	$query[12941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12940,'Job',4,9,'By the blast of God they perish, and by the breath of his nostrils are they consumed. ');";
	$query[12942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12941,'Job',4,10,'The roaring of the lion, and the voice of the fierce lion, and the teeth of the young lions, are broken. ');";
	$query[12943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12942,'Job',4,11,'The old lion perisheth for lack of prey, and the stout lion\'s whelps are scattered abroad. ');";
	$query[12944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12943,'Job',4,12,'Now a thing was secretly brought to me, and mine ear received a little thereof. ');";
	$query[12945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12944,'Job',4,13,'In thoughts from the visions of the night, when deep sleep falleth on men, ');";
	$query[12946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12945,'Job',4,14,'Fear came upon me, and trembling, which made all my bones to shake. ');";
	$query[12947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12946,'Job',4,15,'Then a spirit passed before my face; the hair of my flesh stood up: ');";
	$query[12948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12947,'Job',4,16,'It stood still, but I could not discern the form thereof: an image was before mine eyes, there was silence, and I heard a voice, saying, ');";
	$query[12949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12948,'Job',4,17,'Shall mortal man be more just than God? shall a man be more pure than his maker? ');";
	$query[12950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12949,'Job',4,18,'Behold, he put no trust in his servants; and his angels he charged with folly: ');";
	$query[12951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12950,'Job',4,19,'How much less in them that dwell in houses of clay, whose foundation is in the dust, which are crushed before the moth? ');";
	$query[12952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12951,'Job',4,20,'They are destroyed from morning to evening: they perish for ever without any regarding it. ');";
	$query[12953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12952,'Job',4,21,'Doth not their excellency which is in them go away? they die, even without wisdom. ');";
	$query[12954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12953,'Job',5,1,'Call now, if there be any that will answer thee; and to which of the saints wilt thou turn? ');";
	$query[12955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12954,'Job',5,2,'For wrath killeth the foolish man, and envy slayeth the silly one. ');";
	$query[12956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12955,'Job',5,3,'I have seen the foolish taking root: but suddenly I cursed his habitation. ');";
	$query[12957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12956,'Job',5,4,'His children are far from safety, and they are crushed in the gate, neither is there any to deliver them. ');";
	$query[12958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12957,'Job',5,5,'Whose harvest the hungry eateth up, and taketh it even out of the thorns, and the robber swalloweth up their substance. ');";
	$query[12959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12958,'Job',5,6,'Although affliction cometh not forth of the dust, neither doth trouble spring out of the ground; ');";
	$query[12960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12959,'Job',5,7,'Yet man is born unto trouble, as the sparks fly upward. ');";
	$query[12961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12960,'Job',5,8,'I would seek unto God, and unto God would I commit my cause: ');";
	$query[12962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12961,'Job',5,9,'Which doeth great things and unsearchable; marvellous things without number: ');";
	$query[12963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12962,'Job',5,10,'Who giveth rain upon the earth, and sendeth waters upon the fields: ');";
	$query[12964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12963,'Job',5,11,'To set up on high those that be low; that those which mourn may be exalted to safety. ');";
	$query[12965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12964,'Job',5,12,'He disappointeth the devices of the crafty, so that their hands cannot perform their enterprise. ');";
	$query[12966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12965,'Job',5,13,'He taketh the wise in their own craftiness: and the counsel of the froward is carried headlong. ');";
	$query[12967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12966,'Job',5,14,'They meet with darkness in the daytime, and grope in the noonday as in the night. ');";
	$query[12968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12967,'Job',5,15,'But he saveth the poor from the sword, from their mouth, and from the hand of the mighty. ');";
	$query[12969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12968,'Job',5,16,'So the poor hath hope, and iniquity stoppeth her mouth. ');";
	$query[12970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12969,'Job',5,17,'Behold, happy is the man whom God correcteth: therefore despise not thou the chastening of the Almighty: ');";
	$query[12971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12970,'Job',5,18,'For he maketh sore, and bindeth up: he woundeth, and his hands make whole. ');";
	$query[12972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12971,'Job',5,19,'He shall deliver thee in six troubles: yea, in seven there shall no evil touch thee. ');";
	$query[12973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12972,'Job',5,20,'In famine he shall redeem thee from death: and in war from the power of the sword. ');";
	$query[12974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12973,'Job',5,21,'Thou shalt be hid from the scourge of the tongue: neither shalt thou be afraid of destruction when it cometh. ');";
	$query[12975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12974,'Job',5,22,'At destruction and famine thou shalt laugh: neither shalt thou be afraid of the beasts of the earth. ');";
	$query[12976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12975,'Job',5,23,'For thou shalt be in league with the stones of the field: and the beasts of the field shall be at peace with thee. ');";
	$query[12977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12976,'Job',5,24,'And thou shalt know that thy tabernacle shall be in peace; and thou shalt visit thy habitation, and shalt not sin. ');";
	$query[12978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12977,'Job',5,25,'Thou shalt know also that thy seed shall be great, and thine offspring as the grass of the earth. ');";
	$query[12979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12978,'Job',5,26,'Thou shalt come to thy grave in a full age, like as a shock of corn cometh in in his season. ');";
	$query[12980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12979,'Job',5,27,'Lo this, we have searched it, so it is; hear it, and know thou it for thy good. ');";
	$query[12981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12980,'Job',6,1,'But Job answered and said, ');";
	$query[12982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12981,'Job',6,2,'Oh that my grief were throughly weighed, and my calamity laid in the balances together! ');";
	$query[12983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12982,'Job',6,3,'For now it would be heavier than the sand of the sea: therefore my words are swallowed up. ');";
	$query[12984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12983,'Job',6,4,'For the arrows of the Almighty are within me, the poison whereof drinketh up my spirit: the terrors of God do set themselves in array against me. ');";
	$query[12985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12984,'Job',6,5,'Doth the wild ass bray when he hath grass? or loweth the ox over his fodder? ');";
	$query[12986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12985,'Job',6,6,'Can that which is unsavoury be eaten without salt? or is there any taste in the white of an egg? ');";
	$query[12987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12986,'Job',6,7,'The things that my soul refused to touch are as my sorrowful meat. ');";
	$query[12988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12987,'Job',6,8,'Oh that I might have my request; and that God would grant me the thing that I long for! ');";
	$query[12989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12988,'Job',6,9,'Even that it would please God to destroy me; that he would let loose his hand, and cut me off! ');";
	$query[12990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12989,'Job',6,10,'Then should I yet have comfort; yea, I would harden myself in sorrow: let him not spare; for I have not concealed the words of the Holy One. ');";
	$query[12991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12990,'Job',6,11,'What is my strength, that I should hope? and what is mine end, that I should prolong my life? ');";
	$query[12992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12991,'Job',6,12,'Is my strength the strength of stones? or is my flesh of brass? ');";
	$query[12993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12992,'Job',6,13,'Is not my help in me? and is wisdom driven quite from me? ');";
	$query[12994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12993,'Job',6,14,'To him that is afflicted pity should be shewed from his friend; but he forsaketh the fear of the Almighty. ');";
	$query[12995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12994,'Job',6,15,'My brethren have dealt deceitfully as a brook, and as the stream of brooks they pass away; ');";
	$query[12996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12995,'Job',6,16,'Which are blackish by reason of the ice, and wherein the snow is hid: ');";
	$query[12997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12996,'Job',6,17,'What time they wax warm, they vanish: when it is hot, they are consumed out of their place. ');";
	$query[12998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12997,'Job',6,18,'The paths of their way are turned aside; they go to nothing, and perish. ');";
	$query[12999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12998,'Job',6,19,'The troops of Tema looked, the companies of Sheba waited for them. ');";
	$query[13000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (12999,'Job',6,20,'They were confounded because they had hoped; they came thither, and were ashamed. ');";
	$query[13001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13000,'Job',6,21,'For now ye are nothing; ye see my casting down, and are afraid. ');";
	$query[13002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13001,'Job',6,22,'Did I say, Bring unto me? or, Give a reward for me of your substance? ');";
	$query[13003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13002,'Job',6,23,'Or, Deliver me from the enemy\'s hand? or, Redeem me from the hand of the mighty? ');";
	$query[13004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13003,'Job',6,24,'Teach me, and I will hold my tongue: and cause me to understand wherein I have erred. ');";
	$query[13005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13004,'Job',6,25,'How forcible are right words! but what doth your arguing reprove? ');";
	$query[13006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13005,'Job',6,26,'Do ye imagine to reprove words, and the speeches of one that is desperate, which are as wind? ');";
	$query[13007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13006,'Job',6,27,'Yea, ye overwhelm the fatherless, and ye dig a pit for your friend. ');";
	$query[13008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13007,'Job',6,28,'Now therefore be content, look upon me; for it is evident unto you if I lie. ');";
	$query[13009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13008,'Job',6,29,'Return, I pray you, let it not be iniquity; yea, return again, my righteousness is in it. ');";
	$query[13010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13009,'Job',6,30,'Is there iniquity in my tongue? cannot my taste discern perverse things? ');";
	$query[13011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13010,'Job',7,1,'Is there not an appointed time to man upon earth? are not his days also like the days of an hireling? ');";
	$query[13012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13011,'Job',7,2,'As a servant earnestly desireth the shadow, and as an hireling looketh for the reward of his work: ');";
	$query[13013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13012,'Job',7,3,'So am I made to possess months of vanity, and wearisome nights are appointed to me. ');";
	$query[13014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13013,'Job',7,4,'When I lie down, I say, When shall I arise, and the night be gone? and I am full of tossings to and fro unto the dawning of the day. ');";
	$query[13015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13014,'Job',7,5,'My flesh is clothed with worms and clods of dust; my skin is broken, and become loathsome. ');";
	$query[13016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13015,'Job',7,6,'My days are swifter than a weaver\'s shuttle, and are spent without hope. ');";
	$query[13017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13016,'Job',7,7,'O remember that my life is wind: mine eye shall no more see good. ');";
	$query[13018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13017,'Job',7,8,'The eye of him that hath seen me shall see me no more: thine eyes are upon me, and I am not. ');";
	$query[13019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13018,'Job',7,9,'As the cloud is consumed and vanisheth away: so he that goeth down to the grave shall come up no more. ');";
	$query[13020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13019,'Job',7,10,'He shall return no more to his house, neither shall his place know him any more. ');";
	$query[13021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13020,'Job',7,11,'Therefore I will not refrain my mouth; I will speak in the anguish of my spirit; I will complain in the bitterness of my soul. ');";
	$query[13022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13021,'Job',7,12,'Am I a sea, or a whale, that thou settest a watch over me? ');";
	$query[13023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13022,'Job',7,13,'When I say, My bed shall comfort me, my couch shall ease my complaint; ');";
	$query[13024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13023,'Job',7,14,'Then thou scarest me with dreams, and terrifiest me through visions: ');";
	$query[13025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13024,'Job',7,15,'So that my soul chooseth strangling, and death rather than my life. ');";
	$query[13026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13025,'Job',7,16,'I loathe it; I would not live alway: let me alone; for my days are vanity. ');";
	$query[13027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13026,'Job',7,17,'What is man, that thou shouldest magnify him? and that thou shouldest set thine heart upon him? ');";
	$query[13028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13027,'Job',7,18,'And that thou shouldest visit him every morning, and try him every moment? ');";
	$query[13029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13028,'Job',7,19,'How long wilt thou not depart from me, nor let me alone till I swallow down my spittle? ');";
	$query[13030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13029,'Job',7,20,'I have sinned; what shall I do unto thee, O thou preserver of men? why hast thou set me as a mark against thee, so that I am a burden to myself? ');";
	$query[13031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13030,'Job',7,21,'And why dost thou not pardon my transgression, and take away mine iniquity? for now shall I sleep in the dust; and thou shalt seek me in the morning, but I shall not be. ');";
	$query[13032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13031,'Job',8,1,'Then answered Bildad the Shuhite, and said, ');";
	$query[13033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13032,'Job',8,2,'How long wilt thou speak these things? and how long shall the words of thy mouth be like a strong wind? ');";
	$query[13034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13033,'Job',8,3,'Doth God pervert judgment? or doth the Almighty pervert justice? ');";
	$query[13035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13034,'Job',8,4,'If thy children have sinned against him, and he have cast them away for their transgression; ');";
	$query[13036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13035,'Job',8,5,'If thou wouldest seek unto God betimes, and make thy supplication to the Almighty; ');";
	$query[13037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13036,'Job',8,6,'If thou wert pure and upright; surely now he would awake for thee, and make the habitation of thy righteousness prosperous. ');";
	$query[13038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13037,'Job',8,7,'Though thy beginning was small, yet thy latter end should greatly increase. ');";
	$query[13039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13038,'Job',8,8,'For inquire, I pray thee, of the former age, and prepare thyself to the search of their fathers: ');";
	$query[13040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13039,'Job',8,9,'(For we are but of yesterday, and know nothing, because our days upon earth are a shadow:) ');";
	$query[13041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13040,'Job',8,10,'Shall not they teach thee, and tell thee, and utter words out of their heart? ');";
	$query[13042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13041,'Job',8,11,'Can the rush grow up without mire? can the flag grow without water? ');";
	$query[13043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13042,'Job',8,12,'Whilst it is yet in his greenness, and not cut down, it withereth before any other herb. ');";
	$query[13044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13043,'Job',8,13,'So are the paths of all that forget God; and the hypocrite\'s hope shall perish: ');";
	$query[13045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13044,'Job',8,14,'Whose hope shall be cut off, and whose trust shall be a spider\'s web. ');";
	$query[13046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13045,'Job',8,15,'He shall lean upon his house, but it shall not stand: he shall hold it fast, but it shall not endure. ');";
	$query[13047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13046,'Job',8,16,'He is green before the sun, and his branch shooteth forth in his garden. ');";
	$query[13048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13047,'Job',8,17,'His roots are wrapped about the heap, and seeth the place of stones. ');";
	$query[13049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13048,'Job',8,18,'If he destroy him from his place, then it shall deny him, saying, I have not seen thee. ');";
	$query[13050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13049,'Job',8,19,'Behold, this is the joy of his way, and out of the earth shall others grow. ');";
	$query[13051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13050,'Job',8,20,'Behold, God will not cast away a perfect man, neither will he help the evil doers: ');";
	$query[13052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13051,'Job',8,21,'Till he fill thy mouth with laughing, and thy lips with rejoicing. ');";
	$query[13053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13052,'Job',8,22,'They that hate thee shall be clothed with shame; and the dwelling place of the wicked shall come to nought. ');";
	$query[13054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13053,'Job',9,1,'Then Job answered and said, ');";
	$query[13055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13054,'Job',9,2,'I know it is so of a truth: but how should man be just with God? ');";
	$query[13056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13055,'Job',9,3,'If he will contend with him, he cannot answer him one of a thousand. ');";
	$query[13057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13056,'Job',9,4,'He is wise in heart, and mighty in strength: who hath hardened himself against him, and hath prospered? ');";
	$query[13058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13057,'Job',9,5,'Which removeth the mountains, and they know not: which overturneth them in his anger. ');";
	$query[13059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13058,'Job',9,6,'Which shaketh the earth out of her place, and the pillars thereof tremble. ');";
	$query[13060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13059,'Job',9,7,'Which commandeth the sun, and it riseth not; and sealeth up the stars. ');";
	$query[13061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13060,'Job',9,8,'Which alone spreadeth out the heavens, and treadeth upon the waves of the sea. ');";
	$query[13062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13061,'Job',9,9,'Which maketh Arcturus, Orion, and Pleiades, and the chambers of the south. ');";
	$query[13063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13062,'Job',9,10,'Which doeth great things past finding out; yea, and wonders without number. ');";
	$query[13064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13063,'Job',9,11,'Lo, he goeth by me, and I see him not: he passeth on also, but I perceive him not. ');";
	$query[13065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13064,'Job',9,12,'Behold, he taketh away, who can hinder him? who will say unto him, What doest thou? ');";
	$query[13066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13065,'Job',9,13,'If God will not withdraw his anger, the proud helpers do stoop under him. ');";
	$query[13067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13066,'Job',9,14,'How much less shall I answer him, and choose out my words to reason with him? ');";
	$query[13068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13067,'Job',9,15,'Whom, though I were righteous, yet would I not answer, but I would make supplication to my judge. ');";
	$query[13069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13068,'Job',9,16,'If I had called, and he had answered me; yet would I not believe that he had hearkened unto my voice. ');";
	$query[13070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13069,'Job',9,17,'For he breaketh me with a tempest, and multiplieth my wounds without cause. ');";
	$query[13071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13070,'Job',9,18,'He will not suffer me to take my breath, but filleth me with bitterness. ');";
	$query[13072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13071,'Job',9,19,'If I speak of strength, lo, he is strong: and if of judgment, who shall set me a time to plead? ');";
	$query[13073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13072,'Job',9,20,'If I justify myself, mine own mouth shall condemn me: if I say, I am perfect, it shall also prove me perverse. ');";
	$query[13074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13073,'Job',9,21,'Though I were perfect, yet would I not know my soul: I would despise my life. ');";
	$query[13075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13074,'Job',9,22,'This is one thing, therefore I said it, He destroyeth the perfect and the wicked. ');";
	$query[13076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13075,'Job',9,23,'If the scourge slay suddenly, he will laugh at the trial of the innocent. ');";
	$query[13077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13076,'Job',9,24,'The earth is given into the hand of the wicked: he covereth the faces of the judges thereof; if not, where, and who is he? ');";
	$query[13078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13077,'Job',9,25,'Now my days are swifter than a post: they flee away, they see no good. ');";
	$query[13079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13078,'Job',9,26,'They are passed away as the swift ships: as the eagle that hasteth to the prey. ');";
	$query[13080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13079,'Job',9,27,'If I say, I will forget my complaint, I will leave off my heaviness, and comfort myself: ');";
	$query[13081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13080,'Job',9,28,'I am afraid of all my sorrows, I know that thou wilt not hold me innocent. ');";
	$query[13082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13081,'Job',9,29,'If I be wicked, why then labour I in vain? ');";
	$query[13083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13082,'Job',9,30,'If I wash myself with snow water, and make my hands never so clean; ');";
	$query[13084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13083,'Job',9,31,'Yet shalt thou plunge me in the ditch, and mine own clothes shall abhor me. ');";
	$query[13085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13084,'Job',9,32,'For he is not a man, as I am, that I should answer him, and we should come together in judgment. ');";
	$query[13086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13085,'Job',9,33,'Neither is there any daysman betwixt us, that might lay his hand upon us both. ');";
	$query[13087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13086,'Job',9,34,'Let him take his rod away from me, and let not his fear terrify me: ');";
	$query[13088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13087,'Job',9,35,'Then would I speak, and not fear him; but it is not so with me. ');";
	$query[13089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13088,'Job',10,1,'My soul is weary of my life; I will leave my complaint upon myself; I will speak in the bitterness of my soul. ');";
	$query[13090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13089,'Job',10,2,'I will say unto God, Do not condemn me; shew me wherefore thou contendest with me. ');";
	$query[13091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13090,'Job',10,3,'Is it good unto thee that thou shouldest oppress, that thou shouldest despise the work of thine hands, and shine upon the counsel of the wicked? ');";
	$query[13092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13091,'Job',10,4,'Hast thou eyes of flesh? or seest thou as man seeth? ');";
	$query[13093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13092,'Job',10,5,'Are thy days as the days of man? are thy years as man\'s days, ');";
	$query[13094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13093,'Job',10,6,'That thou inquirest after mine iniquity, and searchest after my sin? ');";
	$query[13095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13094,'Job',10,7,'Thou knowest that I am not wicked; and there is none that can deliver out of thine hand. ');";
	$query[13096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13095,'Job',10,8,'Thine hands have made me and fashioned me together round about; yet thou dost destroy me. ');";
	$query[13097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13096,'Job',10,9,'Remember, I beseech thee, that thou hast made me as the clay; and wilt thou bring me into dust again? ');";
	$query[13098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13097,'Job',10,10,'Hast thou not poured me out as milk, and curdled me like cheese? ');";
	$query[13099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13098,'Job',10,11,'Thou hast clothed me with skin and flesh, and hast fenced me with bones and sinews. ');";
	$query[13100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13099,'Job',10,12,'Thou hast granted me life and favour, and thy visitation hath preserved my spirit. ');";
	$query[13101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13100,'Job',10,13,'And these things hast thou hid in thine heart: I know that this is with thee. ');";
	$query[13102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13101,'Job',10,14,'If I sin, then thou markest me, and thou wilt not acquit me from mine iniquity. ');";
	$query[13103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13102,'Job',10,15,'If I be wicked, woe unto me; and if I be righteous, yet will I not lift up my head. I am full of confusion; therefore see thou mine affliction; ');";
	$query[13104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13103,'Job',10,16,'For it increaseth. Thou huntest me as a fierce lion: and again thou shewest thyself marvellous upon me. ');";
	$query[13105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13104,'Job',10,17,'Thou renewest thy witnesses against me, and increasest thine indignation upon me; changes and war are against me. ');";
	$query[13106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13105,'Job',10,18,'Wherefore then hast thou brought me forth out of the womb? Oh that I had given up the ghost, and no eye had seen me! ');";
	$query[13107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13106,'Job',10,19,'I should have been as though I had not been; I should have been carried from the womb to the grave. ');";
	$query[13108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13107,'Job',10,20,'Are not my days few? cease then, and let me alone, that I may take comfort a little, ');";
	$query[13109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13108,'Job',10,21,'Before I go whence I shall not return, even to the land of darkness and the shadow of death; ');";
	$query[13110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13109,'Job',10,22,'A land of darkness, as darkness itself; and of the shadow of death, without any order, and where the light is as darkness. ');";
	$query[13111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13110,'Job',11,1,'Then answered Zophar the Naamathite, and said, ');";
	$query[13112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13111,'Job',11,2,'Should not the multitude of words be answered? and should a man full of talk be justified? ');";
	$query[13113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13112,'Job',11,3,'Should thy lies make men hold their peace? and when thou mockest, shall no man make thee ashamed? ');";
	$query[13114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13113,'Job',11,4,'For thou hast said, My doctrine is pure, and I am clean in thine eyes. ');";
	$query[13115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13114,'Job',11,5,'But oh that God would speak, and open his lips against thee; ');";
	$query[13116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13115,'Job',11,6,'And that he would shew thee the secrets of wisdom, that they are double to that which is! Know therefore that God exacteth of thee less than thine iniquity deserveth. ');";
	$query[13117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13116,'Job',11,7,'Canst thou by searching find out God? canst thou find out the Almighty unto perfection? ');";
	$query[13118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13117,'Job',11,8,'It is as high as heaven; what canst thou do? deeper than hell; what canst thou know? ');";
	$query[13119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13118,'Job',11,9,'The measure thereof is longer than the earth, and broader than the sea. ');";
	$query[13120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13119,'Job',11,10,'If he cut off, and shut up, or gather together, then who can hinder him? ');";
	$query[13121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13120,'Job',11,11,'For he knoweth vain men: he seeth wickedness also; will he not then consider it? ');";
	$query[13122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13121,'Job',11,12,'For vain man would be wise, though man be born like a wild ass\'s colt. ');";
	$query[13123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13122,'Job',11,13,'If thou prepare thine heart, and stretch out thine hands toward him; ');";
	$query[13124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13123,'Job',11,14,'If iniquity be in thine hand, put it far away, and let not wickedness dwell in thy tabernacles. ');";
	$query[13125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13124,'Job',11,15,'For then shalt thou lift up thy face without spot; yea, thou shalt be stedfast, and shalt not fear: ');";
	$query[13126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13125,'Job',11,16,'Because thou shalt forget thy misery, and remember it as waters that pass away: ');";
	$query[13127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13126,'Job',11,17,'And thine age shall be clearer than the noonday; thou shalt shine forth, thou shalt be as the morning. ');";
	$query[13128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13127,'Job',11,18,'And thou shalt be secure, because there is hope; yea, thou shalt dig about thee, and thou shalt take thy rest in safety. ');";
	$query[13129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13128,'Job',11,19,'Also thou shalt lie down, and none shall make thee afraid; yea, many shall make suit unto thee. ');";
	$query[13130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13129,'Job',11,20,'But the eyes of the wicked shall fail, and they shall not escape, and their hope shall be as the giving up of the ghost. ');";
	$query[13131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13130,'Job',12,1,'And Job answered and said, ');";
	$query[13132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13131,'Job',12,2,'No doubt but ye are the people, and wisdom shall die with you. ');";
	$query[13133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13132,'Job',12,3,'But I have understanding as well as you; I am not inferior to you: yea, who knoweth not such things as these? ');";
	$query[13134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13133,'Job',12,4,'I am as one mocked of his neighbour, who calleth upon God, and he answereth him: the just upright man is laughed to scorn. ');";
	$query[13135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13134,'Job',12,5,'He that is ready to slip with his feet is as a lamp despised in the thought of him that is at ease. ');";
	$query[13136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13135,'Job',12,6,'The tabernacles of robbers prosper, and they that provoke God are secure; into whose hand God bringeth abundantly. ');";
	$query[13137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13136,'Job',12,7,'But ask now the beasts, and they shall teach thee; and the fowls of the air, and they shall tell thee: ');";
	$query[13138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13137,'Job',12,8,'Or speak to the earth, and it shall teach thee: and the fishes of the sea shall declare unto thee. ');";
	$query[13139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13138,'Job',12,9,'Who knoweth not in all these that the hand of the LORD hath wrought this? ');";
	$query[13140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13139,'Job',12,10,'In whose hand is the soul of every living thing, and the breath of all mankind. ');";
	$query[13141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13140,'Job',12,11,'Doth not the ear try words? and the mouth taste his meat? ');";
	$query[13142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13141,'Job',12,12,'With the ancient is wisdom; and in length of days understanding. ');";
	$query[13143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13142,'Job',12,13,'With him is wisdom and strength, he hath counsel and understanding. ');";
	$query[13144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13143,'Job',12,14,'Behold, he breaketh down, and it cannot be built again: he shutteth up a man, and there can be no opening. ');";
	$query[13145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13144,'Job',12,15,'Behold, he withholdeth the waters, and they dry up: also he sendeth them out, and they overturn the earth. ');";
	$query[13146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13145,'Job',12,16,'With him is strength and wisdom: the deceived and the deceiver are his. ');";
	$query[13147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13146,'Job',12,17,'He leadeth counsellers away spoiled, and maketh the judges fools. ');";
	$query[13148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13147,'Job',12,18,'He looseth the bond of kings, and girdeth their loins with a girdle. ');";
	$query[13149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13148,'Job',12,19,'He leadeth princes away spoiled, and overthroweth the mighty. ');";
	$query[13150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13149,'Job',12,20,'He removeth away the speech of the trusty, and taketh away the understanding of the aged. ');";
	$query[13151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13150,'Job',12,21,'He poureth contempt upon princes, and weakeneth the strength of the mighty. ');";
	$query[13152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13151,'Job',12,22,'He discovereth deep things out of darkness, and bringeth out to light the shadow of death. ');";
	$query[13153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13152,'Job',12,23,'He increaseth the nations, and destroyeth them: he enlargeth the nations, and straiteneth them again. ');";
	$query[13154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13153,'Job',12,24,'He taketh away the heart of the chief of the people of the earth, and causeth them to wander in a wilderness where there is no way. ');";
	$query[13155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13154,'Job',12,25,'They grope in the dark without light, and he maketh them to stagger like a drunken man. ');";
	$query[13156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13155,'Job',13,1,'Lo, mine eye hath seen all this, mine ear hath heard and understood it. ');";
	$query[13157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13156,'Job',13,2,'What ye know, the same do I know also: I am not inferior unto you. ');";
	$query[13158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13157,'Job',13,3,'Surely I would speak to the Almighty, and I desire to reason with God. ');";
	$query[13159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13158,'Job',13,4,'But ye are forgers of lies, ye are all physicians of no value. ');";
	$query[13160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13159,'Job',13,5,'O that ye would altogether hold your peace! and it should be your wisdom. ');";
	$query[13161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13160,'Job',13,6,'Hear now my reasoning, and hearken to the pleadings of my lips. ');";
	$query[13162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13161,'Job',13,7,'Will ye speak wickedly for God? and talk deceitfully for him? ');";
	$query[13163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13162,'Job',13,8,'Will ye accept his person? will ye contend for God? ');";
	$query[13164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13163,'Job',13,9,'Is it good that he should search you out? or as one man mocketh another, do ye so mock him? ');";
	$query[13165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13164,'Job',13,10,'He will surely reprove you, if ye do secretly accept persons. ');";
	$query[13166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13165,'Job',13,11,'Shall not his excellency make you afraid? and his dread fall upon you? ');";
	$query[13167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13166,'Job',13,12,'Your remembrances are like unto ashes, your bodies to bodies of clay. ');";
	$query[13168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13167,'Job',13,13,'Hold your peace, let me alone, that I may speak, and let come on me what will. ');";
	$query[13169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13168,'Job',13,14,'Wherefore do I take my flesh in my teeth, and put my life in mine hand? ');";
	$query[13170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13169,'Job',13,15,'Though he slay me, yet will I trust in him: but I will maintain mine own ways before him. ');";
	$query[13171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13170,'Job',13,16,'He also shall be my salvation: for an hypocrite shall not come before him. ');";
	$query[13172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13171,'Job',13,17,'Hear diligently my speech, and my declaration with your ears. ');";
	$query[13173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13172,'Job',13,18,'Behold now, I have ordered my cause; I know that I shall be justified. ');";
	$query[13174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13173,'Job',13,19,'Who is he that will plead with me? for now, if I hold my tongue, I shall give up the ghost. ');";
	$query[13175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13174,'Job',13,20,'Only do not two things unto me: then will I not hide myself from thee. ');";
	$query[13176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13175,'Job',13,21,'Withdraw thine hand far from me: and let not thy dread make me afraid. ');";
	$query[13177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13176,'Job',13,22,'Then call thou, and I will answer: or let me speak, and answer thou me. ');";
	$query[13178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13177,'Job',13,23,'How many are mine iniquities and sins? make me to know my transgression and my sin. ');";
	$query[13179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13178,'Job',13,24,'Wherefore hidest thou thy face, and holdest me for thine enemy? ');";
	$query[13180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13179,'Job',13,25,'Wilt thou break a leaf driven to and fro? and wilt thou pursue the dry stubble? ');";
	$query[13181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13180,'Job',13,26,'For thou writest bitter things against me, and makest me to possess the iniquities of my youth. ');";
	$query[13182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13181,'Job',13,27,'Thou puttest my feet also in the stocks, and lookest narrowly unto all my paths; thou settest a print upon the heels of my feet. ');";
	$query[13183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13182,'Job',13,28,'And he, as a rotten thing, consumeth, as a garment that is moth eaten. ');";
	$query[13184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13183,'Job',14,1,'Man that is born of a woman is of few days, and full of trouble. ');";
	$query[13185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13184,'Job',14,2,'He cometh forth like a flower, and is cut down: he fleeth also as a shadow, and continueth not. ');";
	$query[13186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13185,'Job',14,3,'And dost thou open thine eyes upon such an one, and bringest me into judgment with thee? ');";
	$query[13187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13186,'Job',14,4,'Who can bring a clean thing out of an unclean? not one. ');";
	$query[13188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13187,'Job',14,5,'Seeing his days are determined, the number of his months are with thee, thou hast appointed his bounds that he cannot pass; ');";
	$query[13189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13188,'Job',14,6,'Turn from him, that he may rest, till he shall accomplish, as an hireling, his day. ');";
	$query[13190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13189,'Job',14,7,'For there is hope of a tree, if it be cut down, that it will sprout again, and that the tender branch thereof will not cease. ');";
	$query[13191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13190,'Job',14,8,'Though the root thereof wax old in the earth, and the stock thereof die in the ground; ');";
	$query[13192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13191,'Job',14,9,'Yet through the scent of water it will bud, and bring forth boughs like a plant. ');";
	$query[13193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13192,'Job',14,10,'But man dieth, and wasteth away: yea, man giveth up the ghost, and where is he? ');";
	$query[13194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13193,'Job',14,11,'As the waters fail from the sea, and the flood decayeth and drieth up: ');";
	$query[13195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13194,'Job',14,12,'So man lieth down, and riseth not: till the heavens be no more, they shall not awake, nor be raised out of their sleep. ');";
	$query[13196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13195,'Job',14,13,'O that thou wouldest hide me in the grave, that thou wouldest keep me secret, until thy wrath be past, that thou wouldest appoint me a set time, and remember me! ');";
	$query[13197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13196,'Job',14,14,'If a man die, shall he live again? all the days of my appointed time will I wait, till my change come. ');";
	$query[13198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13197,'Job',14,15,'Thou shalt call, and I will answer thee: thou wilt have a desire to the work of thine hands. ');";
	$query[13199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13198,'Job',14,16,'For now thou numberest my steps: dost thou not watch over my sin? ');";
	$query[13200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13199,'Job',14,17,'My transgression is sealed up in a bag, and thou sewest up mine iniquity. ');";
	$query[13201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13200,'Job',14,18,'And surely the mountain falling cometh to nought, and the rock is removed out of his place. ');";
	$query[13202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13201,'Job',14,19,'The waters wear the stones: thou washest away the things which grow out of the dust of the earth; and thou destroyest the hope of man. ');";
	$query[13203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13202,'Job',14,20,'Thou prevailest for ever against him, and he passeth: thou changest his countenance, and sendest him away. ');";
	$query[13204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13203,'Job',14,21,'His sons come to honour, and he knoweth it not; and they are brought low, but he perceiveth it not of them. ');";
	$query[13205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13204,'Job',14,22,'But his flesh upon him shall have pain, and his soul within him shall mourn. ');";
	$query[13206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13205,'Job',15,1,'Then answered Eliphaz the Temanite, and said, ');";
	$query[13207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13206,'Job',15,2,'Should a wise man utter vain knowledge, and fill his belly with the east wind? ');";
	$query[13208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13207,'Job',15,3,'Should he reason with unprofitable talk? or with speeches wherewith he can do no good? ');";
	$query[13209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13208,'Job',15,4,'Yea, thou castest off fear, and restrainest prayer before God. ');";
	$query[13210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13209,'Job',15,5,'For thy mouth uttereth thine iniquity, and thou choosest the tongue of the crafty. ');";
	$query[13211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13210,'Job',15,6,'Thine own mouth condemneth thee, and not I: yea, thine own lips testify against thee. ');";
	$query[13212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13211,'Job',15,7,'Art thou the first man that was born? or wast thou made before the hills? ');";
	$query[13213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13212,'Job',15,8,'Hast thou heard the secret of God? and dost thou restrain wisdom to thyself? ');";
	$query[13214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13213,'Job',15,9,'What knowest thou, that we know not? what understandest thou, which is not in us? ');";
	$query[13215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13214,'Job',15,10,'With us are both the grayheaded and very aged men, much elder than thy father. ');";
	$query[13216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13215,'Job',15,11,'Are the consolations of God small with thee? is there any secret thing with thee? ');";
	$query[13217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13216,'Job',15,12,'Why doth thine heart carry thee away? and what do thy eyes wink at, ');";
	$query[13218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13217,'Job',15,13,'That thou turnest thy spirit against God, and lettest such words go out of thy mouth? ');";
	$query[13219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13218,'Job',15,14,'What is man, that he should be clean? and he which is born of a woman, that he should be righteous? ');";
	$query[13220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13219,'Job',15,15,'Behold, he putteth no trust in his saints; yea, the heavens are not clean in his sight. ');";
	$query[13221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13220,'Job',15,16,'How much more abominable and filthy is man, which drinketh iniquity like water? ');";
	$query[13222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13221,'Job',15,17,'I will shew thee, hear me; and that which I have seen I will declare; ');";
	$query[13223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13222,'Job',15,18,'Which wise men have told from their fathers, and have not hid it: ');";
	$query[13224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13223,'Job',15,19,'Unto whom alone the earth was given, and no stranger passed among them. ');";
	$query[13225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13224,'Job',15,20,'The wicked man travaileth with pain all his days, and the number of years is hidden to the oppressor. ');";
	$query[13226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13225,'Job',15,21,'A dreadful sound is in his ears: in prosperity the destroyer shall come upon him. ');";
	$query[13227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13226,'Job',15,22,'He believeth not that he shall return out of darkness, and he is waited for of the sword. ');";
	$query[13228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13227,'Job',15,23,'He wandereth abroad for bread, saying, Where is it? he knoweth that the day of darkness is ready at his hand. ');";
	$query[13229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13228,'Job',15,24,'Trouble and anguish shall make him afraid; they shall prevail against him, as a king ready to the battle. ');";
	$query[13230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13229,'Job',15,25,'For he stretcheth out his hand against God, and strengtheneth himself against the Almighty. ');";
	$query[13231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13230,'Job',15,26,'He runneth upon him, even on his neck, upon the thick bosses of his bucklers: ');";
	$query[13232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13231,'Job',15,27,'Because he covereth his face with his fatness, and maketh collops of fat on his flanks. ');";
	$query[13233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13232,'Job',15,28,'And he dwelleth in desolate cities, and in houses which no man inhabiteth, which are ready to become heaps. ');";
	$query[13234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13233,'Job',15,29,'He shall not be rich, neither shall his substance continue, neither shall he prolong the perfection thereof upon the earth. ');";
	$query[13235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13234,'Job',15,30,'He shall not depart out of darkness; the flame shall dry up his branches, and by the breath of his mouth shall he go away. ');";
	$query[13236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13235,'Job',15,31,'Let not him that is deceived trust in vanity: for vanity shall be his recompence. ');";
	$query[13237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13236,'Job',15,32,'It shall be accomplished before his time, and his branch shall not be green. ');";
	$query[13238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13237,'Job',15,33,'He shall shake off his unripe grape as the vine, and shall cast off his flower as the olive. ');";
	$query[13239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13238,'Job',15,34,'For the congregation of hypocrites shall be desolate, and fire shall consume the tabernacles of bribery. ');";
	$query[13240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13239,'Job',15,35,'They conceive mischief, and bring forth vanity, and their belly prepareth deceit. ');";
	$query[13241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13240,'Job',16,1,'Then Job answered and said, ');";
	$query[13242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13241,'Job',16,2,'I have heard many such things: miserable comforters are ye all. ');";
	$query[13243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13242,'Job',16,3,'Shall vain words have an end? or what emboldeneth thee that thou answerest? ');";
	$query[13244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13243,'Job',16,4,'I also could speak as ye do: if your soul were in my soul\'s stead, I could heap up words against you, and shake mine head at you. ');";
	$query[13245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13244,'Job',16,5,'But I would strengthen you with my mouth, and the moving of my lips should asswage your grief. ');";
	$query[13246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13245,'Job',16,6,'Though I speak, my grief is not asswaged: and though I forbear, what am I eased? ');";
	$query[13247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13246,'Job',16,7,'But now he hath made me weary: thou hast made desolate all my company. ');";
	$query[13248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13247,'Job',16,8,'And thou hast filled me with wrinkles, which is a witness against me: and my leanness rising up in me beareth witness to my face. ');";
	$query[13249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13248,'Job',16,9,'He teareth me in his wrath, who hateth me: he gnasheth upon me with his teeth; mine enemy sharpeneth his eyes upon me. ');";
	$query[13250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13249,'Job',16,10,'They have gaped upon me with their mouth; they have smitten me upon the cheek reproachfully; they have gathered themselves together against me. ');";
	$query[13251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13250,'Job',16,11,'God hath delivered me to the ungodly, and turned me over into the hands of the wicked. ');";
	$query[13252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13251,'Job',16,12,'I was at ease, but he hath broken me asunder: he hath also taken me by my neck, and shaken me to pieces, and set me up for his mark. ');";
	$query[13253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13252,'Job',16,13,'His archers compass me round about, he cleaveth my reins asunder, and doth not spare; he poureth out my gall upon the ground. ');";
	$query[13254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13253,'Job',16,14,'He breaketh me with breach upon breach, he runneth upon me like a giant. ');";
	$query[13255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13254,'Job',16,15,'I have sewed sackcloth upon my skin, and defiled my horn in the dust. ');";
	$query[13256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13255,'Job',16,16,'My face is foul with weeping, and my eyelids is the shadow of death; ');";
	$query[13257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13256,'Job',16,17,'Not for any injustice in mine hands: also my prayer is pure. ');";
	$query[13258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13257,'Job',16,18,'O earth, cover not thou my blood, and let my cry have no place. ');";
	$query[13259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13258,'Job',16,19,'Also now, behold, my witness is in heaven, and my record is on high. ');";
	$query[13260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13259,'Job',16,20,'My friends scorn me: but mine eye poureth out tears unto God. ');";
	$query[13261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13260,'Job',16,21,'O that one might plead for a man with God, as a man pleadeth for his neighbour! ');";
	$query[13262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13261,'Job',16,22,'When a few years are come, then I shall go the way whence I shall not return. ');";
	$query[13263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13262,'Job',17,1,'My breath is corrupt, my days are extinct, the graves are ready for me. ');";
	$query[13264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13263,'Job',17,2,'Are there not mockers with me? and doth not mine eye continue in their provocation? ');";
	$query[13265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13264,'Job',17,3,'Lay down now, put me in a surety with thee; who is he that will strike hands with me? ');";
	$query[13266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13265,'Job',17,4,'For thou hast hid their heart from understanding: therefore shalt thou not exalt them. ');";
	$query[13267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13266,'Job',17,5,'He that speaketh flattery to his friends, even the eyes of his children shall fail. ');";
	$query[13268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13267,'Job',17,6,'He hath made me also a byword of the people; and aforetime I was as a tabret. ');";
	$query[13269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13268,'Job',17,7,'Mine eye also is dim by reason of sorrow, and all my members are as a shadow. ');";
	$query[13270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13269,'Job',17,8,'Upright men shall be astonied at this, and the innocent shall stir up himself against the hypocrite. ');";
	$query[13271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13270,'Job',17,9,'The righteous also shall hold on his way, and he that hath clean hands shall be stronger and stronger. ');";
	$query[13272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13271,'Job',17,10,'But as for you all, do ye return, and come now: for I cannot find one wise man among you. ');";
	$query[13273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13272,'Job',17,11,'My days are past, my purposes are broken off, even the thoughts of my heart. ');";
	$query[13274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13273,'Job',17,12,'They change the night into day: the light is short because of darkness. ');";
	$query[13275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13274,'Job',17,13,'If I wait, the grave is mine house: I have made my bed in the darkness. ');";
	$query[13276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13275,'Job',17,14,'I have said to corruption, Thou art my father: to the worm, Thou are my mother, and my sister. ');";
	$query[13277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13276,'Job',17,15,'And where is now my hope? as for my hope, who shall see it? ');";
	$query[13278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13277,'Job',17,16,'They shall go down to the bars of the pit, when our rest together is in the dust. ');";
	$query[13279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13278,'Job',18,1,'Then answered Bildad the Shuhite, and said, ');";
	$query[13280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13279,'Job',18,2,'How long will it be ere ye make an end of words? mark, and afterwards we will speak. ');";
	$query[13281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13280,'Job',18,3,'Wherefore are we counted as beasts, and reputed vile in your sight? ');";
	$query[13282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13281,'Job',18,4,'He teareth himself in his anger: shall the earth be forsaken for thee? and shall the rock be removed out of his place? ');";
	$query[13283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13282,'Job',18,5,'Yea, the light of the wicked shall be put out, and the spark of his fire shall not shine. ');";
	$query[13284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13283,'Job',18,6,'The light shall be dark in his tabernacle, and his candle shall be put out with him. ');";
	$query[13285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13284,'Job',18,7,'The steps of his strength shall be straitened, and his own counsel shall cast him down. ');";
	$query[13286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13285,'Job',18,8,'For he is cast into a net by his own feet, and he walketh upon a snare. ');";
	$query[13287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13286,'Job',18,9,'The gin shall take him by the heel, and the robber shall prevail against him. ');";
	$query[13288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13287,'Job',18,10,'The snare is laid for him in the ground, and a trap for him in the way. ');";
	$query[13289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13288,'Job',18,11,'Terrors shall make him afraid on every side, and shall drive him to his feet. ');";
	$query[13290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13289,'Job',18,12,'His strength shall be hungerbitten, and destruction shall be ready at his side. ');";
	$query[13291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13290,'Job',18,13,'It shall devour the strength of his skin: even the firstborn of death shall devour his strength. ');";
	$query[13292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13291,'Job',18,14,'His confidence shall be rooted out of his tabernacle, and it shall bring him to the king of terrors. ');";
	$query[13293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13292,'Job',18,15,'It shall dwell in his tabernacle, because it is none of his: brimstone shall be scattered upon his habitation. ');";
	$query[13294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13293,'Job',18,16,'His roots shall be dried up beneath, and above shall his branch be cut off. ');";
	$query[13295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13294,'Job',18,17,'His remembrance shall perish from the earth, and he shall have no name in the street. ');";
	$query[13296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13295,'Job',18,18,'He shall be driven from light into darkness, and chased out of the world. ');";
	$query[13297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13296,'Job',18,19,'He shall neither have son nor nephew among his people, nor any remaining in his dwellings. ');";
	$query[13298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13297,'Job',18,20,'They that come after him shall be astonied at his day, as they that went before were affrighted. ');";
	$query[13299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13298,'Job',18,21,'Surely such are the dwellings of the wicked, and this is the place of him that knoweth not God. ');";
	$query[13300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13299,'Job',19,1,'Then Job answered and said, ');";
	$query[13301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13300,'Job',19,2,'How long will ye vex my soul, and break me in pieces with words? ');";
	$query[13302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13301,'Job',19,3,'These ten times have ye reproached me: ye are not ashamed that ye make yourselves strange to me. ');";
	$query[13303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13302,'Job',19,4,'And be it indeed that I have erred, mine error remaineth with myself. ');";
	$query[13304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13303,'Job',19,5,'If indeed ye will magnify yourselves against me, and plead against me my reproach: ');";
	$query[13305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13304,'Job',19,6,'Know now that God hath overthrown me, and hath compassed me with his net. ');";
	$query[13306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13305,'Job',19,7,'Behold, I cry out of wrong, but I am not heard: I cry aloud, but there is no judgment. ');";
	$query[13307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13306,'Job',19,8,'He hath fenced up my way that I cannot pass, and he hath set darkness in my paths. ');";
	$query[13308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13307,'Job',19,9,'He hath stripped me of my glory, and taken the crown from my head. ');";
	$query[13309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13308,'Job',19,10,'He hath destroyed me on every side, and I am gone: and mine hope hath he removed like a tree. ');";
	$query[13310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13309,'Job',19,11,'He hath also kindled his wrath against me, and he counteth me unto him as one of his enemies. ');";
	$query[13311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13310,'Job',19,12,'His troops come together, and raise up their way against me, and encamp round about my tabernacle. ');";
	$query[13312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13311,'Job',19,13,'He hath put my brethren far from me, and mine acquaintance are verily estranged from me. ');";
	$query[13313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13312,'Job',19,14,'My kinsfolk have failed, and my familiar friends have forgotten me. ');";
	$query[13314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13313,'Job',19,15,'They that dwell in mine house, and my maids, count me for a stranger: I am an alien in their sight. ');";
	$query[13315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13314,'Job',19,16,'I called my servant, and he gave me no answer; I intreated him with my mouth. ');";
	$query[13316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13315,'Job',19,17,'My breath is strange to my wife, though I intreated for the children\'s sake of mine own body. ');";
	$query[13317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13316,'Job',19,18,'Yea, young children despised me; I arose, and they spake against me. ');";
	$query[13318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13317,'Job',19,19,'All my inward friends abhorred me: and they whom I loved are turned against me. ');";
	$query[13319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13318,'Job',19,20,'My bone cleaveth to my skin and to my flesh, and I am escaped with the skin of my teeth. ');";
	$query[13320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13319,'Job',19,21,'Have pity upon me, have pity upon me, O ye my friends; for the hand of God hath touched me. ');";
	$query[13321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13320,'Job',19,22,'Why do ye persecute me as God, and are not satisfied with my flesh? ');";
	$query[13322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13321,'Job',19,23,'Oh that my words were now written! oh that they were printed in a book! ');";
	$query[13323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13322,'Job',19,24,'That they were graven with an iron pen and lead in the rock for ever! ');";
	$query[13324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13323,'Job',19,25,'For I know that my redeemer liveth, and that he shall stand at the latter day upon the earth: ');";
	$query[13325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13324,'Job',19,26,'And though after my skin worms destroy this body, yet in my flesh shall I see God: ');";
	$query[13326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13325,'Job',19,27,'Whom I shall see for myself, and mine eyes shall behold, and not another; though my reins be consumed within me. ');";
	$query[13327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13326,'Job',19,28,'But ye should say, Why persecute we him, seeing the root of the matter is found in me? ');";
	$query[13328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13327,'Job',19,29,'Be ye afraid of the sword: for wrath bringeth the punishments of the sword, that ye may know there is a judgment. ');";
	$query[13329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13328,'Job',20,1,'Then answered Zophar the Naamathite, and said, ');";
	$query[13330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13329,'Job',20,2,'Therefore do my thoughts cause me to answer, and for this I make haste. ');";
	$query[13331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13330,'Job',20,3,'I have heard the check of my reproach, and the spirit of my understanding causeth me to answer. ');";
	$query[13332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13331,'Job',20,4,'Knowest thou not this of old, since man was placed upon earth, ');";
	$query[13333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13332,'Job',20,5,'That the triumphing of the wicked is short, and the joy of the hypocrite but for a moment? ');";
	$query[13334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13333,'Job',20,6,'Though his excellency mount up to the heavens, and his head reach unto the clouds; ');";
	$query[13335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13334,'Job',20,7,'Yet he shall perish for ever like his own dung: they which have seen him shall say, Where is he? ');";
	$query[13336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13335,'Job',20,8,'He shall fly away as a dream, and shall not be found: yea, he shall be chased away as a vision of the night. ');";
	$query[13337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13336,'Job',20,9,'The eye also which saw him shall see him no more; neither shall his place any more behold him. ');";
	$query[13338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13337,'Job',20,10,'His children shall seek to please the poor, and his hands shall restore their goods. ');";
	$query[13339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13338,'Job',20,11,'His bones are full of the sin of his youth, which shall lie down with him in the dust. ');";
	$query[13340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13339,'Job',20,12,'Though wickedness be sweet in his mouth, though he hide it under his tongue; ');";
	$query[13341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13340,'Job',20,13,'Though he spare it, and forsake it not; but keep it still within his mouth: ');";
	$query[13342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13341,'Job',20,14,'Yet his meat in his bowels is turned, it is the gall of asps within him. ');";
	$query[13343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13342,'Job',20,15,'He hath swallowed down riches, and he shall vomit them up again: God shall cast them out of his belly. ');";
	$query[13344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13343,'Job',20,16,'He shall suck the poison of asps: the viper\'s tongue shall slay him. ');";
	$query[13345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13344,'Job',20,17,'He shall not see the rivers, the floods, the brooks of honey and butter. ');";
	$query[13346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13345,'Job',20,18,'That which he laboured for shall he restore, and shall not swallow it down: according to his substance shall the restitution be, and he shall not rejoice therein. ');";
	$query[13347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13346,'Job',20,19,'Because he hath oppressed and hath forsaken the poor; because he hath violently taken away an house which he builded not; ');";
	$query[13348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13347,'Job',20,20,'Surely he shall not feel quietness in his belly, he shall not save of that which he desired. ');";
	$query[13349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13348,'Job',20,21,'There shall none of his meat be left; therefore shall no man look for his goods. ');";
	$query[13350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13349,'Job',20,22,'In the fulness of his sufficiency he shall be in straits: every hand of the wicked shall come upon him. ');";
	$query[13351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13350,'Job',20,23,'When he is about to fill his belly, God shall cast the fury of his wrath upon him, and shall rain it upon him while he is eating. ');";
	$query[13352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13351,'Job',20,24,'He shall flee from the iron weapon, and the bow of steel shall strike him through. ');";
	$query[13353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13352,'Job',20,25,'It is drawn, and cometh out of the body; yea, the glittering sword cometh out of his gall: terrors are upon him. ');";
	$query[13354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13353,'Job',20,26,'All darkness shall be hid in his secret places: a fire not blown shall consume him; it shall go ill with him that is left in his tabernacle. ');";
	$query[13355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13354,'Job',20,27,'The heaven shall reveal his iniquity; and the earth shall rise up against him. ');";
	$query[13356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13355,'Job',20,28,'The increase of his house shall depart, and his goods shall flow away in the day of his wrath. ');";
	$query[13357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13356,'Job',20,29,'This is the portion of a wicked man from God, and the heritage appointed unto him by God. ');";
	$query[13358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13357,'Job',21,1,'But Job answered and said, ');";
	$query[13359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13358,'Job',21,2,'Hear diligently my speech, and let this be your consolations. ');";
	$query[13360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13359,'Job',21,3,'Suffer me that I may speak; and after that I have spoken, mock on. ');";
	$query[13361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13360,'Job',21,4,'As for me, is my complaint to man? and if it were so, why should not my spirit be troubled? ');";
	$query[13362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13361,'Job',21,5,'Mark me, and be astonished, and lay your hand upon your mouth. ');";
	$query[13363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13362,'Job',21,6,'Even when I remember I am afraid, and trembling taketh hold on my flesh. ');";
	$query[13364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13363,'Job',21,7,'Wherefore do the wicked live, become old, yea, are mighty in power? ');";
	$query[13365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13364,'Job',21,8,'Their seed is established in their sight with them, and their offspring before their eyes. ');";
	$query[13366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13365,'Job',21,9,'Their houses are safe from fear, neither is the rod of God upon them. ');";
	$query[13367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13366,'Job',21,10,'Their bull gendereth, and faileth not; their cow calveth, and casteth not her calf. ');";
	$query[13368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13367,'Job',21,11,'They send forth their little ones like a flock, and their children dance. ');";
	$query[13369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13368,'Job',21,12,'They take the timbrel and harp, and rejoice at the sound of the organ. ');";
	$query[13370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13369,'Job',21,13,'They spend their days in wealth, and in a moment go down to the grave. ');";
	$query[13371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13370,'Job',21,14,'Therefore they say unto God, Depart from us; for we desire not the knowledge of thy ways. ');";
	$query[13372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13371,'Job',21,15,'What is the Almighty, that we should serve him? and what profit should we have, if we pray unto him? ');";
	$query[13373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13372,'Job',21,16,'Lo, their good is not in their hand: the counsel of the wicked is far from me. ');";
	$query[13374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13373,'Job',21,17,'How oft is the candle of the wicked put out! and how oft cometh their destruction upon them! God distributeth sorrows in his anger. ');";
	$query[13375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13374,'Job',21,18,'They are as stubble before the wind, and as chaff that the storm carrieth away. ');";
	$query[13376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13375,'Job',21,19,'God layeth up his iniquity for his children: he rewardeth him, and he shall know it. ');";
	$query[13377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13376,'Job',21,20,'His eyes shall see his destruction, and he shall drink of the wrath of the Almighty. ');";
	$query[13378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13377,'Job',21,21,'For what pleasure hath he in his house after him, when the number of his months is cut off in the midst? ');";
	$query[13379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13378,'Job',21,22,'Shall any teach God knowledge? seeing he judgeth those that are high. ');";
	$query[13380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13379,'Job',21,23,'One dieth in his full strength, being wholly at ease and quiet. ');";
	$query[13381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13380,'Job',21,24,'His breasts are full of milk, and his bones are moistened with marrow. ');";
	$query[13382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13381,'Job',21,25,'And another dieth in the bitterness of his soul, and never eateth with pleasure. ');";
	$query[13383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13382,'Job',21,26,'They shall lie down alike in the dust, and the worms shall cover them. ');";
	$query[13384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13383,'Job',21,27,'Behold, I know your thoughts, and the devices which ye wrongfully imagine against me. ');";
	$query[13385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13384,'Job',21,28,'For ye say, Where is the house of the prince? and where are the dwelling places of the wicked? ');";
	$query[13386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13385,'Job',21,29,'Have ye not asked them that go by the way? and do ye not know their tokens, ');";
	$query[13387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13386,'Job',21,30,'That the wicked is reserved to the day of destruction? they shall be brought forth to the day of wrath. ');";
	$query[13388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13387,'Job',21,31,'Who shall declare his way to his face? and who shall repay him what he hath done? ');";
	$query[13389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13388,'Job',21,32,'Yet shall he be brought to the grave, and shall remain in the tomb. ');";
	$query[13390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13389,'Job',21,33,'The clods of the valley shall be sweet unto him, and every man shall draw after him, as there are innumerable before him. ');";
	$query[13391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13390,'Job',21,34,'How then comfort ye me in vain, seeing in your answers there remaineth falsehood? ');";
	$query[13392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13391,'Job',22,1,'Then Eliphaz the Temanite answered and said, ');";
	$query[13393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13392,'Job',22,2,'Can a man be profitable unto God, as he that is wise may be profitable unto himself? ');";
	$query[13394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13393,'Job',22,3,'Is it any pleasure to the Almighty, that thou art righteous? or is it gain to him that thou makest thy ways perfect? ');";
	$query[13395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13394,'Job',22,4,'Will he reprove thee for fear of thee? will he enter with thee into judgment? ');";
	$query[13396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13395,'Job',22,5,'Is not thy wickedness great? and thine iniquities infinite? ');";
	$query[13397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13396,'Job',22,6,'For thou hast taken a pledge from thy brother for nought, and stripped the naked of their clothing. ');";
	$query[13398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13397,'Job',22,7,'Thou hast not given water to the weary to drink, and thou hast withholden bread from the hungry. ');";
	$query[13399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13398,'Job',22,8,'But as for the mighty man, he had the earth; and the honourable man dwelt in it. ');";
	$query[13400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13399,'Job',22,9,'Thou has sent widows away empty, and the arms of the fatherless have been broken. ');";
	$query[13401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13400,'Job',22,10,'Therefore snares are round about thee, and sudden fear troubleth thee; ');";
	$query[13402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13401,'Job',22,11,'Or darkness, that thou canst not see; and abundance of waters cover thee. ');";
	$query[13403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13402,'Job',22,12,'Is not God in the height of heaven? and behold the height of the stars, how high they are! ');";
	$query[13404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13403,'Job',22,13,'And thou sayest, How doth God know? can he judge through the dark cloud? ');";
	$query[13405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13404,'Job',22,14,'Thick clouds are a covering to him, that he seeth not; and he walketh in the circuit of heaven. ');";
	$query[13406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13405,'Job',22,15,'Hast thou marked the old way which wicked men have trodden? ');";
	$query[13407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13406,'Job',22,16,'Which were cut down out of time, whose foundation was overflown with a flood: ');";
	$query[13408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13407,'Job',22,17,'Which said unto God, Depart from us: and what can the Almighty do for them? ');";
	$query[13409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13408,'Job',22,18,'Yet he filled their houses with good things: but the counsel of the wicked is far from me. ');";
	$query[13410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13409,'Job',22,19,'The righteous see it, and are glad: and the innocent laugh them to scorn. ');";
	$query[13411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13410,'Job',22,20,'Whereas our substance is not cut down, but the remnant of them the fire consumeth. ');";
	$query[13412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13411,'Job',22,21,'Acquaint now thyself with him, and be at peace: thereby good shall come unto thee. ');";
	$query[13413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13412,'Job',22,22,'Receive, I pray thee, the law from his mouth, and lay up his words in thine heart. ');";
	$query[13414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13413,'Job',22,23,'If thou return to the Almighty, thou shalt be built up, thou shalt put away iniquity far from thy tabernacles. ');";
	$query[13415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13414,'Job',22,24,'Then shalt thou lay up gold as dust, and the gold of Ophir as the stones of the brooks. ');";
	$query[13416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13415,'Job',22,25,'Yea, the Almighty shall be thy defence, and thou shalt have plenty of silver. ');";
	$query[13417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13416,'Job',22,26,'For then shalt thou have thy delight in the Almighty, and shalt lift up thy face unto God. ');";
	$query[13418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13417,'Job',22,27,'Thou shalt make thy prayer unto him, and he shall hear thee, and thou shalt pay thy vows. ');";
	$query[13419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13418,'Job',22,28,'Thou shalt also decree a thing, and it shall be established unto thee: and the light shall shine upon thy ways. ');";
	$query[13420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13419,'Job',22,29,'When men are cast down, then thou shalt say, There is lifting up; and he shall save the humble person. ');";
	$query[13421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13420,'Job',22,30,'He shall deliver the island of the innocent: and it is delivered by the pureness of thine hands. ');";
	$query[13422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13421,'Job',23,1,'Then Job answered and said, ');";
	$query[13423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13422,'Job',23,2,'Even to day is my complaint bitter: my stroke is heavier than my groaning. ');";
	$query[13424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13423,'Job',23,3,'Oh that I knew where I might find him! that I might come even to his seat! ');";
	$query[13425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13424,'Job',23,4,'I would order my cause before him, and fill my mouth with arguments. ');";
	$query[13426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13425,'Job',23,5,'I would know the words which he would answer me, and understand what he would say unto me. ');";
	$query[13427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13426,'Job',23,6,'Will he plead against me with his great power? No; but he would put strength in me. ');";
	$query[13428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13427,'Job',23,7,'There the righteous might dispute with him; so should I be delivered for ever from my judge. ');";
	$query[13429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13428,'Job',23,8,'Behold, I go forward, but he is not there; and backward, but I cannot perceive him: ');";
	$query[13430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13429,'Job',23,9,'On the left hand, where he doth work, but I cannot behold him: he hideth himself on the right hand, that I cannot see him: ');";
	$query[13431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13430,'Job',23,10,'But he knoweth the way that I take: when he hath tried me, I shall come forth as gold. ');";
	$query[13432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13431,'Job',23,11,'My foot hath held his steps, his way have I kept, and not declined. ');";
	$query[13433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13432,'Job',23,12,'Neither have I gone back from the commandment of his lips; I have esteemed the words of his mouth more than my necessary food. ');";
	$query[13434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13433,'Job',23,13,'But he is in one mind, and who can turn him? and what his soul desireth, even that he doeth. ');";
	$query[13435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13434,'Job',23,14,'For he performeth the thing that is appointed for me: and many such things are with him. ');";
	$query[13436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13435,'Job',23,15,'Therefore am I troubled at his presence: when I consider, I am afraid of him. ');";
	$query[13437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13436,'Job',23,16,'For God maketh my heart soft, and the Almighty troubleth me: ');";
	$query[13438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13437,'Job',23,17,'Because I was not cut off before the darkness, neither hath he covered the darkness from my face. ');";
	$query[13439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13438,'Job',24,1,'Why, seeing times are not hidden from the Almighty, do they that know him not see his days? ');";
	$query[13440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13439,'Job',24,2,'Some remove the landmarks; they violently take away flocks, and feed thereof. ');";
	$query[13441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13440,'Job',24,3,'They drive away the ass of the fatherless, they take the widow\'s ox for a pledge. ');";
	$query[13442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13441,'Job',24,4,'They turn the needy out of the way: the poor of the earth hide themselves together. ');";
	$query[13443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13442,'Job',24,5,'Behold, as wild asses in the desert, go they forth to their work; rising betimes for a prey: the wilderness yieldeth food for them and for their children. ');";
	$query[13444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13443,'Job',24,6,'They reap every one his corn in the field: and they gather the vintage of the wicked. ');";
	$query[13445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13444,'Job',24,7,'They cause the naked to lodge without clothing, that they have no covering in the cold. ');";
	$query[13446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13445,'Job',24,8,'They are wet with the showers of the mountains, and embrace the rock for want of a shelter. ');";
	$query[13447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13446,'Job',24,9,'They pluck the fatherless from the breast, and take a pledge of the poor. ');";
	$query[13448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13447,'Job',24,10,'They cause him to go naked without clothing, and they take away the sheaf from the hungry; ');";
	$query[13449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13448,'Job',24,11,'Which make oil within their walls, and tread their winepresses, and suffer thirst. ');";
	$query[13450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13449,'Job',24,12,'Men groan from out of the city, and the soul of the wounded crieth out: yet God layeth not folly to them. ');";
	$query[13451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13450,'Job',24,13,'They are of those that rebel against the light; they know not the ways thereof, nor abide in the paths thereof. ');";
	$query[13452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13451,'Job',24,14,'The murderer rising with the light killeth the poor and needy, and in the night is as a thief. ');";
	$query[13453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13452,'Job',24,15,'The eye also of the adulterer waiteth for the twilight, saying, No eye shall see me: and disguiseth his face. ');";
	$query[13454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13453,'Job',24,16,'In the dark they dig through houses, which they had marked for themselves in the daytime: they know not the light. ');";
	$query[13455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13454,'Job',24,17,'For the morning is to them even as the shadow of death: if one know them, they are in the terrors of the shadow of death. ');";
	$query[13456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13455,'Job',24,18,'He is swift as the waters; their portion is cursed in the earth: he beholdeth not the way of the vineyards. ');";
	$query[13457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13456,'Job',24,19,'Drought and heat consume the snow waters: so doth the grave those which have sinned. ');";
	$query[13458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13457,'Job',24,20,'The womb shall forget him; the worm shall feed sweetly on him; he shall be no more remembered; and wickedness shall be broken as a tree. ');";
	$query[13459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13458,'Job',24,21,'He evil entreateth the barren that beareth not: and doeth not good to the widow. ');";
	$query[13460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13459,'Job',24,22,'He draweth also the mighty with his power: he riseth up, and no man is sure of life. ');";
	$query[13461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13460,'Job',24,23,'Though it be given him to be in safety, whereon he resteth; yet his eyes are upon their ways. ');";
	$query[13462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13461,'Job',24,24,'They are exalted for a little while, but are gone and brought low; they are taken out of the way as all other, and cut off as the tops of the ears of corn. ');";
	$query[13463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13462,'Job',24,25,'And if it be not so now, who will make me a liar, and make my speech nothing worth? ');";
	$query[13464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13463,'Job',25,1,'Then answered Bildad the Shuhite, and said, ');";
	$query[13465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13464,'Job',25,2,'Dominion and fear are with him, he maketh peace in his high places. ');";
	$query[13466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13465,'Job',25,3,'Is there any number of his armies? and upon whom doth not his light arise? ');";
	$query[13467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13466,'Job',25,4,'How then can man be justified with God? or how can he be clean that is born of a woman? ');";
	$query[13468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13467,'Job',25,5,'Behold even to the moon, and it shineth not; yea, the stars are not pure in his sight. ');";
	$query[13469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13468,'Job',25,6,'How much less man, that is a worm? and the son of man, which is a worm? ');";
	$query[13470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13469,'Job',26,1,'But Job answered and said, ');";
	$query[13471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13470,'Job',26,2,'How hast thou helped him that is without power? how savest thou the arm that hath no strength? ');";
	$query[13472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13471,'Job',26,3,'How hast thou counselled him that hath no wisdom? and how hast thou plentifully declared the thing as it is? ');";
	$query[13473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13472,'Job',26,4,'To whom hast thou uttered words? and whose spirit came from thee? ');";
	$query[13474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13473,'Job',26,5,'Dead things are formed from under the waters, and the inhabitants thereof. ');";
	$query[13475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13474,'Job',26,6,'Hell is naked before him, and destruction hath no covering. ');";
	$query[13476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13475,'Job',26,7,'He stretcheth out the north over the empty place, and hangeth the earth upon nothing. ');";
	$query[13477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13476,'Job',26,8,'He bindeth up the waters in his thick clouds; and the cloud is not rent under them. ');";
	$query[13478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13477,'Job',26,9,'He holdeth back the face of his throne, and spreadeth his cloud upon it. ');";
	$query[13479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13478,'Job',26,10,'He hath compassed the waters with bounds, until the day and night come to an end. ');";
	$query[13480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13479,'Job',26,11,'The pillars of heaven tremble and are astonished at his reproof. ');";
	$query[13481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13480,'Job',26,12,'He divideth the sea with his power, and by his understanding he smiteth through the proud. ');";
	$query[13482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13481,'Job',26,13,'By his spirit he hath garnished the heavens; his hand hath formed the crooked serpent. ');";
	$query[13483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13482,'Job',26,14,'Lo, these are parts of his ways: but how little a portion is heard of him? but the thunder of his power who can understand? ');";
	$query[13484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13483,'Job',27,1,'Moreover Job continued his parable, and said, ');";
	$query[13485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13484,'Job',27,2,'As God liveth, who hath taken away my judgment; and the Almighty, who hath vexed my soul; ');";
	$query[13486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13485,'Job',27,3,'All the while my breath is in me, and the spirit of God is in my nostrils; ');";
	$query[13487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13486,'Job',27,4,'My lips shall not speak wickedness, nor my tongue utter deceit. ');";
	$query[13488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13487,'Job',27,5,'God forbid that I should justify you: till I die I will not remove mine integrity from me. ');";
	$query[13489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13488,'Job',27,6,'My righteousness I hold fast, and will not let it go: my heart shall not reproach me so long as I live. ');";
	$query[13490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13489,'Job',27,7,'Let mine enemy be as the wicked, and he that riseth up against me as the unrighteous. ');";
	$query[13491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13490,'Job',27,8,'For what is the hope of the hypocrite, though he hath gained, when God taketh away his soul? ');";
	$query[13492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13491,'Job',27,9,'Will God hear his cry when trouble cometh upon him? ');";
	$query[13493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13492,'Job',27,10,'Will he delight himself in the Almighty? will he always call upon God? ');";
	$query[13494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13493,'Job',27,11,'I will teach you by the hand of God: that which is with the Almighty will I not conceal. ');";
	$query[13495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13494,'Job',27,12,'Behold, all ye yourselves have seen it; why then are ye thus altogether vain? ');";
	$query[13496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13495,'Job',27,13,'This is the portion of a wicked man with God, and the heritage of oppressors, which they shall receive of the Almighty. ');";
	$query[13497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13496,'Job',27,14,'If his children be multiplied, it is for the sword: and his offspring shall not be satisfied with bread. ');";
	$query[13498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13497,'Job',27,15,'Those that remain of him shall be buried in death: and his widows shall not weep. ');";
	$query[13499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13498,'Job',27,16,'Though he heap up silver as the dust, and prepare raiment as the clay; ');";
	$query[13500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13499,'Job',27,17,'He may prepare it, but the just shall put it on, and the innocent shall divide the silver. ');";
	$query[13501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13500,'Job',27,18,'He buildeth his house as a moth, and as a booth that the keeper maketh. ');";
	$query[13502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13501,'Job',27,19,'The rich man shall lie down, but he shall not be gathered: he openeth his eyes, and he is not. ');";
	$query[13503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13502,'Job',27,20,'Terrors take hold on him as waters, a tempest stealeth him away in the night. ');";
	$query[13504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13503,'Job',27,21,'The east wind carrieth him away, and he departeth: and as a storm hurleth him out of his place. ');";
	$query[13505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13504,'Job',27,22,'For God shall cast upon him, and not spare: he would fain flee out of his hand. ');";
	$query[13506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13505,'Job',27,23,'Men shall clap their hands at him, and shall hiss him out of his place. ');";
	$query[13507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13506,'Job',28,1,'Surely there is a vein for the silver, and a place for gold where they fine it. ');";
	$query[13508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13507,'Job',28,2,'Iron is taken out of the earth, and brass is molten out of the stone. ');";
	$query[13509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13508,'Job',28,3,'He setteth an end to darkness, and searcheth out all perfection: the stones of darkness, and the shadow of death. ');";
	$query[13510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13509,'Job',28,4,'The flood breaketh out from the inhabitant; even the waters forgotten of the foot: they are dried up, they are gone away from men. ');";
	$query[13511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13510,'Job',28,5,'As for the earth, out of it cometh bread: and under it is turned up as it were fire. ');";
	$query[13512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13511,'Job',28,6,'The stones of it are the place of sapphires: and it hath dust of gold. ');";
	$query[13513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13512,'Job',28,7,'There is a path which no fowl knoweth, and which the vulture\'s eye hath not seen: ');";
	$query[13514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13513,'Job',28,8,'The lion\'s whelps have not trodden it, nor the fierce lion passed by it. ');";
	$query[13515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13514,'Job',28,9,'He putteth forth his hand upon the rock; he overturneth the mountains by the roots. ');";
	$query[13516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13515,'Job',28,10,'He cutteth out rivers among the rocks; and his eye seeth every precious thing. ');";
	$query[13517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13516,'Job',28,11,'He bindeth the floods from overflowing; and the thing that is hid bringeth he forth to light. ');";
	$query[13518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13517,'Job',28,12,'But where shall wisdom be found? and where is the place of understanding? ');";
	$query[13519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13518,'Job',28,13,'Man knoweth not the price thereof; neither is it found in the land of the living. ');";
	$query[13520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13519,'Job',28,14,'The depth saith, It is not in me: and the sea saith, It is not with me. ');";
	$query[13521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13520,'Job',28,15,'It cannot be gotten for gold, neither shall silver be weighed for the price thereof. ');";
	$query[13522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13521,'Job',28,16,'It cannot be valued with the gold of Ophir, with the precious onyx, or the sapphire. ');";
	$query[13523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13522,'Job',28,17,'The gold and the crystal cannot equal it: and the exchange of it shall not be for jewels of fine gold. ');";
	$query[13524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13523,'Job',28,18,'No mention shall be made of coral, or of pearls: for the price of wisdom is above rubies. ');";
	$query[13525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13524,'Job',28,19,'The topaz of Ethiopia shall not equal it, neither shall it be valued with pure gold. ');";
	$query[13526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13525,'Job',28,20,'Whence then cometh wisdom? and where is the place of understanding? ');";
	$query[13527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13526,'Job',28,21,'Seeing it is hid from the eyes of all living, and kept close from the fowls of the air. ');";
	$query[13528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13527,'Job',28,22,'Destruction and death say, We have heard the fame thereof with our ears. ');";
	$query[13529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13528,'Job',28,23,'God understandeth the way thereof, and he knoweth the place thereof. ');";
	$query[13530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13529,'Job',28,24,'For he looketh to the ends of the earth, and seeth under the whole heaven; ');";
	$query[13531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13530,'Job',28,25,'To make the weight for the winds; and he weigheth the waters by measure. ');";
	$query[13532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13531,'Job',28,26,'When he made a decree for the rain, and a way for the lightning of the thunder: ');";
	$query[13533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13532,'Job',28,27,'Then did he see it, and declare it; he prepared it, yea, and searched it out. ');";
	$query[13534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13533,'Job',28,28,'And unto man he said, Behold, the fear of the Lord, that is wisdom; and to depart from evil is understanding. ');";
	$query[13535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13534,'Job',29,1,'Moreover Job continued his parable, and said, ');";
	$query[13536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13535,'Job',29,2,'Oh that I were as in months past, as in the days when God preserved me; ');";
	$query[13537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13536,'Job',29,3,'When his candle shined upon my head, and when by his light I walked through darkness; ');";
	$query[13538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13537,'Job',29,4,'As I was in the days of my youth, when the secret of God was upon my tabernacle; ');";
	$query[13539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13538,'Job',29,5,'When the Almighty was yet with me, when my children were about me; ');";
	$query[13540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13539,'Job',29,6,'When I washed my steps with butter, and the rock poured me out rivers of oil; ');";
	$query[13541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13540,'Job',29,7,'When I went out to the gate through the city, when I prepared my seat in the street! ');";
	$query[13542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13541,'Job',29,8,'The young men saw me, and hid themselves: and the aged arose, and stood up. ');";
	$query[13543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13542,'Job',29,9,'The princes refrained talking, and laid their hand on their mouth. ');";
	$query[13544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13543,'Job',29,10,'The nobles held their peace, and their tongue cleaved to the roof of their mouth. ');";
	$query[13545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13544,'Job',29,11,'When the ear heard me, then it blessed me; and when the eye saw me, it gave witness to me: ');";
	$query[13546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13545,'Job',29,12,'Because I delivered the poor that cried, and the fatherless, and him that had none to help him. ');";
	$query[13547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13546,'Job',29,13,'The blessing of him that was ready to perish came upon me: and I caused the widow\'s heart to sing for joy. ');";
	$query[13548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13547,'Job',29,14,'I put on righteousness, and it clothed me: my judgment was as a robe and a diadem. ');";
	$query[13549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13548,'Job',29,15,'I was eyes to the blind, and feet was I to the lame. ');";
	$query[13550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13549,'Job',29,16,'I was a father to the poor: and the cause which I knew not I searched out. ');";
	$query[13551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13550,'Job',29,17,'And I brake the jaws of the wicked, and plucked the spoil out of his teeth. ');";
	$query[13552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13551,'Job',29,18,'Then I said, I shall die in my nest, and I shall multiply my days as the sand. ');";
	$query[13553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13552,'Job',29,19,'My root was spread out by the waters, and the dew lay all night upon my branch. ');";
	$query[13554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13553,'Job',29,20,'My glory was fresh in me, and my bow was renewed in my hand. ');";
	$query[13555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13554,'Job',29,21,'Unto me men gave ear, and waited, and kept silence at my counsel. ');";
	$query[13556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13555,'Job',29,22,'After my words they spake not again; and my speech dropped upon them. ');";
	$query[13557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13556,'Job',29,23,'And they waited for me as for the rain; and they opened their mouth wide as for the latter rain. ');";
	$query[13558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13557,'Job',29,24,'If I laughed on them, they believed it not; and the light of my countenance they cast not down. ');";
	$query[13559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13558,'Job',29,25,'I chose out their way, and sat chief, and dwelt as a king in the army, as one that comforteth the mourners. ');";
	$query[13560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13559,'Job',30,1,'But now they that are younger than I have me in derision, whose fathers I would have disdained to have set with the dogs of my flock. ');";
	$query[13561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13560,'Job',30,2,'Yea, whereto might the strength of their hands profit me, in whom old age was perished? ');";
	$query[13562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13561,'Job',30,3,'For want and famine they were solitary; fleeing into the wilderness in former time desolate and waste. ');";
	$query[13563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13562,'Job',30,4,'Who cut up mallows by the bushes, and juniper roots for their meat. ');";
	$query[13564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13563,'Job',30,5,'They were driven forth from among men, (they cried after them as after a thief;) ');";
	$query[13565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13564,'Job',30,6,'To dwell in the clifts of the valleys, in caves of the earth, and in the rocks. ');";
	$query[13566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13565,'Job',30,7,'Among the bushes they brayed; under the nettles they were gathered together. ');";
	$query[13567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13566,'Job',30,8,'They were children of fools, yea, children of base men: they were viler than the earth. ');";
	$query[13568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13567,'Job',30,9,'And now am I their song, yea, I am their byword. ');";
	$query[13569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13568,'Job',30,10,'They abhor me, they flee far from me, and spare not to spit in my face. ');";
	$query[13570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13569,'Job',30,11,'Because he hath loosed my cord, and afflicted me, they have also let loose the bridle before me. ');";
	$query[13571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13570,'Job',30,12,'Upon my right hand rise the youth; they push away my feet, and they raise up against me the ways of their destruction. ');";
	$query[13572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13571,'Job',30,13,'They mar my path, they set forward my calamity, they have no helper. ');";
	$query[13573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13572,'Job',30,14,'They came upon me as a wide breaking in of waters: in the desolation they rolled themselves upon me. ');";
	$query[13574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13573,'Job',30,15,'Terrors are turned upon me: they pursue my soul as the wind: and my welfare passeth away as a cloud. ');";
	$query[13575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13574,'Job',30,16,'And now my soul is poured out upon me; the days of affliction have taken hold upon me. ');";
	$query[13576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13575,'Job',30,17,'My bones are pierced in me in the night season: and my sinews take no rest. ');";
	$query[13577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13576,'Job',30,18,'By the great force of my disease is my garment changed: it bindeth me about as the collar of my coat. ');";
	$query[13578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13577,'Job',30,19,'He hath cast me into the mire, and I am become like dust and ashes. ');";
	$query[13579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13578,'Job',30,20,'I cry unto thee, and thou dost not hear me: I stand up, and thou regardest me not. ');";
	$query[13580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13579,'Job',30,21,'Thou art become cruel to me: with thy strong hand thou opposest thyself against me. ');";
	$query[13581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13580,'Job',30,22,'Thou liftest me up to the wind; thou causest me to ride upon it, and dissolvest my substance. ');";
	$query[13582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13581,'Job',30,23,'For I know that thou wilt bring me to death, and to the house appointed for all living. ');";
	$query[13583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13582,'Job',30,24,'Howbeit he will not stretch out his hand to the grave, though they cry in his destruction. ');";
	$query[13584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13583,'Job',30,25,'Did not I weep for him that was in trouble? was not my soul grieved for the poor? ');";
	$query[13585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13584,'Job',30,26,'When I looked for good, then evil came unto me: and when I waited for light, there came darkness. ');";
	$query[13586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13585,'Job',30,27,'My bowels boiled, and rested not: the days of affliction prevented me. ');";
	$query[13587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13586,'Job',30,28,'I went mourning without the sun: I stood up, and I cried in the congregation. ');";
	$query[13588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13587,'Job',30,29,'I am a brother to dragons, and a companion to owls. ');";
	$query[13589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13588,'Job',30,30,'My skin is black upon me, and my bones are burned with heat. ');";
	$query[13590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13589,'Job',30,31,'My harp also is turned to mourning, and my organ into the voice of them that weep. ');";
	$query[13591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13590,'Job',31,1,'I made a covenant with mine eyes; why then should I think upon a maid? ');";
	$query[13592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13591,'Job',31,2,'For what portion of God is there from above? and what inheritance of the Almighty from on high? ');";
	$query[13593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13592,'Job',31,3,'Is not destruction to the wicked? and a strange punishment to the workers of iniquity? ');";
	$query[13594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13593,'Job',31,4,'Doth not he see my ways, and count all my steps? ');";
	$query[13595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13594,'Job',31,5,'If I have walked with vanity, or if my foot hath hasted to deceit; ');";
	$query[13596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13595,'Job',31,6,'Let me be weighed in an even balance, that God may know mine integrity. ');";
	$query[13597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13596,'Job',31,7,'If my step hath turned out of the way, and mine heart walked after mine eyes, and if any blot hath cleaved to mine hands; ');";
	$query[13598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13597,'Job',31,8,'Then let me sow, and let another eat; yea, let my offspring be rooted out. ');";
	$query[13599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13598,'Job',31,9,'If mine heart have been deceived by a woman, or if I have laid wait at my neighbour\'s door; ');";
	$query[13600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13599,'Job',31,10,'Then let my wife grind unto another, and let others bow down upon her. ');";
	$query[13601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13600,'Job',31,11,'For this is an heinous crime; yea, it is an iniquity to be punished by the judges. ');";
	$query[13602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13601,'Job',31,12,'For it is a fire that consumeth to destruction, and would root out all mine increase. ');";
	$query[13603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13602,'Job',31,13,'If I did despise the cause of my manservant or of my maidservant, when they contended with me; ');";
	$query[13604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13603,'Job',31,14,'What then shall I do when God riseth up? and when he visiteth, what shall I answer him? ');";
	$query[13605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13604,'Job',31,15,'Did not he that made me in the womb make him? and did not one fashion us in the womb? ');";
	$query[13606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13605,'Job',31,16,'If I have withheld the poor from their desire, or have caused the eyes of the widow to fail; ');";
	$query[13607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13606,'Job',31,17,'Or have eaten my morsel myself alone, and the fatherless hath not eaten thereof; ');";
	$query[13608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13607,'Job',31,18,'(For from my youth he was brought up with me, as with a father, and I have guided her from my mother\'s womb;) ');";
	$query[13609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13608,'Job',31,19,'If I have seen any perish for want of clothing, or any poor without covering; ');";
	$query[13610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13609,'Job',31,20,'If his loins have not blessed me, and if he were not warmed with the fleece of my sheep; ');";
	$query[13611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13610,'Job',31,21,'If I have lifted up my hand against the fatherless, when I saw my help in the gate: ');";
	$query[13612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13611,'Job',31,22,'Then let mine arm fall from my shoulder blade, and mine arm be broken from the bone. ');";
	$query[13613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13612,'Job',31,23,'For destruction from God was a terror to me, and by reason of his highness I could not endure. ');";
	$query[13614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13613,'Job',31,24,'If I have made gold my hope, or have said to the fine gold, Thou art my confidence; ');";
	$query[13615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13614,'Job',31,25,'If I rejoiced because my wealth was great, and because mine hand had gotten much; ');";
	$query[13616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13615,'Job',31,26,'If I beheld the sun when it shined, or the moon walking in brightness; ');";
	$query[13617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13616,'Job',31,27,'And my heart hath been secretly enticed, or my mouth hath kissed my hand: ');";
	$query[13618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13617,'Job',31,28,'This also were an iniquity to be punished by the judge: for I should have denied the God that is above. ');";
	$query[13619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13618,'Job',31,29,'If I rejoiced at the destruction of him that hated me, or lifted up myself when evil found him: ');";
	$query[13620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13619,'Job',31,30,'Neither have I suffered my mouth to sin by wishing a curse to his soul. ');";
	$query[13621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13620,'Job',31,31,'If the men of my tabernacle said not, Oh that we had of his flesh! we cannot be satisfied. ');";
	$query[13622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13621,'Job',31,32,'The stranger did not lodge in the street: but I opened my doors to the traveller. ');";
	$query[13623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13622,'Job',31,33,'If I covered my transgressions as Adam, by hiding mine iniquity in my bosom: ');";
	$query[13624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13623,'Job',31,34,'Did I fear a great multitude, or did the contempt of families terrify me, that I kept silence, and went not out of the door? ');";
	$query[13625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13624,'Job',31,35,'Oh that one would hear me! behold, my desire is, that the Almighty would answer me, and that mine adversary had written a book. ');";
	$query[13626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13625,'Job',31,36,'Surely I would take it upon my shoulder, and bind it as a crown to me. ');";
	$query[13627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13626,'Job',31,37,'I would declare unto him the number of my steps; as a prince would I go near unto him. ');";
	$query[13628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13627,'Job',31,38,'If my land cry against me, or that the furrows likewise thereof complain; ');";
	$query[13629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13628,'Job',31,39,'If I have eaten the fruits thereof without money, or have caused the owners thereof to lose their life: ');";
	$query[13630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13629,'Job',31,40,'Let thistles grow instead of wheat, and cockle instead of barley. The words of Job are ended. ');";
	$query[13631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13630,'Job',32,1,'So these three men ceased to answer Job, because he was righteous in his own eyes. ');";
	$query[13632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13631,'Job',32,2,'Then was kindled the wrath of Elihu the son of Barachel the Buzite, of the kindred of Ram: against Job was his wrath kindled, because he justified himself rather than God. ');";
	$query[13633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13632,'Job',32,3,'Also against his three friends was his wrath kindled, because they had found no answer, and yet had condemned Job. ');";
	$query[13634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13633,'Job',32,4,'Now Elihu had waited till Job had spoken, because they were elder than he. ');";
	$query[13635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13634,'Job',32,5,'When Elihu saw that there was no answer in the mouth of these three men, then his wrath was kindled. ');";
	$query[13636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13635,'Job',32,6,'And Elihu the son of Barachel the Buzite answered and said, I am young, and ye are very old; wherefore I was afraid, and durst not shew you mine opinion. ');";
	$query[13637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13636,'Job',32,7,'I said, Days should speak, and multitude of years should teach wisdom. ');";
	$query[13638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13637,'Job',32,8,'But there is a spirit in man: and the inspiration of the Almighty giveth them understanding. ');";
	$query[13639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13638,'Job',32,9,'Great men are not always wise: neither do the aged understand judgment. ');";
	$query[13640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13639,'Job',32,10,'Therefore I said, Hearken to me; I also will shew mine opinion. ');";
	$query[13641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13640,'Job',32,11,'Behold, I waited for your words; I gave ear to your reasons, whilst ye searched out what to say. ');";
	$query[13642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13641,'Job',32,12,'Yea, I attended unto you, and, behold, there was none of you that convinced Job, or that answered his words: ');";
	$query[13643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13642,'Job',32,13,'Lest ye should say, We have found out wisdom: God thrusteth him down, not man. ');";
	$query[13644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13643,'Job',32,14,'Now he hath not directed his words against me: neither will I answer him with your speeches. ');";
	$query[13645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13644,'Job',32,15,'They were amazed, they answered no more: they left off speaking. ');";
	$query[13646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13645,'Job',32,16,'When I had waited, (for they spake not, but stood still, and answered no more;) ');";
	$query[13647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13646,'Job',32,17,'I said, I will answer also my part, I also will shew mine opinion. ');";
	$query[13648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13647,'Job',32,18,'For I am full of matter, the spirit within me constraineth me. ');";
	$query[13649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13648,'Job',32,19,'Behold, my belly is as wine which hath no vent; it is ready to burst like new bottles. ');";
	$query[13650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13649,'Job',32,20,'I will speak, that I may be refreshed: I will open my lips and answer. ');";
	$query[13651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13650,'Job',32,21,'Let me not, I pray you, accept any man\'s person, neither let me give flattering titles unto man. ');";
	$query[13652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13651,'Job',32,22,'For I know not to give flattering titles; in so doing my maker would soon take me away. ');";
	$query[13653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13652,'Job',33,1,'Wherefore, Job, I pray thee, hear my speeches, and hearken to all my words. ');";
	$query[13654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13653,'Job',33,2,'Behold, now I have opened my mouth, my tongue hath spoken in my mouth. ');";
	$query[13655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13654,'Job',33,3,'My words shall be of the uprightness of my heart: and my lips shall utter knowledge clearly. ');";
	$query[13656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13655,'Job',33,4,'The Spirit of God hath made me, and the breath of the Almighty hath given me life. ');";
	$query[13657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13656,'Job',33,5,'If thou canst answer me, set thy words in order before me, stand up. ');";
	$query[13658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13657,'Job',33,6,'Behold, I am according to thy wish in God\'s stead: I also am formed out of the clay. ');";
	$query[13659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13658,'Job',33,7,'Behold, my terror shall not make thee afraid, neither shall my hand be heavy upon thee. ');";
	$query[13660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13659,'Job',33,8,'Surely thou hast spoken in mine hearing, and I have heard the voice of thy words, saying, ');";
	$query[13661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13660,'Job',33,9,'I am clean without transgression, I am innocent; neither is there iniquity in me. ');";
	$query[13662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13661,'Job',33,10,'Behold, he findeth occasions against me, he counteth me for his enemy, ');";
	$query[13663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13662,'Job',33,11,'He putteth my feet in the stocks, he marketh all my paths. ');";
	$query[13664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13663,'Job',33,12,'Behold, in this thou art not just: I will answer thee, that God is greater than man. ');";
	$query[13665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13664,'Job',33,13,'Why dost thou strive against him? for he giveth not account of any of his matters. ');";
	$query[13666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13665,'Job',33,14,'For God speaketh once, yea twice, yet man perceiveth it not. ');";
	$query[13667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13666,'Job',33,15,'In a dream, in a vision of the night, when deep sleep falleth upon men, in slumberings upon the bed; ');";
	$query[13668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13667,'Job',33,16,'Then he openeth the ears of men, and sealeth their instruction, ');";
	$query[13669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13668,'Job',33,17,'That he may withdraw man from his purpose, and hide pride from man. ');";
	$query[13670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13669,'Job',33,18,'He keepeth back his soul from the pit, and his life from perishing by the sword. ');";
	$query[13671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13670,'Job',33,19,'He is chastened also with pain upon his bed, and the multitude of his bones with strong pain: ');";
	$query[13672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13671,'Job',33,20,'So that his life abhorreth bread, and his soul dainty meat. ');";
	$query[13673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13672,'Job',33,21,'His flesh is consumed away, that it cannot be seen; and his bones that were not seen stick out. ');";
	$query[13674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13673,'Job',33,22,'Yea, his soul draweth near unto the grave, and his life to the destroyers. ');";
	$query[13675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13674,'Job',33,23,'If there be a messenger with him, an interpreter, one among a thousand, to shew unto man his uprightness: ');";
	$query[13676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13675,'Job',33,24,'Then he is gracious unto him, and saith, Deliver him from going down to the pit: I have found a ransom. ');";
	$query[13677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13676,'Job',33,25,'His flesh shall be fresher than a child\'s: he shall return to the days of his youth: ');";
	$query[13678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13677,'Job',33,26,'He shall pray unto God, and he will be favourable unto him: and he shall see his face with joy: for he will render unto man his righteousness. ');";
	$query[13679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13678,'Job',33,27,'He looketh upon men, and if any say, I have sinned, and perverted that which was right, and it profited me not; ');";
	$query[13680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13679,'Job',33,28,'He will deliver his soul from going into the pit, and his life shall see the light. ');";
	$query[13681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13680,'Job',33,29,'Lo, all these things worketh God oftentimes with man, ');";
	$query[13682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13681,'Job',33,30,'To bring back his soul from the pit, to be enlightened with the light of the living. ');";
	$query[13683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13682,'Job',33,31,'Mark well, O Job, hearken unto me: hold thy peace, and I will speak. ');";
	$query[13684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13683,'Job',33,32,'If thou hast any thing to say, answer me: speak, for I desire to justify thee. ');";
	$query[13685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13684,'Job',33,33,'If not, hearken unto me: hold thy peace, and I shall teach thee wisdom. ');";
	$query[13686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13685,'Job',34,1,'Furthermore Elihu answered and said, ');";
	$query[13687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13686,'Job',34,2,'Hear my words, O ye wise men; and give ear unto me, ye that have knowledge. ');";
	$query[13688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13687,'Job',34,3,'For the ear trieth words, as the mouth tasteth meat. ');";
	$query[13689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13688,'Job',34,4,'Let us choose to us judgment: let us know among ourselves what is good. ');";
	$query[13690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13689,'Job',34,5,'For Job hath said, I am righteous: and God hath taken away my judgment. ');";
	$query[13691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13690,'Job',34,6,'Should I lie against my right? my wound is incurable without transgression. ');";
	$query[13692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13691,'Job',34,7,'What man is like Job, who drinketh up scorning like water? ');";
	$query[13693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13692,'Job',34,8,'Which goeth in company with the workers of iniquity, and walketh with wicked men. ');";
	$query[13694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13693,'Job',34,9,'For he hath said, It profiteth a man nothing that he should delight himself with God. ');";
	$query[13695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13694,'Job',34,10,'Therefore hearken unto me, ye men of understanding: far be it from God, that he should do wickedness; and from the Almighty, that he should commit iniquity. ');";
	$query[13696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13695,'Job',34,11,'For the work of a man shall he render unto him, and cause every man to find according to his ways. ');";
	$query[13697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13696,'Job',34,12,'Yea, surely God will not do wickedly, neither will the Almighty pervert judgment. ');";
	$query[13698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13697,'Job',34,13,'Who hath given him a charge over the earth? or who hath disposed the whole world? ');";
	$query[13699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13698,'Job',34,14,'If he set his heart upon man, if he gather unto himself his spirit and his breath; ');";
	$query[13700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13699,'Job',34,15,'All flesh shall perish together, and man shall turn again unto dust. ');";
	$query[13701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13700,'Job',34,16,'If now thou hast understanding, hear this: hearken to the voice of my words. ');";
	$query[13702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13701,'Job',34,17,'Shall even he that hateth right govern? and wilt thou condemn him that is most just? ');";
	$query[13703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13702,'Job',34,18,'Is it fit to say to a king, Thou art wicked? and to princes, Ye are ungodly? ');";
	$query[13704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13703,'Job',34,19,'How much less to him that accepteth not the persons of princes, nor regardeth the rich more than the poor? for they all are the work of his hands. ');";
	$query[13705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13704,'Job',34,20,'In a moment shall they die, and the people shall be troubled at midnight, and pass away: and the mighty shall be taken away without hand. ');";
	$query[13706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13705,'Job',34,21,'For his eyes are upon the ways of man, and he seeth all his goings. ');";
	$query[13707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13706,'Job',34,22,'There is no darkness, nor shadow of death, where the workers of iniquity may hide themselves. ');";
	$query[13708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13707,'Job',34,23,'For he will not lay upon man more than right; that he should enter into judgment with God. ');";
	$query[13709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13708,'Job',34,24,'He shall break in pieces mighty men without number, and set others in their stead. ');";
	$query[13710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13709,'Job',34,25,'Therefore he knoweth their works, and he overturneth them in the night, so that they are destroyed. ');";
	$query[13711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13710,'Job',34,26,'He striketh them as wicked men in the open sight of others; ');";
	$query[13712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13711,'Job',34,27,'Because they turned back from him, and would not consider any of his ways: ');";
	$query[13713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13712,'Job',34,28,'So that they cause the cry of the poor to come unto him, and he heareth the cry of the afflicted. ');";
	$query[13714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13713,'Job',34,29,'When he giveth quietness, who then can make trouble? and when he hideth his face, who then can behold him? whether it be done against a nation, or against a man only: ');";
	$query[13715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13714,'Job',34,30,'That the hypocrite reign not, lest the people be ensnared. ');";
	$query[13716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13715,'Job',34,31,'Surely it is meet to be said unto God, I have borne chastisement, I will not offend any more: ');";
	$query[13717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13716,'Job',34,32,'That which I see not teach thou me: if I have done iniquity, I will do no more. ');";
	$query[13718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13717,'Job',34,33,'Should it be according to thy mind? he will recompense it, whether thou refuse, or whether thou choose; and not I: therefore speak what thou knowest. ');";
	$query[13719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13718,'Job',34,34,'Let men of understanding tell me, and let a wise man hearken unto me. ');";
	$query[13720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13719,'Job',34,35,'Job hath spoken without knowledge, and his words were without wisdom. ');";
	$query[13721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13720,'Job',34,36,'My desire is that Job may be tried unto the end because of his answers for wicked men. ');";
	$query[13722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13721,'Job',34,37,'For he addeth rebellion unto his sin, he clappeth his hands among us, and multiplieth his words against God. ');";
	$query[13723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13722,'Job',35,1,'Elihu spake moreover, and said, ');";
	$query[13724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13723,'Job',35,2,'Thinkest thou this to be right, that thou saidst, My righteousness is more than God\'s? ');";
	$query[13725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13724,'Job',35,3,'For thou saidst, What advantage will it be unto thee? and, What profit shall I have, if I be cleansed from my sin? ');";
	$query[13726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13725,'Job',35,4,'I will answer thee, and thy companions with thee. ');";
	$query[13727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13726,'Job',35,5,'Look unto the heavens, and see; and behold the clouds which are higher than thou. ');";
	$query[13728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13727,'Job',35,6,'If thou sinnest, what doest thou against him? or if thy transgressions be multiplied, what doest thou unto him? ');";
	$query[13729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13728,'Job',35,7,'If thou be righteous, what givest thou him? or what receiveth he of thine hand? ');";
	$query[13730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13729,'Job',35,8,'Thy wickedness may hurt a man as thou art; and thy righteousness may profit the son of man. ');";
	$query[13731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13730,'Job',35,9,'By reason of the multitude of oppressions they make the oppressed to cry: they cry out by reason of the arm of the mighty. ');";
	$query[13732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13731,'Job',35,10,'But none saith, Where is God my maker, who giveth songs in the night; ');";
	$query[13733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13732,'Job',35,11,'Who teacheth us more than the beasts of the earth, and maketh us wiser than the fowls of heaven? ');";
	$query[13734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13733,'Job',35,12,'There they cry, but none giveth answer, because of the pride of evil men. ');";
	$query[13735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13734,'Job',35,13,'Surely God will not hear vanity, neither will the Almighty regard it. ');";
	$query[13736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13735,'Job',35,14,'Although thou sayest thou shalt not see him, yet judgment is before him; therefore trust thou in him. ');";
	$query[13737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13736,'Job',35,15,'But now, because it is not so, he hath visited in his anger; yet he knoweth it not in great extremity: ');";
	$query[13738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13737,'Job',35,16,'Therefore doth Job open his mouth in vain; he multiplieth words without knowledge. ');";
	$query[13739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13738,'Job',36,1,'Elihu also proceeded, and said, ');";
	$query[13740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13739,'Job',36,2,'Suffer me a little, and I will shew thee that I have yet to speak on God\'s behalf. ');";
	$query[13741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13740,'Job',36,3,'I will fetch my knowledge from afar, and will ascribe righteousness to my Maker. ');";
	$query[13742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13741,'Job',36,4,'For truly my words shall not be false: he that is perfect in knowledge is with thee. ');";
	$query[13743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13742,'Job',36,5,'Behold, God is mighty, and despiseth not any: he is mighty in strength and wisdom. ');";
	$query[13744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13743,'Job',36,6,'He preserveth not the life of the wicked: but giveth right to the poor. ');";
	$query[13745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13744,'Job',36,7,'He withdraweth not his eyes from the righteous: but with kings are they on the throne; yea, he doth establish them for ever, and they are exalted. ');";
	$query[13746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13745,'Job',36,8,'And if they be bound in fetters, and be holden in cords of affliction; ');";
	$query[13747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13746,'Job',36,9,'Then he sheweth them their work, and their transgressions that they have exceeded. ');";
	$query[13748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13747,'Job',36,10,'He openeth also their ear to discipline, and commandeth that they return from iniquity. ');";
	$query[13749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13748,'Job',36,11,'If they obey and serve him, they shall spend their days in prosperity, and their years in pleasures. ');";
	$query[13750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13749,'Job',36,12,'But if they obey not, they shall perish by the sword, and they shall die without knowledge. ');";
	$query[13751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13750,'Job',36,13,'But the hypocrites in heart heap up wrath: they cry not when he bindeth them. ');";
	$query[13752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13751,'Job',36,14,'They die in youth, and their life is among the unclean. ');";
	$query[13753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13752,'Job',36,15,'He delivereth the poor in his affliction, and openeth their ears in oppression. ');";
	$query[13754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13753,'Job',36,16,'Even so would he have removed thee out of the strait into a broad place, where there is no straitness; and that which should be set on thy table should be full of fatness. ');";
	$query[13755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13754,'Job',36,17,'But thou hast fulfilled the judgment of the wicked: judgment and justice take hold on thee. ');";
	$query[13756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13755,'Job',36,18,'Because there is wrath, beware lest he take thee away with his stroke: then a great ransom cannot deliver thee. ');";
	$query[13757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13756,'Job',36,19,'Will he esteem thy riches? no, not gold, nor all the forces of strength. ');";
	$query[13758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13757,'Job',36,20,'Desire not the night, when people are cut off in their place. ');";
	$query[13759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13758,'Job',36,21,'Take heed, regard not iniquity: for this hast thou chosen rather than affliction. ');";
	$query[13760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13759,'Job',36,22,'Behold, God exalteth by his power: who teacheth like him? ');";
	$query[13761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13760,'Job',36,23,'Who hath enjoined him his way? or who can say, Thou hast wrought iniquity? ');";
	$query[13762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13761,'Job',36,24,'Remember that thou magnify his work, which men behold. ');";
	$query[13763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13762,'Job',36,25,'Every man may see it; man may behold it afar off. ');";
	$query[13764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13763,'Job',36,26,'Behold, God is great, and we know him not, neither can the number of his years be searched out. ');";
	$query[13765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13764,'Job',36,27,'For he maketh small the drops of water: they pour down rain according to the vapour thereof: ');";
	$query[13766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13765,'Job',36,28,'Which the clouds do drop and distil upon man abundantly. ');";
	$query[13767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13766,'Job',36,29,'Also can any understand the spreadings of the clouds, or the noise of his tabernacle? ');";
	$query[13768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13767,'Job',36,30,'Behold, he spreadeth his light upon it, and covereth the bottom of the sea. ');";
	$query[13769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13768,'Job',36,31,'For by them judgeth he the people; he giveth meat in abundance. ');";
	$query[13770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13769,'Job',36,32,'With clouds he covereth the light; and commandeth it not to shine by the cloud that cometh betwixt. ');";
	$query[13771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13770,'Job',36,33,'The noise thereof sheweth concerning it, the cattle also concerning the vapour. ');";
	$query[13772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13771,'Job',37,1,'At this also my heart trembleth, and is moved out of his place. ');";
	$query[13773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13772,'Job',37,2,'Hear attentively the noise of his voice, and the sound that goeth out of his mouth. ');";
	$query[13774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13773,'Job',37,3,'He directeth it under the whole heaven, and his lightning unto the ends of the earth. ');";
	$query[13775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13774,'Job',37,4,'After it a voice roareth: he thundereth with the voice of his excellency; and he will not stay them when his voice is heard. ');";
	$query[13776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13775,'Job',37,5,'God thundereth marvellously with his voice; great things doeth he, which we cannot comprehend. ');";
	$query[13777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13776,'Job',37,6,'For he saith to the snow, Be thou on the earth; likewise to the small rain, and to the great rain of his strength. ');";
	$query[13778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13777,'Job',37,7,'He sealeth up the hand of every man; that all men may know his work. ');";
	$query[13779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13778,'Job',37,8,'Then the beasts go into dens, and remain in their places. ');";
	$query[13780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13779,'Job',37,9,'Out of the south cometh the whirlwind: and cold out of the north. ');";
	$query[13781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13780,'Job',37,10,'By the breath of God frost is given: and the breadth of the waters is straitened. ');";
	$query[13782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13781,'Job',37,11,'Also by watering he wearieth the thick cloud: he scattereth his bright cloud: ');";
	$query[13783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13782,'Job',37,12,'And it is turned round about by his counsels: that they may do whatsoever he commandeth them upon the face of the world in the earth. ');";
	$query[13784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13783,'Job',37,13,'He causeth it to come, whether for correction, or for his land, or for mercy. ');";
	$query[13785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13784,'Job',37,14,'Hearken unto this, O Job: stand still, and consider the wondrous works of God. ');";
	$query[13786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13785,'Job',37,15,'Dost thou know when God disposed them, and caused the light of his cloud to shine? ');";
	$query[13787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13786,'Job',37,16,'Dost thou know the balancings of the clouds, the wondrous works of him which is perfect in knowledge? ');";
	$query[13788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13787,'Job',37,17,'How thy garments are warm, when he quieteth the earth by the south wind? ');";
	$query[13789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13788,'Job',37,18,'Hast thou with him spread out the sky, which is strong, and as a molten looking glass? ');";
	$query[13790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13789,'Job',37,19,'Teach us what we shall say unto him; for we cannot order our speech by reason of darkness. ');";
	$query[13791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13790,'Job',37,20,'Shall it be told him that I speak? if a man speak, surely he shall be swallowed up. ');";
	$query[13792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13791,'Job',37,21,'And now men see not the bright light which is in the clouds: but the wind passeth, and cleanseth them. ');";
	$query[13793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13792,'Job',37,22,'Fair weather cometh out of the north: with God is terrible majesty. ');";
	$query[13794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13793,'Job',37,23,'Touching the Almighty, we cannot find him out: he is excellent in power, and in judgment, and in plenty of justice: he will not afflict. ');";
	$query[13795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13794,'Job',37,24,'Men do therefore fear him: he respecteth not any that are wise of heart. ');";
	$query[13796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13795,'Job',38,1,'Then the LORD answered Job out of the whirlwind, and said, ');";
	$query[13797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13796,'Job',38,2,'Who is this that darkeneth counsel by words without knowledge? ');";
	$query[13798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13797,'Job',38,3,'Gird up now thy loins like a man; for I will demand of thee, and answer thou me. ');";
	$query[13799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13798,'Job',38,4,'Where wast thou when I laid the foundations of the earth? declare, if thou hast understanding. ');";
	$query[13800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13799,'Job',38,5,'Who hath laid the measures thereof, if thou knowest? or who hath stretched the line upon it? ');";
	$query[13801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13800,'Job',38,6,'Whereupon are the foundations thereof fastened? or who laid the corner stone thereof; ');";
	$query[13802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13801,'Job',38,7,'When the morning stars sang together, and all the sons of God shouted for joy? ');";
	$query[13803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13802,'Job',38,8,'Or who shut up the sea with doors, when it brake forth, as if it had issued out of the womb? ');";
	$query[13804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13803,'Job',38,9,'When I made the cloud the garment thereof, and thick darkness a swaddlingband for it, ');";
	$query[13805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13804,'Job',38,10,'And brake up for it my decreed place, and set bars and doors, ');";
	$query[13806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13805,'Job',38,11,'And said, Hitherto shalt thou come, but no further: and here shall thy proud waves be stayed? ');";
	$query[13807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13806,'Job',38,12,'Hast thou commanded the morning since thy days; and caused the dayspring to know his place; ');";
	$query[13808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13807,'Job',38,13,'That it might take hold of the ends of the earth, that the wicked might be shaken out of it? ');";
	$query[13809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13808,'Job',38,14,'It is turned as clay to the seal; and they stand as a garment. ');";
	$query[13810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13809,'Job',38,15,'And from the wicked their light is withholden, and the high arm shall be broken. ');";
	$query[13811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13810,'Job',38,16,'Hast thou entered into the springs of the sea? or hast thou walked in the search of the depth? ');";
	$query[13812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13811,'Job',38,17,'Have the gates of death been opened unto thee? or hast thou seen the doors of the shadow of death? ');";
	$query[13813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13812,'Job',38,18,'Hast thou perceived the breadth of the earth? declare if thou knowest it all. ');";
	$query[13814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13813,'Job',38,19,'Where is the way where light dwelleth? and as for darkness, where is the place thereof, ');";
	$query[13815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13814,'Job',38,20,'That thou shouldest take it to the bound thereof, and that thou shouldest know the paths to the house thereof? ');";
	$query[13816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13815,'Job',38,21,'Knowest thou it, because thou wast then born? or because the number of thy days is great? ');";
	$query[13817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13816,'Job',38,22,'Hast thou entered into the treasures of the snow? or hast thou seen the treasures of the hail, ');";
	$query[13818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13817,'Job',38,23,'Which I have reserved against the time of trouble, against the day of battle and war? ');";
	$query[13819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13818,'Job',38,24,'By what way is the light parted, which scattereth the east wind upon the earth? ');";
	$query[13820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13819,'Job',38,25,'Who hath divided a watercourse for the overflowing of waters, or a way for the lightning of thunder; ');";
	$query[13821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13820,'Job',38,26,'To cause it to rain on the earth, where no man is; on the wilderness, wherein there is no man; ');";
	$query[13822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13821,'Job',38,27,'To satisfy the desolate and waste ground; and to cause the bud of the tender herb to spring forth? ');";
	$query[13823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13822,'Job',38,28,'Hath the rain a father? or who hath begotten the drops of dew? ');";
	$query[13824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13823,'Job',38,29,'Out of whose womb came the ice? and the hoary frost of heaven, who hath gendered it? ');";
	$query[13825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13824,'Job',38,30,'The waters are hid as with a stone, and the face of the deep is frozen. ');";
	$query[13826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13825,'Job',38,31,'Canst thou bind the sweet influences of Pleiades, or loose the bands of Orion? ');";
	$query[13827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13826,'Job',38,32,'Canst thou bring forth Mazzaroth in his season? or canst thou guide Arcturus with his sons? ');";
	$query[13828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13827,'Job',38,33,'Knowest thou the ordinances of heaven? canst thou set the dominion thereof in the earth? ');";
	$query[13829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13828,'Job',38,34,'Canst thou lift up thy voice to the clouds, that abundance of waters may cover thee? ');";
	$query[13830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13829,'Job',38,35,'Canst thou send lightnings, that they may go, and say unto thee, Here we are? ');";
	$query[13831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13830,'Job',38,36,'Who hath put wisdom in the inward parts? or who hath given understanding to the heart? ');";
	$query[13832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13831,'Job',38,37,'Who can number the clouds in wisdom? or who can stay the bottles of heaven, ');";
	$query[13833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13832,'Job',38,38,'When the dust groweth into hardness, and the clods cleave fast together? ');";
	$query[13834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13833,'Job',38,39,'Wilt thou hunt the prey for the lion? or fill the appetite of the young lions, ');";
	$query[13835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13834,'Job',38,40,'When they couch in their dens, and abide in the covert to lie in wait? ');";
	$query[13836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13835,'Job',38,41,'Who provideth for the raven his food? when his young ones cry unto God, they wander for lack of meat. ');";
	$query[13837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13836,'Job',39,1,'Knowest thou the time when the wild goats of the rock bring forth? or canst thou mark when the hinds do calve? ');";
	$query[13838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13837,'Job',39,2,'Canst thou number the months that they fulfil? or knowest thou the time when they bring forth? ');";
	$query[13839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13838,'Job',39,3,'They bow themselves, they bring forth their young ones, they cast out their sorrows. ');";
	$query[13840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13839,'Job',39,4,'Their young ones are in good liking, they grow up with corn; they go forth, and return not unto them. ');";
	$query[13841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13840,'Job',39,5,'Who hath sent out the wild ass free? or who hath loosed the bands of the wild ass? ');";
	$query[13842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13841,'Job',39,6,'Whose house I have made the wilderness, and the barren land his dwellings. ');";
	$query[13843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13842,'Job',39,7,'He scorneth the multitude of the city, neither regardeth he the crying of the driver. ');";
	$query[13844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13843,'Job',39,8,'The range of the mountains is his pasture, and he searcheth after every green thing. ');";
	$query[13845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13844,'Job',39,9,'Will the unicorn be willing to serve thee, or abide by thy crib? ');";
	$query[13846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13845,'Job',39,10,'Canst thou bind the unicorn with his band in the furrow? or will he harrow the valleys after thee? ');";
	$query[13847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13846,'Job',39,11,'Wilt thou trust him, because his strength is great? or wilt thou leave thy labour to him? ');";
	$query[13848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13847,'Job',39,12,'Wilt thou believe him, that he will bring home thy seed, and gather it into thy barn? ');";
	$query[13849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13848,'Job',39,13,'Gavest thou the goodly wings unto the peacocks? or wings and feathers unto the ostrich? ');";
	$query[13850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13849,'Job',39,14,'Which leaveth her eggs in the earth, and warmeth them in dust, ');";
	$query[13851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13850,'Job',39,15,'And forgetteth that the foot may crush them, or that the wild beast may break them. ');";
	$query[13852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13851,'Job',39,16,'She is hardened against her young ones, as though they were not hers: her labour is in vain without fear; ');";
	$query[13853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13852,'Job',39,17,'Because God hath deprived her of wisdom, neither hath he imparted to her understanding. ');";
	$query[13854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13853,'Job',39,18,'What time she lifteth up herself on high, she scorneth the horse and his rider. ');";
	$query[13855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13854,'Job',39,19,'Hast thou given the horse strength? hast thou clothed his neck with thunder? ');";
	$query[13856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13855,'Job',39,20,'Canst thou make him afraid as a grasshopper? the glory of his nostrils is terrible. ');";
	$query[13857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13856,'Job',39,21,'He paweth in the valley, and rejoiceth in his strength: he goeth on to meet the armed men. ');";
	$query[13858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13857,'Job',39,22,'He mocketh at fear, and is not affrighted; neither turneth he back from the sword. ');";
	$query[13859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13858,'Job',39,23,'The quiver rattleth against him, the glittering spear and the shield. ');";
	$query[13860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13859,'Job',39,24,'He swalloweth the ground with fierceness and rage: neither believeth he that it is the sound of the trumpet. ');";
	$query[13861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13860,'Job',39,25,'He saith among the trumpets, Ha, ha; and he smelleth the battle afar off, the thunder of the captains, and the shouting. ');";
	$query[13862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13861,'Job',39,26,'Doth the hawk fly by thy wisdom, and stretch her wings toward the south? ');";
	$query[13863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13862,'Job',39,27,'Doth the eagle mount up at thy command, and make her nest on high? ');";
	$query[13864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13863,'Job',39,28,'She dwelleth and abideth on the rock, upon the crag of the rock, and the strong place. ');";
	$query[13865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13864,'Job',39,29,'From thence she seeketh the prey, and her eyes behold afar off. ');";
	$query[13866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13865,'Job',39,30,'Her young ones also suck up blood: and where the slain are, there is she. ');";
	$query[13867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13866,'Job',40,1,'Moreover the LORD answered Job, and said, ');";
	$query[13868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13867,'Job',40,2,'Shall he that contendeth with the Almighty instruct him? he that reproveth God, let him answer it. ');";
	$query[13869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13868,'Job',40,3,'Then Job answered the LORD, and said, ');";
	$query[13870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13869,'Job',40,4,'Behold, I am vile; what shall I answer thee? I will lay mine hand upon my mouth. ');";
	$query[13871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13870,'Job',40,5,'Once have I spoken; but I will not answer: yea, twice; but I will proceed no further. ');";
	$query[13872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13871,'Job',40,6,'Then answered the LORD unto Job out of the whirlwind, and said, ');";
	$query[13873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13872,'Job',40,7,'Gird up thy loins now like a man: I will demand of thee, and declare thou unto me. ');";
	$query[13874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13873,'Job',40,8,'Wilt thou also disannul my judgment? wilt thou condemn me, that thou mayest be righteous? ');";
	$query[13875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13874,'Job',40,9,'Hast thou an arm like God? or canst thou thunder with a voice like him? ');";
	$query[13876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13875,'Job',40,10,'Deck thyself now with majesty and excellency; and array thyself with glory and beauty. ');";
	$query[13877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13876,'Job',40,11,'Cast abroad the rage of thy wrath: and behold every one that is proud, and abase him. ');";
	$query[13878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13877,'Job',40,12,'Look on every one that is proud, and bring him low; and tread down the wicked in their place. ');";
	$query[13879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13878,'Job',40,13,'Hide them in the dust together; and bind their faces in secret. ');";
	$query[13880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13879,'Job',40,14,'Then will I also confess unto thee that thine own right hand can save thee. ');";
	$query[13881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13880,'Job',40,15,'Behold now behemoth, which I made with thee; he eateth grass as an ox. ');";
	$query[13882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13881,'Job',40,16,'Lo now, his strength is in his loins, and his force is in the navel of his belly. ');";
	$query[13883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13882,'Job',40,17,'He moveth his tail like a cedar: the sinews of his stones are wrapped together. ');";
	$query[13884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13883,'Job',40,18,'His bones are as strong pieces of brass; his bones are like bars of iron. ');";
	$query[13885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13884,'Job',40,19,'He is the chief of the ways of God: he that made him can make his sword to approach unto him. ');";
	$query[13886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13885,'Job',40,20,'Surely the mountains bring him forth food, where all the beasts of the field play. ');";
	$query[13887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13886,'Job',40,21,'He lieth under the shady trees, in the covert of the reed, and fens. ');";
	$query[13888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13887,'Job',40,22,'The shady trees cover him with their shadow; the willows of the brook compass him about. ');";
	$query[13889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13888,'Job',40,23,'Behold, he drinketh up a river, and hasteth not: he trusteth that he can draw up Jordan into his mouth. ');";
	$query[13890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13889,'Job',40,24,'He taketh it with his eyes: his nose pierceth through snares. ');";
	$query[13891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13890,'Job',41,1,'Canst thou draw out leviathan with an hook? or his tongue with a cord which thou lettest down? ');";
	$query[13892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13891,'Job',41,2,'Canst thou put an hook into his nose? or bore his jaw through with a thorn? ');";
	$query[13893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13892,'Job',41,3,'Will he make many supplications unto thee? will he speak soft words unto thee? ');";
	$query[13894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13893,'Job',41,4,'Will he make a covenant with thee? wilt thou take him for a servant for ever? ');";
	$query[13895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13894,'Job',41,5,'Wilt thou play with him as with a bird? or wilt thou bind him for thy maidens? ');";
	$query[13896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13895,'Job',41,6,'Shall the companions make a banquet of him? shall they part him among the merchants? ');";
	$query[13897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13896,'Job',41,7,'Canst thou fill his skin with barbed iron? or his head with fish spears? ');";
	$query[13898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13897,'Job',41,8,'Lay thine hand upon him, remember the battle, do no more. ');";
	$query[13899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13898,'Job',41,9,'Behold, the hope of him is in vain: shall not one be cast down even at the sight of him? ');";
	$query[13900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13899,'Job',41,10,'None is so fierce that dare stir him up: who then is able to stand before me? ');";
	$query[13901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13900,'Job',41,11,'Who hath prevented me, that I should repay him? whatsoever is under the whole heaven is mine. ');";
	$query[13902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13901,'Job',41,12,'I will not conceal his parts, nor his power, nor his comely proportion. ');";
	$query[13903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13902,'Job',41,13,'Who can discover the face of his garment? or who can come to him with his double bridle? ');";
	$query[13904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13903,'Job',41,14,'Who can open the doors of his face? his teeth are terrible round about. ');";
	$query[13905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13904,'Job',41,15,'His scales are his pride, shut up together as with a close seal. ');";
	$query[13906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13905,'Job',41,16,'One is so near to another, that no air can come between them. ');";
	$query[13907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13906,'Job',41,17,'They are joined one to another, they stick together, that they cannot be sundered. ');";
	$query[13908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13907,'Job',41,18,'By his neesings a light doth shine, and his eyes are like the eyelids of the morning. ');";
	$query[13909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13908,'Job',41,19,'Out of his mouth go burning lamps, and sparks of fire leap out. ');";
	$query[13910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13909,'Job',41,20,'Out of his nostrils goeth smoke, as out of a seething pot or caldron. ');";
	$query[13911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13910,'Job',41,21,'His breath kindleth coals, and a flame goeth out of his mouth. ');";
	$query[13912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13911,'Job',41,22,'In his neck remaineth strength, and sorrow is turned into joy before him. ');";
	$query[13913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13912,'Job',41,23,'The flakes of his flesh are joined together: they are firm in themselves; they cannot be moved. ');";
	$query[13914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13913,'Job',41,24,'His heart is as firm as a stone; yea, as hard as a piece of the nether millstone. ');";
	$query[13915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13914,'Job',41,25,'When he raiseth up himself, the mighty are afraid: by reason of breakings they purify themselves. ');";
	$query[13916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13915,'Job',41,26,'The sword of him that layeth at him cannot hold: the spear, the dart, nor the habergeon. ');";
	$query[13917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13916,'Job',41,27,'He esteemeth iron as straw, and brass as rotten wood. ');";
	$query[13918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13917,'Job',41,28,'The arrow cannot make him flee: slingstones are turned with him into stubble. ');";
	$query[13919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13918,'Job',41,29,'Darts are counted as stubble: he laugheth at the shaking of a spear. ');";
	$query[13920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13919,'Job',41,30,'Sharp stones are under him: he spreadeth sharp pointed things upon the mire. ');";
	$query[13921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13920,'Job',41,31,'He maketh the deep to boil like a pot: he maketh the sea like a pot of ointment. ');";
	$query[13922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13921,'Job',41,32,'He maketh a path to shine after him; one would think the deep to be hoary. ');";
	$query[13923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13922,'Job',41,33,'Upon earth there is not his like, who is made without fear. ');";
	$query[13924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13923,'Job',41,34,'He beholdeth all high things: he is a king over all the children of pride. ');";
	$query[13925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13924,'Job',42,1,'Then Job answered the LORD, and said, ');";
	$query[13926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13925,'Job',42,2,'I know that thou canst do every thing, and that no thought can be withholden from thee. ');";
	$query[13927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13926,'Job',42,3,'Who is he that hideth counsel without knowledge? therefore have I uttered that I understood not; things too wonderful for me, which I knew not. ');";
	$query[13928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13927,'Job',42,4,'Hear, I beseech thee, and I will speak: I will demand of thee, and declare thou unto me. ');";
	$query[13929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13928,'Job',42,5,'I have heard of thee by the hearing of the ear: but now mine eye seeth thee. ');";
	$query[13930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13929,'Job',42,6,'Wherefore I abhor myself, and repent in dust and ashes. ');";
	$query[13931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13930,'Job',42,7,'And it was so, that after the LORD had spoken these words unto Job, the LORD said to Eliphaz the Temanite, My wrath is kindled against thee, and against thy two friends: for ye have not spoken of me the thing that is right, as my servant Job hath. ');";
	$query[13932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13931,'Job',42,8,'Therefore take unto you now seven bullocks and seven rams, and go to my servant Job, and offer up for yourselves a burnt offering; and my servant Job shall pray for you: for him will I accept: lest I deal with you after your folly, in that ye have not spoken of me the thing which is right, like my servant Job. ');";
	$query[13933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13932,'Job',42,9,'So Eliphaz the Temanite and Bildad the Shuhite and Zophar the Naamathite went, and did according as the LORD commanded them: the LORD also accepted Job. ');";
	$query[13934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13933,'Job',42,10,'And the LORD turned the captivity of Job, when he prayed for his friends: also the LORD gave Job twice as much as he had before. ');";
	$query[13935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13934,'Job',42,11,'Then came there unto him all his brethren, and all his sisters, and all they that had been of his acquaintance before, and did eat bread with him in his house: and they bemoaned him, and comforted him over all the evil that the LORD had brought upon him: every man also gave him a piece of money, and every one an earring of gold. ');";
	$query[13936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13935,'Job',42,12,'So the LORD blessed the latter end of Job more than his beginning: for he had fourteen thousand sheep, and six thousand camels, and a thousand yoke of oxen, and a thousand she asses. ');";
	$query[13937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13936,'Job',42,13,'He had also seven sons and three daughters. ');";
	$query[13938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13937,'Job',42,14,'And he called the name of the first, Jemima; and the name of the second, Kezia; and the name of the third, Keren-happuch. ');";
	$query[13939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13938,'Job',42,15,'And in all the land were no women found so fair as the daughters of Job: and their father gave them inheritance among their brethren. ');";
	$query[13940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13939,'Job',42,16,'After this lived Job an hundred and forty years, and saw his sons, and his sons\' sons, even four generations. ');";
	$query[13941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13940,'Job',42,17,'So Job died, being old and full of days. ');";
	$query[13942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13941,'Psalms',1,1,'Blessed is the man that walketh not in the counsel of the ungodly, nor standeth in the way of sinners, nor sitteth in the seat of the scornful. ');";
	$query[13943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13942,'Psalms',1,2,'But his delight is in the law of the LORD; and in his law doth he meditate day and night. ');";
	$query[13944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13943,'Psalms',1,3,'And he shall be like a tree planted by the rivers of water, that bringeth forth his fruit in his season; his leaf also shall not wither; and whatsoever he doeth shall prosper. ');";
	$query[13945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13944,'Psalms',1,4,'The ungodly are not so: but are like the chaff which the wind driveth away. ');";
	$query[13946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13945,'Psalms',1,5,'Therefore the ungodly shall not stand in the judgment, nor sinners in the congregation of the righteous. ');";
	$query[13947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13946,'Psalms',1,6,'For the LORD knoweth the way of the righteous: but the way of the ungodly shall perish. ');";
	$query[13948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13947,'Psalms',2,1,'Why do the heathen rage, and the people imagine a vain thing? ');";
	$query[13949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13948,'Psalms',2,2,'The kings of the earth set themselves, and the rulers take counsel together, against the LORD, and against his anointed, saying, ');";
	$query[13950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13949,'Psalms',2,3,'Let us break their bands asunder, and cast away their cords from us. ');";
	$query[13951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13950,'Psalms',2,4,'He that sitteth in the heavens shall laugh: the Lord shall have them in derision. ');";
	$query[13952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13951,'Psalms',2,5,'Then shall he speak unto them in his wrath, and vex them in his sore displeasure. ');";
	$query[13953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13952,'Psalms',2,6,'Yet have I set my king upon my holy hill of Zion. ');";
	$query[13954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13953,'Psalms',2,7,'I will declare the decree: the LORD hath said unto me, Thou art my Son; this day have I begotten thee. ');";
	$query[13955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13954,'Psalms',2,8,'Ask of me, and I shall give thee the heathen for thine inheritance, and the uttermost parts of the earth for thy possession. ');";
	$query[13956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13955,'Psalms',2,9,'Thou shalt break them with a rod of iron; thou shalt dash them in pieces like a potter\'s vessel. ');";
	$query[13957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13956,'Psalms',2,10,'Be wise now therefore, O ye kings: be instructed, ye judges of the earth. ');";
	$query[13958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13957,'Psalms',2,11,'Serve the LORD with fear, and rejoice with trembling. ');";
	$query[13959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13958,'Psalms',2,12,'Kiss the Son, lest he be angry, and ye perish from the way, when his wrath is kindled but a little. Blessed are all they that put their trust in him. ');";
	$query[13960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13959,'Psalms',3,1,'LORD, how are they increased that trouble me! many are they that rise up against me. ');";
	$query[13961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13960,'Psalms',3,2,'Many there be which say of my soul, There is no help for him in God. Selah. ');";
	$query[13962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13961,'Psalms',3,3,'But thou, O LORD, art a shield for me; my glory, and the lifter up of mine head. ');";
	$query[13963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13962,'Psalms',3,4,'I cried unto the LORD with my voice, and he heard me out of his holy hill. Selah. ');";
	$query[13964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13963,'Psalms',3,5,'I laid me down and slept; I awaked; for the LORD sustained me. ');";
	$query[13965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13964,'Psalms',3,6,'I will not be afraid of ten thousands of people, that have set themselves against me round about. ');";
	$query[13966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13965,'Psalms',3,7,'Arise, O LORD; save me, O my God: for thou hast smitten all mine enemies upon the cheek bone; thou hast broken the teeth of the ungodly. ');";
	$query[13967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13966,'Psalms',3,8,'Salvation belongeth unto the LORD: thy blessing is upon thy people. Selah. ');";
	$query[13968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13967,'Psalms',4,1,'Hear me when I call, O God of my righteousness: thou hast enlarged me when I was in distress; have mercy upon me, and hear my prayer. ');";
	$query[13969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13968,'Psalms',4,2,'O ye sons of men, how long will ye turn my glory into shame? how long will ye love vanity, and seek after leasing? Selah. ');";
	$query[13970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13969,'Psalms',4,3,'But know that the LORD hath set apart him that is godly for himself: the LORD will hear when I call unto him. ');";
	$query[13971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13970,'Psalms',4,4,'Stand in awe, and sin not: commune with your own heart upon your bed, and be still. Selah. ');";
	$query[13972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13971,'Psalms',4,5,'Offer the sacrifices of righteousness, and put your trust in the LORD. ');";
	$query[13973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13972,'Psalms',4,6,'There be many that say, Who will shew us any good? LORD, lift thou up the light of thy countenance upon us. ');";
	$query[13974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13973,'Psalms',4,7,'Thou hast put gladness in my heart, more than in the time that their corn and their wine increased. ');";
	$query[13975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13974,'Psalms',4,8,'I will both lay me down in peace, and sleep: for thou, LORD, only makest me dwell in safety. ');";
	$query[13976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13975,'Psalms',5,1,'Give ear to my words, O LORD, consider my meditation. ');";
	$query[13977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13976,'Psalms',5,2,'Hearken unto the voice of my cry, my King, and my God: for unto thee will I pray. ');";
	$query[13978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13977,'Psalms',5,3,'My voice shalt thou hear in the morning, O LORD; in the morning will I direct my prayer unto thee, and will look up. ');";
	$query[13979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13978,'Psalms',5,4,'For thou art not a God that hath pleasure in wickedness: neither shall evil dwell with thee. ');";
	$query[13980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13979,'Psalms',5,5,'The foolish shall not stand in thy sight: thou hatest all workers of iniquity. ');";
	$query[13981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13980,'Psalms',5,6,'Thou shalt destroy them that speak leasing: the LORD will abhor the bloody and deceitful man. ');";
	$query[13982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13981,'Psalms',5,7,'But as for me, I will come into thy house in the multitude of thy mercy: and in thy fear will I worship toward thy holy temple. ');";
	$query[13983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13982,'Psalms',5,8,'Lead me, O LORD, in thy righteousness because of mine enemies; make thy way straight before my face. ');";
	$query[13984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13983,'Psalms',5,9,'For there is no faithfulness in their mouth; their inward part is very wickedness; their throat is an open sepulchre; they flatter with their tongue. ');";
	$query[13985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13984,'Psalms',5,10,'Destroy thou them, O God; let them fall by their own counsels; cast them out in the multitude of their transgressions; for they have rebelled against thee. ');";
	$query[13986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13985,'Psalms',5,11,'But let all those that put their trust in thee rejoice: let them ever shout for joy, because thou defendest them: let them also that love thy name be joyful in thee. ');";
	$query[13987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13986,'Psalms',5,12,'For thou, LORD, wilt bless the righteous; with favour wilt thou compass him as with a shield. ');";
	$query[13988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13987,'Psalms',6,1,'O LORD, rebuke me not in thine anger, neither chasten me in thy hot displeasure. ');";
	$query[13989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13988,'Psalms',6,2,'Have mercy upon me, O LORD; for I am weak: O LORD, heal me; for my bones are vexed. ');";
	$query[13990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13989,'Psalms',6,3,'My soul is also sore vexed: but thou, O LORD, how long? ');";
	$query[13991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13990,'Psalms',6,4,'Return, O LORD, deliver my soul: oh save me for thy mercies\' sake. ');";
	$query[13992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13991,'Psalms',6,5,'For in death there is no remembrance of thee: in the grave who shall give thee thanks? ');";
	$query[13993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13992,'Psalms',6,6,'I am weary with my groaning; all the night make I my bed to swim; I water my couch with my tears. ');";
	$query[13994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13993,'Psalms',6,7,'Mine eye is consumed because of grief; it waxeth old because of all mine enemies. ');";
	$query[13995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13994,'Psalms',6,8,'Depart from me, all ye workers of iniquity; for the LORD hath heard the voice of my weeping. ');";
	$query[13996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13995,'Psalms',6,9,'The LORD hath heard my supplication; the LORD will receive my prayer. ');";
	$query[13997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13996,'Psalms',6,10,'Let all mine enemies be ashamed and sore vexed: let them return and be ashamed suddenly. ');";
	$query[13998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13997,'Psalms',7,1,'O Lord my God, in thee do I put my trust: save me from all them that persecute me, and deliver me: ');";
	$query[13999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13998,'Psalms',7,2,'Lest he tear my soul like a lion, rending it in pieces, while there is none to deliver. ');";
	$query[14000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (13999,'Psalms',7,3,'O LORD my God, if I have done this; if there be iniquity in my hands; ');";
	$query[14001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14000,'Psalms',7,4,'If I have rewarded evil unto him that was at peace with me; (yea, I have delivered him that without cause is mine enemy:) ');";
	$query[14002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14001,'Psalms',7,5,'Let the enemy persecute my soul, and take it; yea, let him tread down my life upon the earth, and lay mine honour in the dust. Selah. ');";
	$query[14003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14002,'Psalms',7,6,'Arise, O LORD, in thine anger, lift up thyself because of the rage of mine enemies: and awake for me to the judgment that thou hast commanded. ');";
	$query[14004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14003,'Psalms',7,7,'So shall the congregation of the people compass thee about: for their sakes therefore return thou on high. ');";
	$query[14005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14004,'Psalms',7,8,'The LORD shall judge the people: judge me, O LORD, according to my righteousness, and according to mine integrity that is in me. ');";
	$query[14006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14005,'Psalms',7,9,'Oh let the wickedness of the wicked come to an end; but establish the just: for the righteous God trieth the hearts and reins. ');";
	$query[14007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14006,'Psalms',7,10,'My defence is of God, which saveth the upright in heart. ');";
	$query[14008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14007,'Psalms',7,11,'God judgeth the righteous, and God is angry with the wicked every day. ');";
	$query[14009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14008,'Psalms',7,12,'If he turn not, he will whet his sword; he hath bent his bow, and made it ready. ');";
	$query[14010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14009,'Psalms',7,13,'He hath also prepared for him the instruments of death; he ordaineth his arrows against the persecutors. ');";
	$query[14011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14010,'Psalms',7,14,'Behold, he travaileth with iniquity, and hath conceived mischief, and brought forth falsehood. ');";
	$query[14012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14011,'Psalms',7,15,'He made a pit, and digged it, and is fallen into the ditch which he made. ');";
	$query[14013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14012,'Psalms',7,16,'His mischief shall return upon his own head, and his violent dealing shall come down upon his own pate. ');";
	$query[14014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14013,'Psalms',7,17,'I will praise the LORD according to his righteousness: and will sing praise to the name of the LORD most high. ');";
	$query[14015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14014,'Psalms',8,1,'O LORD our Lord, how excellent is thy name in all the earth! who hast set thy glory above the heavens. ');";
	$query[14016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14015,'Psalms',8,2,'Out of the mouth of babes and sucklings hast thou ordained strength because of thine enemies, that thou mightest still the enemy and the avenger. ');";
	$query[14017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14016,'Psalms',8,3,'When I consider thy heavens, the work of thy fingers, the moon and the stars, which thou hast ordained; ');";
	$query[14018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14017,'Psalms',8,4,'What is man, that thou art mindful of him? and the son of man, that thou visitest him? ');";
	$query[14019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14018,'Psalms',8,5,'For thou hast made him a little lower than the angels, and hast crowned him with glory and honour. ');";
	$query[14020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14019,'Psalms',8,6,'Thou madest him to have dominion over the works of thy hands; thou hast put all things under his feet: ');";
	$query[14021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14020,'Psalms',8,7,'All sheep and oxen, yea, and the beasts of the field; ');";
	$query[14022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14021,'Psalms',8,8,'The fowl of the air, and the fish of the sea, and whatsoever passeth through the paths of the seas. ');";
	$query[14023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14022,'Psalms',8,9,'O LORD our Lord, how excellent is thy name in all the earth! ');";
	$query[14024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14023,'Psalms',9,1,'I will praise thee, O LORD, with my whole heart; I will shew forth all thy marvellous works. ');";
	$query[14025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14024,'Psalms',9,2,'I will be glad and rejoice in thee: I will sing praise to thy name, O thou most High. ');";
	$query[14026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14025,'Psalms',9,3,'When mine enemies are turned back, they shall fall and perish at thy presence. ');";
	$query[14027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14026,'Psalms',9,4,'For thou hast maintained my right and my cause; thou satest in the throne judging right. ');";
	$query[14028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14027,'Psalms',9,5,'Thou hast rebuked the heathen, thou hast destroyed the wicked, thou hast put out their name for ever and ever. ');";
	$query[14029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14028,'Psalms',9,6,'O thou enemy, destructions are come to a perpetual end: and thou hast destroyed cities; their memorial is perished with them. ');";
	$query[14030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14029,'Psalms',9,7,'But the LORD shall endure for ever: he hath prepared his throne for judgment. ');";
	$query[14031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14030,'Psalms',9,8,'And he shall judge the world in righteousness, he shall minister judgment to the people in uprightness. ');";
	$query[14032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14031,'Psalms',9,9,'The LORD also will be a refuge for the oppressed, a refuge in times of trouble. ');";
	$query[14033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14032,'Psalms',9,10,'And they that know thy name will put their trust in thee: for thou, LORD, hast not forsaken them that seek thee. ');";
	$query[14034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14033,'Psalms',9,11,'Sing praises to the LORD, which dwelleth in Zion: declare among the people his doings. ');";
	$query[14035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14034,'Psalms',9,12,'When he maketh inquisition for blood, he remembereth them: he forgetteth not the cry of the humble. ');";
	$query[14036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14035,'Psalms',9,13,'Have mercy upon me, O LORD; consider my trouble which I suffer of them that hate me, thou that liftest me up from the gates of death: ');";
	$query[14037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14036,'Psalms',9,14,'That I may shew forth all thy praise in the gates of the daughter of Zion: I will rejoice in thy salvation. ');";
	$query[14038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14037,'Psalms',9,15,'The heathen are sunk down in the pit that they made: in the net which they hid is their own foot taken. ');";
	$query[14039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14038,'Psalms',9,16,'The LORD is known by the judgment which he executeth: the wicked is snared in the work of his own hands. Higgaion. Selah. ');";
	$query[14040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14039,'Psalms',9,17,'The wicked shall be turned into hell, and all the nations that forget God. ');";
	$query[14041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14040,'Psalms',9,18,'For the needy shall not alway be forgotten: the expectation of the poor shall not perish for ever. ');";
	$query[14042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14041,'Psalms',9,19,'Arise, O LORD; let not man prevail: let the heathen be judged in thy sight. ');";
	$query[14043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14042,'Psalms',9,20,'Put them in fear, O LORD: that the nations may know themselves to be but men. Selah. ');";
	$query[14044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14043,'Psalms',10,1,'Why standest thou afar off, O LORD? why hidest thou thyself in times of trouble? ');";
	$query[14045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14044,'Psalms',10,2,'The wicked in his pride doth persecute the poor: let them be taken in the devices that they have imagined. ');";
	$query[14046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14045,'Psalms',10,3,'For the wicked boasteth of his heart\'s desire, and blesseth the covetous, whom the LORD abhorreth. ');";
	$query[14047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14046,'Psalms',10,4,'The wicked, through the pride of his countenance, will not seek after God: God is not in all his thoughts. ');";
	$query[14048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14047,'Psalms',10,5,'His ways are always grievous; thy judgments are far above out of his sight: as for all his enemies, he puffeth at them. ');";
	$query[14049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14048,'Psalms',10,6,'He hath said in his heart, I shall not be moved: for I shall never be in adversity. ');";
	$query[14050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14049,'Psalms',10,7,'His mouth is full of cursing and deceit and fraud: under his tongue is mischief and vanity. ');";
	$query[14051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14050,'Psalms',10,8,'He sitteth in the lurking places of the villages: in the secret places doth he murder the innocent: his eyes are privily set against the poor. ');";
	$query[14052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14051,'Psalms',10,9,'He lieth in wait secretly as a lion in his den: he lieth in wait to catch the poor: he doth catch the poor, when he draweth him into his net. ');";
	$query[14053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14052,'Psalms',10,10,'He croucheth, and humbleth himself, that the poor may fall by his strong ones. ');";
	$query[14054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14053,'Psalms',10,11,'He hath said in his heart, God hath forgotten: he hideth his face; he will never see it. ');";
	$query[14055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14054,'Psalms',10,12,'Arise, O LORD; O God, lift up thine hand: forget not the humble. ');";
	$query[14056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14055,'Psalms',10,13,'Wherefore doth the wicked contemn God? he hath said in his heart, Thou wilt not require it. ');";
	$query[14057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14056,'Psalms',10,14,'Thou hast seen it; for thou beholdest mischief and spite, to requite it with thy hand: the poor committeth himself unto thee; thou art the helper of the fatherless. ');";
	$query[14058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14057,'Psalms',10,15,'Break thou the arm of the wicked and the evil man: seek out his wickedness till thou find none. ');";
	$query[14059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14058,'Psalms',10,16,'The LORD is King for ever and ever: the heathen are perished out of his land. ');";
	$query[14060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14059,'Psalms',10,17,'LORD, thou hast heard the desire of the humble: thou wilt prepare their heart, thou wilt cause thine ear to hear: ');";
	$query[14061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14060,'Psalms',10,18,'To judge the fatherless and the oppressed, that the man of the earth may no more oppress. ');";
	$query[14062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14061,'Psalms',11,1,'In the LORD put I my trust: How say ye to my soul, Flee as a bird to your mountain? ');";
	$query[14063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14062,'Psalms',11,2,'For, lo, the wicked bend their bow, they make ready their arrow upon the string, that they may privily shoot at the upright in heart. ');";
	$query[14064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14063,'Psalms',11,3,'If the foundations be destroyed, what can the righteous do? ');";
	$query[14065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14064,'Psalms',11,4,'The LORD is in his holy temple, the LORD\'s throne is in heaven: his eyes behold, his eyelids try, the children of men. ');";
	$query[14066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14065,'Psalms',11,5,'The LORD trieth the righteous: but the wicked and him that loveth violence his soul hateth. ');";
	$query[14067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14066,'Psalms',11,6,'Upon the wicked he shall rain snares, fire and brimstone, and an horrible tempest: this shall be the portion of their cup. ');";
	$query[14068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14067,'Psalms',11,7,'For the righteous LORD loveth righteousness; his countenance doth behold the upright. ');";
	$query[14069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14068,'Psalms',12,1,'Help, LORD; for the godly man ceaseth; for the faithful fail from among the children of men. ');";
	$query[14070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14069,'Psalms',12,2,'They speak vanity every one with his neighbour: with flattering lips and with a double heart do they speak. ');";
	$query[14071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14070,'Psalms',12,3,'The LORD shall cut off all flattering lips, and the tongue that speaketh proud things: ');";
	$query[14072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14071,'Psalms',12,4,'Who have said, With our tongue will we prevail; our lips are our own: who is lord over us? ');";
	$query[14073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14072,'Psalms',12,5,'For the oppression of the poor, for the sighing of the needy, now will I arise, saith the LORD; I will set him in safety from him that puffeth at him. ');";
	$query[14074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14073,'Psalms',12,6,'The words of the LORD are pure words: as silver tried in a furnace of earth, purified seven times. ');";
	$query[14075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14074,'Psalms',12,7,'Thou shalt keep them, O LORD, thou shalt preserve them from this generation for ever. ');";
	$query[14076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14075,'Psalms',12,8,'The wicked walk on every side, when the vilest men are exalted. ');";
	$query[14077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14076,'Psalms',13,1,'How long wilt thou forget me, O LORD? for ever? how long wilt thou hide thy face from me? ');";
	$query[14078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14077,'Psalms',13,2,'How long shall I take counsel in my soul, having sorrow in my heart daily? how long shall mine enemy be exalted over me? ');";
	$query[14079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14078,'Psalms',13,3,'Consider and hear me, O LORD my God: lighten mine eyes, lest I sleep the sleep of death; ');";
	$query[14080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14079,'Psalms',13,4,'Lest mine enemy say, I have prevailed against him; and those that trouble me rejoice when I am moved. ');";
	$query[14081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14080,'Psalms',13,5,'But I have trusted in thy mercy; my heart shall rejoice in thy salvation. ');";
	$query[14082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14081,'Psalms',13,6,'I will sing unto the LORD, because he hath dealt bountifully with me. ');";
	$query[14083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14082,'Psalms',14,1,'The fool hath said in his heart, There is no God. They are corrupt, they have done abominable works, there is none that doeth good. ');";
	$query[14084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14083,'Psalms',14,2,'The LORD looked down from heaven upon the children of men, to see if there were any that did understand, and seek God. ');";
	$query[14085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14084,'Psalms',14,3,'They are all gone aside, they are all together become filthy: there is none that doeth good, no, not one. ');";
	$query[14086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14085,'Psalms',14,4,'Have all the workers of iniquity no knowledge? who eat up my people as they eat bread, and call not upon the LORD. ');";
	$query[14087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14086,'Psalms',14,5,'There were they in great fear: for God is in the generation of the righteous. ');";
	$query[14088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14087,'Psalms',14,6,'Ye have shamed the counsel of the poor, because the LORD is his refuge. ');";
	$query[14089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14088,'Psalms',14,7,'Oh that the salvation of Israel were come out of Zion! when the LORD bringeth back the captivity of his people, Jacob shall rejoice, and Israel shall be glad. ');";
	$query[14090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14089,'Psalms',15,1,'LORD, who shall abide in thy tabernacle? who shall dwell in thy holy hill? ');";
	$query[14091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14090,'Psalms',15,2,'He that walketh uprightly, and worketh righteousness, and speaketh the truth in his heart. ');";
	$query[14092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14091,'Psalms',15,3,'He that backbiteth not with his tongue, nor doeth evil to his neighbour, nor taketh up a reproach against his neighbour. ');";
	$query[14093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14092,'Psalms',15,4,'In whose eyes a vile person is contemned; but he honoureth them that fear the LORD. He that sweareth to his own hurt, and changeth not. ');";
	$query[14094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14093,'Psalms',15,5,'He that putteth not out his money to usury, nor taketh reward against the innocent. He that doeth these things shall never be moved. ');";
	$query[14095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14094,'Psalms',16,1,'Preserve me, O God: for in thee do I put my trust. ');";
	$query[14096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14095,'Psalms',16,2,'O my soul, thou hast said unto the LORD, Thou art my Lord: my goodness extendeth not to thee; ');";
	$query[14097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14096,'Psalms',16,3,'But to the saints that are in the earth, and to the excellent, in whom is all my delight. ');";
	$query[14098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14097,'Psalms',16,4,'Their sorrows shall be multiplied that hasten after another god: their drink offerings of blood will I not offer, nor take up their names into my lips. ');";
	$query[14099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14098,'Psalms',16,5,'The LORD is the portion of mine inheritance and of my cup: thou maintainest my lot. ');";
	$query[14100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14099,'Psalms',16,6,'The lines are fallen unto me in pleasant places; yea, I have a goodly heritage. ');";
	$query[14101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14100,'Psalms',16,7,'I will bless the LORD, who hath given me counsel: my reins also instruct me in the night seasons. ');";
	$query[14102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14101,'Psalms',16,8,'I have set the LORD always before me: because he is at my right hand, I shall not be moved. ');";
	$query[14103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14102,'Psalms',16,9,'Therefore my heart is glad, and my glory rejoiceth: my flesh also shall rest in hope. ');";
	$query[14104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14103,'Psalms',16,10,'For thou wilt not leave my soul in hell; neither wilt thou suffer thine Holy One to see corruption. ');";
	$query[14105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14104,'Psalms',16,11,'Thou wilt shew me the path of life: in thy presence is fulness of joy; at thy right hand there are pleasures for evermore. ');";
	$query[14106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14105,'Psalms',17,1,'Hear the right, O LORD, attend unto my cry, give ear unto my prayer, that goeth not out of feigned lips. ');";
	$query[14107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14106,'Psalms',17,2,'Let my sentence come forth from thy presence; let thine eyes behold the things that are equal. ');";
	$query[14108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14107,'Psalms',17,3,'Thou has proved mine heart; thou hast visited me in the night; thou has tried me, and shalt find nothing; I am purposed that my mouth shall not transgress. ');";
	$query[14109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14108,'Psalms',17,4,'Concerning the works of men, by the word of thy lips I have kept me from the paths of the destroyer. ');";
	$query[14110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14109,'Psalms',17,5,'Hold up my goings in thy paths, that my footsteps slip not. ');";
	$query[14111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14110,'Psalms',17,6,'I have called upon thee, for thou wilt hear me, O God: incline thine ear unto me, and hear my speech. ');";
	$query[14112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14111,'Psalms',17,7,'Shew thy marvellous lovingkindness, O thou that savest by thy right hand them which put their trust in thee from those that rise up against them. ');";
	$query[14113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14112,'Psalms',17,8,'Keep me as the apple of the eye, hide me under the shadow of thy wings, ');";
	$query[14114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14113,'Psalms',17,9,'From the wicked that oppress me, from my deadly enemies, who compass me about. ');";
	$query[14115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14114,'Psalms',17,10,'They are inclosed in their own fat: with their mouth they speak proudly. ');";
	$query[14116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14115,'Psalms',17,11,'They have now compassed us in our steps: they have set their eyes bowing down to the earth; ');";
	$query[14117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14116,'Psalms',17,12,'Like as a lion that is greedy of his prey, and as it were a young lion lurking in secret places. ');";
	$query[14118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14117,'Psalms',17,13,'Arise, O LORD, disappoint him, cast him down: deliver my soul from the wicked, which is thy sword: ');";
	$query[14119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14118,'Psalms',17,14,'From men which are thy hand, O LORD, from men of the world, which have their portion in this life, and whose belly thou fillest with thy hid treasure: they are full of children, and leave the rest of their substance to their babes. ');";
	$query[14120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14119,'Psalms',17,15,'As for me, I will behold thy face in righteousness: I shall be satisfied, when I awake, with thy likeness. ');";
	$query[14121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14120,'Psalms',18,1,'I will love thee, O LORD, my strength. ');";
	$query[14122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14121,'Psalms',18,2,'The LORD is my rock, and my fortress, and my deliverer; my God, my strength, in whom I will trust; my buckler, and the horn of my salvation, and my high tower. ');";
	$query[14123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14122,'Psalms',18,3,'I will call upon the LORD, who is worthy to be praised: so shall I be saved from mine enemies. ');";
	$query[14124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14123,'Psalms',18,4,'The sorrows of death compassed me, and the floods of ungodly men made me afraid. ');";
	$query[14125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14124,'Psalms',18,5,'The sorrows of hell compassed me about: the snares of death prevented me. ');";
	$query[14126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14125,'Psalms',18,6,'In my distress I called upon the LORD, and cried unto my God: he heard my voice out of his temple, and my cry came before him, even into his ears. ');";
	$query[14127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14126,'Psalms',18,7,'Then the earth shook and trembled; the foundations also of the hills moved and were shaken, because he was wroth. ');";
	$query[14128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14127,'Psalms',18,8,'There went up a smoke out of his nostrils, and fire out of his mouth devoured: coals were kindled by it. ');";
	$query[14129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14128,'Psalms',18,9,'He bowed the heavens also, and came down: and darkness was under his feet. ');";
	$query[14130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14129,'Psalms',18,10,'And he rode upon a cherub, and did fly: yea, he did fly upon the wings of the wind. ');";
	$query[14131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14130,'Psalms',18,11,'He made darkness his secret place; his pavilion round about him were dark waters and thick clouds of the skies. ');";
	$query[14132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14131,'Psalms',18,12,'At the brightness that was before him his thick clouds passed, hail stones and coals of fire. ');";
	$query[14133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14132,'Psalms',18,13,'The LORD also thundered in the heavens, and the Highest gave his voice; hail stones and coals of fire. ');";
	$query[14134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14133,'Psalms',18,14,'Yea, he sent out his arrows, and scattered them; and he shot out lightnings, and discomfited them. ');";
	$query[14135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14134,'Psalms',18,15,'Then the channels of waters were seen, and the foundations of the world were discovered at thy rebuke, O LORD, at the blast of the breath of thy nostrils. ');";
	$query[14136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14135,'Psalms',18,16,'He sent from above, he took me, he drew me out of many waters. ');";
	$query[14137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14136,'Psalms',18,17,'He delivered me from my strong enemy, and from them which hated me: for they were too strong for me. ');";
	$query[14138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14137,'Psalms',18,18,'They prevented me in the day of my calamity: but the LORD was my stay. ');";
	$query[14139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14138,'Psalms',18,19,'He brought me forth also into a large place; he delivered me, because he delighted in me. ');";
	$query[14140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14139,'Psalms',18,20,'The LORD rewarded me according to my righteousness; according to the cleanness of my hands hath he recompensed me. ');";
	$query[14141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14140,'Psalms',18,21,'For I have kept the ways of the LORD, and have not wickedly departed from my God. ');";
	$query[14142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14141,'Psalms',18,22,'For all his judgments were before me, and I did not put away his statutes from me. ');";
	$query[14143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14142,'Psalms',18,23,'I was also upright before him, and I kept myself from mine iniquity. ');";
	$query[14144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14143,'Psalms',18,24,'Therefore hath the LORD recompensed me according to my righteousness, according to the cleanness of my hands in his eyesight. ');";
	$query[14145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14144,'Psalms',18,25,'With the merciful thou wilt shew thyself merciful; with an upright man thou wilt shew thyself upright; ');";
	$query[14146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14145,'Psalms',18,26,'With the pure thou wilt shew thyself pure; and with the froward thou wilt shew thyself froward. ');";
	$query[14147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14146,'Psalms',18,27,'For thou wilt save the afflicted people; but wilt bring down high looks. ');";
	$query[14148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14147,'Psalms',18,28,'For thou wilt light my candle: the LORD my God will enlighten my darkness. ');";
	$query[14149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14148,'Psalms',18,29,'For by thee I have run through a troop; and by my God have I leaped over a wall. ');";
	$query[14150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14149,'Psalms',18,30,'As for God, his way is perfect: the word of the LORD is tried: he is a buckler to all those that trust in him. ');";
	$query[14151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14150,'Psalms',18,31,'For who is God save the LORD? or who is a rock save our God? ');";
	$query[14152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14151,'Psalms',18,32,'It is God that girdeth me with strength, and maketh my way perfect. ');";
	$query[14153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14152,'Psalms',18,33,'He maketh my feet like hinds\' feet, and setteth me upon my high places. ');";
	$query[14154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14153,'Psalms',18,34,'He teacheth my hands to war, so that a bow of steel is broken by mine arms. ');";
	$query[14155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14154,'Psalms',18,35,'Thou hast also given me the shield of thy salvation: and thy right hand hath holden me up, and thy gentleness hath made me great. ');";
	$query[14156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14155,'Psalms',18,36,'Thou hast enlarged my steps under me, that my feet did not slip. ');";
	$query[14157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14156,'Psalms',18,37,'I have pursued mine enemies, and overtaken them: neither did I turn again till they were consumed. ');";
	$query[14158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14157,'Psalms',18,38,'I have wounded them that they were not able to rise: they are fallen under my feet. ');";
	$query[14159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14158,'Psalms',18,39,'For thou hast girded me with strength unto the battle: thou hast subdued under me those that rose up against me. ');";
	$query[14160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14159,'Psalms',18,40,'Thou hast also given me the necks of mine enemies; that I might destroy them that hate me. ');";
	$query[14161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14160,'Psalms',18,41,'They cried, but there was none to save them: even unto the LORD, but he answered them not. ');";
	$query[14162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14161,'Psalms',18,42,'Then did I beat them small as the dust before the wind: I did cast them out as the dirt in the streets. ');";
	$query[14163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14162,'Psalms',18,43,'Thou hast delivered me from the strivings of the people; and thou hast made me the head of the heathen: a people whom I have not known shall serve me. ');";
	$query[14164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14163,'Psalms',18,44,'As soon as they hear of me, they shall obey me: the strangers shall submit themselves unto me. ');";
	$query[14165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14164,'Psalms',18,45,'The strangers shall fade away, and be afraid out of their close places. ');";
	$query[14166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14165,'Psalms',18,46,'The LORD liveth; and blessed be my rock; and let the God of my salvation be exalted. ');";
	$query[14167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14166,'Psalms',18,47,'It is God that avengeth me, and subdueth the people under me. ');";
	$query[14168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14167,'Psalms',18,48,'He delivereth me from mine enemies: yea, thou liftest me up above those that rise up against me: thou hast delivered me from the violent man. ');";
	$query[14169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14168,'Psalms',18,49,'Therefore will I give thanks unto thee, O LORD, among the heathen, and sing praises unto thy name. ');";
	$query[14170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14169,'Psalms',18,50,'Great deliverance giveth he to his king; and sheweth mercy to his anointed, to David, and to his seed for evermore. ');";
	$query[14171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14170,'Psalms',19,1,'The heavens declare the glory of God; and the firmament sheweth his handywork. ');";
	$query[14172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14171,'Psalms',19,2,'Day unto day uttereth speech, and night unto night sheweth knowledge. ');";
	$query[14173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14172,'Psalms',19,3,'There is no speech nor language, where their voice is not heard. ');";
	$query[14174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14173,'Psalms',19,4,'Their line is gone out through all the earth, and their words to the end of the world. In them hath he set a tabernacle for the sun, ');";
	$query[14175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14174,'Psalms',19,5,'Which is as a bridegroom coming out of his chamber, and rejoiceth as a strong man to run a race. ');";
	$query[14176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14175,'Psalms',19,6,'His going forth is from the end of the heaven, and his circuit unto the ends of it: and there is nothing hid from the heat thereof. ');";
	$query[14177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14176,'Psalms',19,7,'The law of the LORD is perfect, converting the soul: the testimony of the LORD is sure, making wise the simple. ');";
	$query[14178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14177,'Psalms',19,8,'The statutes of the LORD are right, rejoicing the heart: the commandment of the LORD is pure, enlightening the eyes. ');";
	$query[14179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14178,'Psalms',19,9,'The fear of the LORD is clean, enduring for ever: the judgments of the LORD are true and righteous altogether. ');";
	$query[14180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14179,'Psalms',19,10,'More to be desired are they than gold, yea, than much fine gold: sweeter also than honey and the honeycomb. ');";
	$query[14181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14180,'Psalms',19,11,'Moreover by them is thy servant warned: and in keeping of them there is great reward. ');";
	$query[14182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14181,'Psalms',19,12,'Who can understand his errors? cleanse thou me from secret faults. ');";
	$query[14183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14182,'Psalms',19,13,'Keep back thy servant also from presumptuous sins; let them not have dominion over me: then shall I be upright, and I shall be innocent from the great transgression. ');";
	$query[14184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14183,'Psalms',19,14,'Let the words of my mouth, and the meditation of my heart, be acceptable in thy sight, O LORD, my strength, and my redeemer. ');";
	$query[14185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14184,'Psalms',20,1,'The LORD hear thee in the day of trouble; the name of the God of Jacob defend thee; ');";
	$query[14186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14185,'Psalms',20,2,'Send thee help from the sanctuary, and strengthen thee out of Zion; ');";
	$query[14187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14186,'Psalms',20,3,'Remember all thy offerings, and accept thy burnt sacrifice; Selah. ');";
	$query[14188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14187,'Psalms',20,4,'Grant thee according to thine own heart, and fulfil all thy counsel. ');";
	$query[14189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14188,'Psalms',20,5,'We will rejoice in thy salvation, and in the name of our God we will set up our banners: the LORD fulfil all thy petitions. ');";
	$query[14190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14189,'Psalms',20,6,'Now know I that the LORD saveth his anointed; he will hear him from his holy heaven with the saving strength of his right hand. ');";
	$query[14191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14190,'Psalms',20,7,'Some trust in chariots, and some in horses: but we will remember the name of the LORD our God. ');";
	$query[14192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14191,'Psalms',20,8,'They are brought down and fallen: but we are risen, and stand upright. ');";
	$query[14193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14192,'Psalms',20,9,'Save, LORD: let the king hear us when we call. ');";
	$query[14194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14193,'Psalms',21,1,'The king shall joy in thy strength, O LORD; and in thy salvation how greatly shall he rejoice! ');";
	$query[14195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14194,'Psalms',21,2,'Thou hast given him his heart\'s desire, and hast not withholden the request of his lips. Selah. ');";
	$query[14196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14195,'Psalms',21,3,'For thou preventest him with the blessings of goodness: thou settest a crown of pure gold on his head. ');";
	$query[14197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14196,'Psalms',21,4,'He asked life of thee, and thou gavest it him, even length of days for ever and ever. ');";
	$query[14198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14197,'Psalms',21,5,'His glory is great in thy salvation: honour and majesty hast thou laid upon him. ');";
	$query[14199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14198,'Psalms',21,6,'For thou hast made him most blessed for ever: thou hast made him exceeding glad with thy countenance. ');";
	$query[14200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14199,'Psalms',21,7,'For the king trusteth in the LORD, and through the mercy of the most High he shall not be moved. ');";
	$query[14201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14200,'Psalms',21,8,'Thine hand shall find out all thine enemies: thy right hand shall find out those that hate thee. ');";
	$query[14202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14201,'Psalms',21,9,'Thou shalt make them as a fiery oven in the time of thine anger: the LORD shall swallow them up in his wrath, and the fire shall devour them. ');";
	$query[14203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14202,'Psalms',21,10,'Their fruit shalt thou destroy from the earth, and their seed from among the children of men. ');";
	$query[14204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14203,'Psalms',21,11,'For they intended evil against thee: they imagined a mischievous device, which they are not able to perform. ');";
	$query[14205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14204,'Psalms',21,12,'Therefore shalt thou make them turn their back, when thou shalt make ready thine arrows upon thy strings against the face of them. ');";
	$query[14206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14205,'Psalms',21,13,'Be thou exalted, LORD, in thine own strength: so will we sing and praise thy power. ');";
	$query[14207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14206,'Psalms',22,1,'My God, my God, why hast thou forsaken me? why art thou so far from helping me, and from the words of my roaring? ');";
	$query[14208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14207,'Psalms',22,2,'O my God, I cry in the daytime, but thou hearest not; and in the night season, and am not silent. ');";
	$query[14209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14208,'Psalms',22,3,'But thou art holy, O thou that inhabitest the praises of Israel. ');";
	$query[14210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14209,'Psalms',22,4,'Our fathers trusted in thee: they trusted, and thou didst deliver them. ');";
	$query[14211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14210,'Psalms',22,5,'They cried unto thee, and were delivered: they trusted in thee, and were not confounded. ');";
	$query[14212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14211,'Psalms',22,6,'But I am a worm, and no man; a reproach of men, and despised of the people. ');";
	$query[14213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14212,'Psalms',22,7,'All they that see me laugh me to scorn: they shoot out the lip, they shake the head saying, ');";
	$query[14214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14213,'Psalms',22,8,'He trusted on the LORD that he would deliver him: let him deliver him, seeing he delighted in him. ');";
	$query[14215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14214,'Psalms',22,9,'But thou art he that took me out of the womb: thou didst make me hope when I was upon my mother\'s breasts. ');";
	$query[14216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14215,'Psalms',22,10,'I was cast upon thee from the womb: thou art my God from my mother\'s belly. ');";
	$query[14217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14216,'Psalms',22,11,'Be not far from me; for trouble is near; for there is none to help. ');";
	$query[14218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14217,'Psalms',22,12,'Many bulls have compassed me: strong bulls of Bashan have beset me round. ');";
	$query[14219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14218,'Psalms',22,13,'They gaped upon me with their mouths, as a ravening and a roaring lion. ');";
	$query[14220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14219,'Psalms',22,14,'I am poured out like water, and all my bones are out of joint: my heart is like wax; it is melted in the midst of my bowels. ');";
	$query[14221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14220,'Psalms',22,15,'My strength is dried up like a potsherd; and my tongue cleaveth to my jaws; and thou hast brought me into the dust of death. ');";
	$query[14222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14221,'Psalms',22,16,'For dogs have compassed me: the assembly of the wicked have inclosed me: they pierced my hands and my feet. ');";
	$query[14223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14222,'Psalms',22,17,'I may tell all my bones: they look and stare upon me. ');";
	$query[14224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14223,'Psalms',22,18,'They part my garments among them, and cast lots upon my vesture. ');";
	$query[14225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14224,'Psalms',22,19,'But be not thou far from me, O LORD: O my strength, haste thee to help me. ');";
	$query[14226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14225,'Psalms',22,20,'Deliver my soul from the sword; my darling from the power of the dog. ');";
	$query[14227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14226,'Psalms',22,21,'Save me from the lion\'s mouth: for thou hast heard me from the horns of the unicorns. ');";
	$query[14228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14227,'Psalms',22,22,'I will declare thy name unto my brethren: in the midst of the congregation will I praise thee. ');";
	$query[14229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14228,'Psalms',22,23,'Ye that fear the LORD, praise him; all ye the seed of Jacob, glorify him; and fear him, all ye the seed of Israel. ');";
	$query[14230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14229,'Psalms',22,24,'For he hath not despised nor abhorred the affliction of the afflicted; neither hath he hid his face from him; but when he cried unto him, he heard. ');";
	$query[14231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14230,'Psalms',22,25,'My praise shall be of thee in the great congregation: I will pay my vows before them that fear him. ');";
	$query[14232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14231,'Psalms',22,26,'The meek shall eat and be satisfied: they shall praise the LORD that seek him: your heart shall live for ever. ');";
	$query[14233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14232,'Psalms',22,27,'All the ends of the world shall remember and turn unto the LORD: and all the kindreds of the nations shall worship before thee. ');";
	$query[14234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14233,'Psalms',22,28,'For the kingdom is the LORD\'s: and he is the governor among the nations. ');";
	$query[14235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14234,'Psalms',22,29,'All they that be fat upon earth shall eat and worship: all they that go down to the dust shall bow before him: and none can keep alive his own soul. ');";
	$query[14236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14235,'Psalms',22,30,'A seed shall serve him; it shall be accounted to the Lord for a generation. ');";
	$query[14237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14236,'Psalms',22,31,'They shall come, and shall declare his righteousness unto a people that shall be born, that he hath done this. ');";
	$query[14238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14237,'Psalms',23,1,'The LORD is my shepherd; I shall not want. ');";
	$query[14239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14238,'Psalms',23,2,'He maketh me to lie down in green pastures: he leadeth me beside the still waters. ');";
	$query[14240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14239,'Psalms',23,3,'He restoreth my soul: he leadeth me in the paths of righteousness for his name\'s sake. ');";
	$query[14241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14240,'Psalms',23,4,'Yea, though I walk through the valley of the shadow of death, I will fear no evil: for thou art with me; thy rod and thy staff they comfort me. ');";
	$query[14242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14241,'Psalms',23,5,'Thou preparest a table before me in the presence of mine enemies: thou anointest my head with oil; my cup runneth over. ');";
	$query[14243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14242,'Psalms',23,6,'Surely goodness and mercy shall follow me all the days of my life: and I will dwell in the house of the LORD for ever. ');";
	$query[14244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14243,'Psalms',24,1,'The earth is the LORD\'s, and the fulness thereof; the world, and they that dwell therein. ');";
	$query[14245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14244,'Psalms',24,2,'For he hath founded it upon the seas, and established it upon the floods. ');";
	$query[14246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14245,'Psalms',24,3,'Who shall ascend into the hill of the LORD? or who shall stand in his holy place? ');";
	$query[14247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14246,'Psalms',24,4,'He that hath clean hands, and a pure heart; who hath not lifted up his soul unto vanity, nor sworn deceitfully. ');";
	$query[14248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14247,'Psalms',24,5,'He shall receive the blessing from the LORD, and righteousness from the God of his salvation. ');";
	$query[14249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14248,'Psalms',24,6,'This is the generation of them that seek him, that seek thy face, O Jacob. Selah. ');";
	$query[14250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14249,'Psalms',24,7,'Lift up your head, O ye gates; and be ye lift up, ye everlasting doors; and the King of glory shall come in. ');";
	$query[14251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14250,'Psalms',24,8,'Who is this King of glory? The LORD strong and mighty, the LORD mighty in battle. ');";
	$query[14252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14251,'Psalms',24,9,'Lift up your heads, O ye gates; even lift them up, ye everlasting doors; and the King of glory shall come in. ');";
	$query[14253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14252,'Psalms',24,10,'Who is this King of glory? The LORD of hosts, he is the King of glory. Selah. ');";
	$query[14254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14253,'Psalms',25,1,'Unto thee, O LORD, do I lift up my soul. ');";
	$query[14255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14254,'Psalms',25,2,'O my God, I trust in thee: let me not be ashamed, let not mine enemies triumph over me. ');";
	$query[14256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14255,'Psalms',25,3,'Yea, let none that wait on thee be ashamed: let them be ashamed which transgress without cause. ');";
	$query[14257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14256,'Psalms',25,4,'Shew me thy ways, O LORD; teach me thy paths. ');";
	$query[14258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14257,'Psalms',25,5,'Lead me in thy truth, and teach me: for thou art the God of my salvation; on thee do I wait all the day. ');";
	$query[14259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14258,'Psalms',25,6,'Remember, O LORD, thy tender mercies and thy lovingkindnesses; for they have been ever of old. ');";
	$query[14260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14259,'Psalms',25,7,'Remember not the sins of my youth, nor my transgressions: according to thy mercy remember thou me for thy goodness\' sake, O LORD. ');";
	$query[14261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14260,'Psalms',25,8,'Good and upright is the LORD: therefore will he teach sinners in the way. ');";
	$query[14262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14261,'Psalms',25,9,'The meek will he guide in judgment: and the meek will he teach his way. ');";
	$query[14263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14262,'Psalms',25,10,'All the paths of the LORD are mercy and truth unto such as keep his covenant and his testimonies. ');";
	$query[14264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14263,'Psalms',25,11,'For thy name\'s sake, O LORD, pardon mine iniquity; for it is great. ');";
	$query[14265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14264,'Psalms',25,12,'What man is he that feareth the LORD? him shall he teach in the way that he shall choose. ');";
	$query[14266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14265,'Psalms',25,13,'His soul shall dwell at ease; and his seed shall inherit the earth. ');";
	$query[14267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14266,'Psalms',25,14,'The secret of the LORD is with them that fear him; and he will shew them his covenant. ');";
	$query[14268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14267,'Psalms',25,15,'Mine eyes are ever toward the LORD; for he shall pluck my feet out of the net. ');";
	$query[14269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14268,'Psalms',25,16,'Turn thee unto me, and have mercy upon me; for I am desolate and afflicted. ');";
	$query[14270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14269,'Psalms',25,17,'The troubles of my heart are enlarged: O bring thou me out of my distresses. ');";
	$query[14271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14270,'Psalms',25,18,'Look upon mine affliction and my pain; and forgive all my sins. ');";
	$query[14272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14271,'Psalms',25,19,'Consider mine enemies; for they are many; and they hate me with cruel hatred. ');";
	$query[14273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14272,'Psalms',25,20,'O keep my soul, and deliver me: let me not be ashamed; for I put my trust in thee. ');";
	$query[14274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14273,'Psalms',25,21,'Let integrity and uprightness preserve me; for I wait on thee. ');";
	$query[14275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14274,'Psalms',25,22,'Redeem Israel, O God, out of all his troubles. ');";
	$query[14276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14275,'Psalms',26,1,'Judge me, O LORD; for I have walked in mine integrity: I have trusted also in the LORD; therefore I shall not slide. ');";
	$query[14277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14276,'Psalms',26,2,'Examine me, O LORD, and prove me; try my reins and my heart. ');";
	$query[14278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14277,'Psalms',26,3,'For thy lovingkindness is before mine eyes: and I have walked in thy truth. ');";
	$query[14279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14278,'Psalms',26,4,'I have not sat with vain persons, neither will I go in with dissemblers. ');";
	$query[14280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14279,'Psalms',26,5,'I have hated the congregation of evil doers; and will not sit with the wicked. ');";
	$query[14281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14280,'Psalms',26,6,'I will wash mine hands in innocency: so will I compass thine altar, O LORD: ');";
	$query[14282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14281,'Psalms',26,7,'That I may publish with the voice of thanksgiving, and tell of all thy wondrous works. ');";
	$query[14283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14282,'Psalms',26,8,'LORD, I have loved the habitation of thy house, and the place where thine honour dwelleth. ');";
	$query[14284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14283,'Psalms',26,9,'Gather not my soul with sinners, nor my life with bloody men: ');";
	$query[14285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14284,'Psalms',26,10,'In whose hands is mischief, and their right hand is full of bribes. ');";
	$query[14286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14285,'Psalms',26,11,'But as for me, I will walk in mine integrity: redeem me, and be merciful unto me. ');";
	$query[14287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14286,'Psalms',26,12,'My foot standeth in an even place: in the congregations will I bless the LORD. ');";
	$query[14288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14287,'Psalms',27,1,'The LORD is my light and my salvation; whom shall I fear? the LORD is the strength of my life; of whom shall I be afraid? ');";
	$query[14289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14288,'Psalms',27,2,'When the wicked, even mine enemies and my foes, came upon me to eat up my flesh, they stumbled and fell. ');";
	$query[14290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14289,'Psalms',27,3,'Though an host should encamp against me, my heart shall not fear: though war should rise against me, in this will I be confident. ');";
	$query[14291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14290,'Psalms',27,4,'One thing have I desired of the LORD, that will I seek after; that I may dwell in the house of the LORD all the days of my life, to behold the beauty of the LORD, and to inquire in his temple. ');";
	$query[14292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14291,'Psalms',27,5,'For in the time of trouble he shall hide me in his pavilion: in the secret of his tabernacle shall he hide me; he shall set me up upon a rock. ');";
	$query[14293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14292,'Psalms',27,6,'And now shall mine head be lifted up above mine enemies round about me: therefore will I offer in his tabernacle sacrifices of joy; I will sing, yea, I will sing praises unto the LORD. ');";
	$query[14294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14293,'Psalms',27,7,'Hear, O LORD, when I cry with my voice: have mercy also upon me, and answer me. ');";
	$query[14295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14294,'Psalms',27,8,'When thou saidst, Seek ye my face; my heart said unto thee, Thy face, LORD, will I seek. ');";
	$query[14296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14295,'Psalms',27,9,'Hide not thy face far from me; put not thy servant away in anger: thou hast been my help; leave me not, neither forsake me, O God of my salvation. ');";
	$query[14297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14296,'Psalms',27,10,'When my father and my mother forsake me, then the LORD will take me up. ');";
	$query[14298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14297,'Psalms',27,11,'Teach me thy way, O LORD, and lead me in a plain path, because of mine enemies. ');";
	$query[14299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14298,'Psalms',27,12,'Deliver me not over unto the will of mine enemies: for false witnesses are risen up against me, and such as breathe out cruelty. ');";
	$query[14300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14299,'Psalms',27,13,'I had fainted, unless I had believed to see the goodness of the LORD in the land of the living. ');";
	$query[14301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14300,'Psalms',27,14,'Wait on the LORD: be of good courage, and he shall strengthen thine heart: wait, I say, on the LORD. ');";
	$query[14302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14301,'Psalms',28,1,'Unto thee will I cry, O LORD my rock; be not silent to me: lest, if thou be silent to me, I become like them that go down into the pit. ');";
	$query[14303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14302,'Psalms',28,2,'Hear the voice of my supplications, when I cry unto thee, when I lift up my hands toward thy holy oracle. ');";
	$query[14304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14303,'Psalms',28,3,'Draw me not away with the wicked, and with the workers of iniquity, which speak peace to their neighbours, but mischief is in their hearts. ');";
	$query[14305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14304,'Psalms',28,4,'Give them according to their deeds, and according to the wickedness of their endeavours: give them after the work of their hands; render to them their desert. ');";
	$query[14306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14305,'Psalms',28,5,'Because they regard not the works of the LORD, nor the operation of his hands, he shall destroy them, and not build them up. ');";
	$query[14307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14306,'Psalms',28,6,'Blessed be the LORD, because he hath heard the voice of my supplications. ');";
	$query[14308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14307,'Psalms',28,7,'The LORD is my strength and my shield; my heart trusted in him, and I am helped: therefore my heart greatly rejoiceth; and with my song will I praise him. ');";
	$query[14309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14308,'Psalms',28,8,'The LORD is their strength, and he is the saving strength of his anointed. ');";
	$query[14310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14309,'Psalms',28,9,'Save thy people, and bless thine inheritance: feed them also, and lift them up for ever. ');";
	$query[14311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14310,'Psalms',29,1,'Give unto the LORD, O ye mighty, give unto the LORD glory and strength. ');";
	$query[14312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14311,'Psalms',29,2,'Give unto the LORD the glory due unto his name; worship the LORD in the beauty of holiness. ');";
	$query[14313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14312,'Psalms',29,3,'The voice of the LORD is upon the waters: the God of glory thundereth: the LORD is upon many waters. ');";
	$query[14314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14313,'Psalms',29,4,'The voice of the LORD is powerful; the voice of the LORD is full of majesty. ');";
	$query[14315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14314,'Psalms',29,5,'The voice of the LORD breaketh the cedars; yea, the LORD breaketh the cedars of Lebanon. ');";
	$query[14316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14315,'Psalms',29,6,'He maketh them also to skip like a calf; Lebanon and Sirion like a young unicorn. ');";
	$query[14317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14316,'Psalms',29,7,'The voice of the LORD divideth the flames of fire. ');";
	$query[14318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14317,'Psalms',29,8,'The voice of the LORD shaketh the wilderness; the LORD shaketh the wilderness of Kadesh. ');";
	$query[14319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14318,'Psalms',29,9,'The voice of the LORD maketh the hinds to calve, and discovereth the forests: and in his temple doth every one speak of his glory. ');";
	$query[14320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14319,'Psalms',29,10,'The LORD sitteth upon the flood; yea, the LORD sitteth King for ever. ');";
	$query[14321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14320,'Psalms',29,11,'The LORD will give strength unto his people; the LORD will bless his people with peace. ');";
	$query[14322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14321,'Psalms',30,1,'I will extol thee, O LORD; for thou hast lifted me up, and hast not made my foes to rejoice over me. ');";
	$query[14323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14322,'Psalms',30,2,'O LORD my God, I cried unto thee, and thou hast healed me. ');";
	$query[14324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14323,'Psalms',30,3,'O LORD, thou hast brought up my soul from the grave: thou hast kept me alive, that I should not go down to the pit. ');";
	$query[14325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14324,'Psalms',30,4,'Sing unto the LORD, O ye saints of his, and give thanks at the remembrance of his holiness. ');";
	$query[14326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14325,'Psalms',30,5,'For his anger endureth but a moment; in his favour is life: weeping may endure for a night, but joy cometh in the morning. ');";
	$query[14327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14326,'Psalms',30,6,'And in my prosperity I said, I shall never be moved. ');";
	$query[14328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14327,'Psalms',30,7,'LORD, by thy favour thou hast made my mountain to stand strong: thou didst hide thy face, and I was troubled. ');";
	$query[14329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14328,'Psalms',30,8,'I cried to thee, O LORD; and unto the LORD I made supplication. ');";
	$query[14330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14329,'Psalms',30,9,'What profit is there in my blood, when I go down to the pit? Shall the dust praise thee? shall it declare thy truth? ');";
	$query[14331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14330,'Psalms',30,10,'Hear, O LORD, and have mercy upon me: LORD, be thou my helper. ');";
	$query[14332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14331,'Psalms',30,11,'Thou hast turned for me my mourning into dancing: thou hast put off my sackcloth, and girded me with gladness; ');";
	$query[14333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14332,'Psalms',30,12,'To the end that my glory may sing praise to thee, and not be silent. O LORD my God, I will give thanks unto thee for ever. ');";
	$query[14334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14333,'Psalms',31,1,'In thee, O LORD, do I put my trust; let me never be ashamed: deliver me in thy righteousness. ');";
	$query[14335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14334,'Psalms',31,2,'Bow down thine ear to me; deliver me speedily: be thou my strong rock, for an house of defence to save me. ');";
	$query[14336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14335,'Psalms',31,3,'For thou art my rock and my fortress; therefore for thy name\'s sake lead me, and guide me. ');";
	$query[14337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14336,'Psalms',31,4,'Pull me out of the net that they have laid privily for me: for thou art my strength. ');";
	$query[14338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14337,'Psalms',31,5,'Into thine hand I commit my spirit: thou hast redeemed me, O LORD God of truth. ');";
	$query[14339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14338,'Psalms',31,6,'I have hated them that regard lying vanities: but I trust in the LORD. ');";
	$query[14340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14339,'Psalms',31,7,'I will be glad and rejoice in thy mercy: for thou hast considered my trouble; thou hast known my soul in adversities; ');";
	$query[14341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14340,'Psalms',31,8,'And hast not shut me up into the hand of the enemy: thou hast set my feet in a large room. ');";
	$query[14342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14341,'Psalms',31,9,'Have mercy upon me, O LORD, for I am in trouble: mine eye is consumed with grief, yea, my soul and my belly. ');";
	$query[14343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14342,'Psalms',31,10,'For my life is spent with grief, and my years with sighing: my strength faileth because of mine iniquity, and my bones are consumed. ');";
	$query[14344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14343,'Psalms',31,11,'I was a reproach among all mine enemies, but especially among my neighbours, and a fear to mine acquaintance: they that did see me without fled from me. ');";
	$query[14345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14344,'Psalms',31,12,'I am forgotten as a dead man out of mind: I am like a broken vessel. ');";
	$query[14346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14345,'Psalms',31,13,'For I have heard the slander of many: fear was on every side: while they took counsel together against me, they devised to take away my life. ');";
	$query[14347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14346,'Psalms',31,14,'But I trusted in thee, O LORD: I said, Thou art my God. ');";
	$query[14348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14347,'Psalms',31,15,'My times are in thy hand: deliver me from the hand of mine enemies, and from them that persecute me. ');";
	$query[14349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14348,'Psalms',31,16,'Make thy face to shine upon thy servant: save me for thy mercies\' sake. ');";
	$query[14350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14349,'Psalms',31,17,'Let me not be ashamed, O LORD; for I have called upon thee: let the wicked be ashamed, and let them be silent in the grave. ');";
	$query[14351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14350,'Psalms',31,18,'Let the lying lips be put to silence; which speak grievous things proudly and contemptuously against the righteous. ');";
	$query[14352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14351,'Psalms',31,19,'Oh how great is thy goodness, which thou hast laid up for them that fear thee; which thou hast wrought for them that trust in thee before the sons of men! ');";
	$query[14353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14352,'Psalms',31,20,'Thou shalt hide them in the secret of thy presence from the pride of man: thou shalt keep them secretly in a pavilion from the strife of tongues. ');";
	$query[14354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14353,'Psalms',31,21,'Blessed be the LORD: for he hath shewed me his marvellous kindness in a strong city. ');";
	$query[14355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14354,'Psalms',31,22,'For I said in my haste, I am cut off from before thine eyes: nevertheless thou heardest the voice of my supplications when I cried unto thee. ');";
	$query[14356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14355,'Psalms',31,23,'O love the LORD, all ye his saints: for the LORD preserveth the faithful, and plentifully rewardeth the proud doer. ');";
	$query[14357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14356,'Psalms',31,24,'Be of good courage, and he shall strengthen your heart, all ye that hope in the LORD. ');";
	$query[14358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14357,'Psalms',32,1,'Blessed is he whose transgression is forgiven, whose sin is covered. ');";
	$query[14359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14358,'Psalms',32,2,'Blessed is the man unto whom the LORD imputeth not iniquity, and in whose spirit there is no guile. ');";
	$query[14360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14359,'Psalms',32,3,'When I kept silence, my bones waxed old through my roaring all the day long. ');";
	$query[14361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14360,'Psalms',32,4,'For day and night thy hand was heavy upon me: my moisture is turned into the drought of summer. Selah. ');";
	$query[14362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14361,'Psalms',32,5,'I acknowledged my sin unto thee, and mine iniquity have I not hid. I said, I will confess my transgressions unto the LORD; and thou forgavest the iniquity of my sin. Selah. ');";
	$query[14363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14362,'Psalms',32,6,'For this shall every one that is godly pray unto thee in a time when thou mayest be found: surely in the floods of great waters they shall not come nigh unto him. ');";
	$query[14364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14363,'Psalms',32,7,'Thou art my hiding place; thou shalt preserve me from trouble; thou shalt compass me about with songs of deliverance. Selah. ');";
	$query[14365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14364,'Psalms',32,8,'I will instruct thee and teach thee in the way which thou shalt go: I will guide thee with mine eye. ');";
	$query[14366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14365,'Psalms',32,9,'Be ye not as the horse, or as the mule, which have no understanding: whose mouth must be held in with bit and bridle, lest they come near unto thee. ');";
	$query[14367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14366,'Psalms',32,10,'Many sorrows shall be to the wicked: but he that trusteth in the LORD, mercy shall compass him about. ');";
	$query[14368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14367,'Psalms',32,11,'Be glad in the LORD, and rejoice, ye righteous: and shout for joy, all ye that are upright in heart. ');";
	$query[14369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14368,'Psalms',33,1,'Rejoice in the LORD, O ye righteous: for praise is comely for the upright. ');";
	$query[14370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14369,'Psalms',33,2,'Praise the LORD with harp: sing unto him with the psaltery and an instrument of ten strings. ');";
	$query[14371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14370,'Psalms',33,3,'Sing unto him a new song; play skilfully with a loud noise. ');";
	$query[14372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14371,'Psalms',33,4,'For the word of the LORD is right; and all his works are done in truth. ');";
	$query[14373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14372,'Psalms',33,5,'He loveth righteousness and judgment: the earth is full of the goodness of the LORD. ');";
	$query[14374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14373,'Psalms',33,6,'By the word of the LORD were the heavens made; and all the host of them by the breath of his mouth. ');";
	$query[14375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14374,'Psalms',33,7,'He gathereth the waters of the sea together as an heap: he layeth up the depth in storehouses. ');";
	$query[14376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14375,'Psalms',33,8,'Let all the earth fear the LORD: let all the inhabitants of the world stand in awe of him. ');";
	$query[14377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14376,'Psalms',33,9,'For he spake, and it was done; he commanded, and it stood fast. ');";
	$query[14378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14377,'Psalms',33,10,'The LORD bringeth the counsel of the heathen to nought: he maketh the devices of the people of none effect. ');";
	$query[14379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14378,'Psalms',33,11,'The counsel of the LORD standeth for ever, the thoughts of his heart to all generations. ');";
	$query[14380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14379,'Psalms',33,12,'Blessed is the nation whose God is the LORD: and the people whom he hath chosen for his own inheritance. ');";
	$query[14381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14380,'Psalms',33,13,'The LORD looketh from heaven; he beholdeth all the sons of men. ');";
	$query[14382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14381,'Psalms',33,14,'From the place of his habitation he looketh upon all the inhabitants of the earth. ');";
	$query[14383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14382,'Psalms',33,15,'He fashioneth their hearts alike; he considereth all their works. ');";
	$query[14384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14383,'Psalms',33,16,'There is no king saved by the multitude of an host: a mighty man is not delivered by much strength. ');";
	$query[14385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14384,'Psalms',33,17,'An horse is a vain thing for safety: neither shall he deliver any by his great strength. ');";
	$query[14386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14385,'Psalms',33,18,'Behold, the eye of the LORD is upon them that fear him, upon them that hope in his mercy; ');";
	$query[14387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14386,'Psalms',33,19,'To deliver their soul from death, and to keep them alive in famine. ');";
	$query[14388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14387,'Psalms',33,20,'Our soul waiteth for the LORD: he is our help and our shield. ');";
	$query[14389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14388,'Psalms',33,21,'For our heart shall rejoice in him, because we have trusted in his holy name. ');";
	$query[14390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14389,'Psalms',33,22,'Let thy mercy, O LORD, be upon us, according as we hope in thee. ');";
	$query[14391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14390,'Psalms',34,1,'I will bless the LORD at all times: his praise shall continually be in my mouth. ');";
	$query[14392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14391,'Psalms',34,2,'My soul shall make her boast in the LORD: the humble shall hear thereof, and be glad. ');";
	$query[14393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14392,'Psalms',34,3,'O magnify the LORD with me, and let us exalt his name together. ');";
	$query[14394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14393,'Psalms',34,4,'I sought the LORD, and he heard me, and delivered me from all my fears. ');";
	$query[14395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14394,'Psalms',34,5,'They looked unto him, and were lightened: and their faces were not ashamed. ');";
	$query[14396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14395,'Psalms',34,6,'This poor man cried, and the LORD heard him, and saved him out of all his troubles. ');";
	$query[14397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14396,'Psalms',34,7,'The angel of the LORD encampeth round about them that fear him, and delivereth them. ');";
	$query[14398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14397,'Psalms',34,8,'O taste and see that the LORD is good: blessed is the man that trusteth in him. ');";
	$query[14399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14398,'Psalms',34,9,'O fear the LORD, ye his saints: for there is no want to them that fear him. ');";
	$query[14400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14399,'Psalms',34,10,'The young lions do lack, and suffer hunger: but they that seek the LORD shall not want any good thing. ');";
	$query[14401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14400,'Psalms',34,11,'Come, ye children, hearken unto me: I will teach you the fear of the LORD. ');";
	$query[14402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14401,'Psalms',34,12,'What man is he that desireth life, and loveth many days, that he may see good? ');";
	$query[14403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14402,'Psalms',34,13,'Keep thy tongue from evil, and thy lips from speaking guile. ');";
	$query[14404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14403,'Psalms',34,14,'Depart from evil, and do good; seek peace, and pursue it. ');";
	$query[14405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14404,'Psalms',34,15,'The eyes of the LORD are upon the righteous, and his ears are open unto their cry. ');";
	$query[14406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14405,'Psalms',34,16,'The face of the LORD is against them that do evil, to cut off the remembrance of them from the earth. ');";
	$query[14407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14406,'Psalms',34,17,'The righteous cry, and the LORD heareth, and delivereth them out of all their troubles. ');";
	$query[14408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14407,'Psalms',34,18,'The LORD is nigh unto them that are of a broken heart; and saveth such as be of a contrite spirit. ');";
	$query[14409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14408,'Psalms',34,19,'Many are the afflictions of the righteous: but the LORD delivereth him out of them all. ');";
	$query[14410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14409,'Psalms',34,20,'He keepeth all his bones: not one of them is broken. ');";
	$query[14411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14410,'Psalms',34,21,'Evil shall slay the wicked: and they that hate the righteous shall be desolate. ');";
	$query[14412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14411,'Psalms',34,22,'The LORD redeemeth the soul of his servants: and none of them that trust in him shall be desolate. ');";
	$query[14413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14412,'Psalms',35,1,'Plead my cause, O LORD, with them that strive with me: fight against them that fight against me. ');";
	$query[14414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14413,'Psalms',35,2,'Take hold of shield and buckler, and stand up for mine help. ');";
	$query[14415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14414,'Psalms',35,3,'Draw out also the spear, and stop the way against them that persecute me: say unto my soul, I am thy salvation. ');";
	$query[14416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14415,'Psalms',35,4,'Let them be confounded and put to shame that seek after my soul: let them be turned back and brought to confusion that devise my hurt. ');";
	$query[14417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14416,'Psalms',35,5,'Let them be as chaff before the wind: and let the angel of the LORD chase them. ');";
	$query[14418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14417,'Psalms',35,6,'Let their way be dark and slippery: and let the angel of the LORD persecute them. ');";
	$query[14419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14418,'Psalms',35,7,'For without cause have they hid for me their net in a pit, which without cause they have digged for my soul. ');";
	$query[14420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14419,'Psalms',35,8,'Let destruction come upon him at unawares; and let his net that he hath hid catch himself: into that very destruction let him fall. ');";
	$query[14421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14420,'Psalms',35,9,'And my soul shall be joyful in the LORD: it shall rejoice in his salvation. ');";
	$query[14422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14421,'Psalms',35,10,'All my bones shall say, LORD, who is like unto thee, which deliverest the poor from him that is too strong for him, yea, the poor and the needy from him that spoileth him? ');";
	$query[14423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14422,'Psalms',35,11,'False witnesses did rise up; they laid to my charge things that I knew not. ');";
	$query[14424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14423,'Psalms',35,12,'They rewarded me evil for good to the spoiling of my soul. ');";
	$query[14425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14424,'Psalms',35,13,'But as for me, when they were sick, my clothing was sackcloth: I humbled my soul with fasting; and my prayer returned into mine own bosom. ');";
	$query[14426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14425,'Psalms',35,14,'I behaved myself as though he had been my friend or brother: I bowed down heavily, as one that mourneth for his mother. ');";
	$query[14427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14426,'Psalms',35,15,'But in mine adversity they rejoiced, and gathered themselves together: yea, the abjects gathered themselves together against me, and I knew it not; they did tear me, and ceased not: ');";
	$query[14428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14427,'Psalms',35,16,'With hypocritical mockers in feasts, they gnashed upon me with their teeth. ');";
	$query[14429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14428,'Psalms',35,17,'Lord, how long wilt thou look on? rescue my soul from their destructions, my darling from the lions. ');";
	$query[14430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14429,'Psalms',35,18,'I will give thee thanks in the great congregation: I will praise thee among much people. ');";
	$query[14431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14430,'Psalms',35,19,'Let not them that are mine enemies wrongfully rejoice over me: neither let them wink with the eye that hate me without a cause. ');";
	$query[14432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14431,'Psalms',35,20,'For they speak not peace: but they devise deceitful matters against them that are quiet in the land. ');";
	$query[14433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14432,'Psalms',35,21,'Yea, they opened their mouth wide against me, and said, Aha, aha, our eye hath seen it. ');";
	$query[14434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14433,'Psalms',35,22,'This thou hast seen, O LORD: keep not silence: O Lord, be not far from me. ');";
	$query[14435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14434,'Psalms',35,23,'Stir up thyself, and awake to my judgment, even unto my cause, my God and my Lord. ');";
	$query[14436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14435,'Psalms',35,24,'Judge me, O LORD my God, according to thy righteousness; and let them not rejoice over me. ');";
	$query[14437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14436,'Psalms',35,25,'Let them not say in their hearts, Ah, so would we have it: let them not say, We have swallowed him up. ');";
	$query[14438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14437,'Psalms',35,26,'Let them be ashamed and brought to confusion together that rejoice at mine hurt: let them be clothed with shame and dishonour that magnify themselves against me. ');";
	$query[14439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14438,'Psalms',35,27,'Let them shout for joy, and be glad, that favour my righteous cause: yea, let them say continually, Let the LORD be magnified, which hath pleasure in the prosperity of his servant. ');";
	$query[14440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14439,'Psalms',35,28,'And my tongue shall speak of thy righteousness and of thy praise all the day long. ');";
	$query[14441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14440,'Psalms',36,1,'The transgression of the wicked saith within my heart, that there is no fear of God before his eyes. ');";
	$query[14442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14441,'Psalms',36,2,'For he flattereth himself in his own eyes, until his iniquity be found to be hateful. ');";
	$query[14443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14442,'Psalms',36,3,'The words of his mouth are iniquity and deceit: he hath left off to be wise, and to do good. ');";
	$query[14444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14443,'Psalms',36,4,'He deviseth mischief upon his bed; he setteth himself in a way that is not good; he abhorreth not evil. ');";
	$query[14445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14444,'Psalms',36,5,'Thy mercy, O LORD, is in the heavens; and thy faithfulness reacheth unto the clouds. ');";
	$query[14446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14445,'Psalms',36,6,'Thy righteousness is like the great mountains; thy judgments are a great deep: O LORD, thou preservest man and beast. ');";
	$query[14447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14446,'Psalms',36,7,'How excellent is thy lovingkindness, O God! therefore the children of men put their trust under the shadow of thy wings. ');";
	$query[14448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14447,'Psalms',36,8,'They shall be abundantly satisfied with the fatness of thy house; and thou shalt make them drink of the river of thy pleasures. ');";
	$query[14449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14448,'Psalms',36,9,'For with thee is the fountain of life: in thy light shall we see light. ');";
	$query[14450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14449,'Psalms',36,10,'O continue thy lovingkindness unto them that know thee; and thy righteousness to the upright in heart. ');";
	$query[14451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14450,'Psalms',36,11,'Let not the foot of pride come against me, and let not the hand of the wicked remove me. ');";
	$query[14452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14451,'Psalms',36,12,'There are the workers of iniquity fallen: they are cast down, and shall not be able to rise. ');";
	$query[14453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14452,'Psalms',37,1,'Fret not thyself because of evildoers, neither be thou envious against the workers of iniquity. ');";
	$query[14454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14453,'Psalms',37,2,'For they shall soon be cut down like the grass, and wither as the green herb. ');";
	$query[14455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14454,'Psalms',37,3,'Trust in the LORD, and do good; so shalt thou dwell in the land, and verily thou shalt be fed. ');";
	$query[14456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14455,'Psalms',37,4,'Delight thyself also in the LORD; and he shall give thee the desires of thine heart. ');";
	$query[14457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14456,'Psalms',37,5,'Commit thy way unto the LORD; trust also in him; and he shall bring it to pass. ');";
	$query[14458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14457,'Psalms',37,6,'And he shall bring forth thy righteousness as the light, and thy judgment as the noonday. ');";
	$query[14459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14458,'Psalms',37,7,'Rest in the LORD, and wait patiently for him: fret not thyself because of him who prospereth in his way, because of the man who bringeth wicked devices to pass. ');";
	$query[14460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14459,'Psalms',37,8,'Cease from anger, and forsake wrath: fret not thyself in any wise to do evil. ');";
	$query[14461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14460,'Psalms',37,9,'For evildoers shall be cut off: but those that wait upon the LORD, they shall inherit the earth. ');";
	$query[14462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14461,'Psalms',37,10,'For yet a little while, and the wicked shall not be: yea, thou shalt diligently consider his place, and it shall not be. ');";
	$query[14463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14462,'Psalms',37,11,'But the meek shall inherit the earth; and shall delight themselves in the abundance of peace. ');";
	$query[14464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14463,'Psalms',37,12,'The wicked plotteth against the just, and gnasheth upon him with his teeth. ');";
	$query[14465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14464,'Psalms',37,13,'The Lord shall laugh at him: for he seeth that his day is coming. ');";
	$query[14466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14465,'Psalms',37,14,'The wicked have drawn out the sword, and have bent their bow, to cast down the poor and needy, and to slay such as be of upright conversation. ');";
	$query[14467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14466,'Psalms',37,15,'Their sword shall enter into their own heart, and their bows shall be broken. ');";
	$query[14468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14467,'Psalms',37,16,'A little that a righteous man hath is better than the riches of many wicked. ');";
	$query[14469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14468,'Psalms',37,17,'For the arms of the wicked shall be broken: but the LORD upholdeth the righteous. ');";
	$query[14470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14469,'Psalms',37,18,'The LORD knoweth the days of the upright: and their inheritance shall be for ever. ');";
	$query[14471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14470,'Psalms',37,19,'They shall not be ashamed in the evil time: and in the days of famine they shall be satisfied. ');";
	$query[14472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14471,'Psalms',37,20,'But the wicked shall perish, and the enemies of the LORD shall be as the fat of lambs: they shall consume; into smoke shall they consume away. ');";
	$query[14473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14472,'Psalms',37,21,'The wicked borroweth, and payeth not again: but the righteous sheweth mercy, and giveth. ');";
	$query[14474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14473,'Psalms',37,22,'For such as be blessed of him shall inherit the earth; and they that be cursed of him shall be cut off. ');";
	$query[14475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14474,'Psalms',37,23,'The steps of a good man are ordered by the LORD: and he delighteth in his way. ');";
	$query[14476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14475,'Psalms',37,24,'Though he fall, he shall not be utterly cast down: for the LORD upholdeth him with his hand. ');";
	$query[14477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14476,'Psalms',37,25,'I have been young, and now am old; yet have I not seen the righteous forsaken, nor his seed begging bread. ');";
	$query[14478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14477,'Psalms',37,26,'He is ever merciful, and lendeth; and his seed is blessed. ');";
	$query[14479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14478,'Psalms',37,27,'Depart from evil, and do good; and dwell for evermore. ');";
	$query[14480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14479,'Psalms',37,28,'For the LORD loveth judgment, and forsaketh not his saints; they are preserved for ever: but the seed of the wicked shall be cut off. ');";
	$query[14481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14480,'Psalms',37,29,'The righteous shall inherit the land, and dwell therein for ever. ');";
	$query[14482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14481,'Psalms',37,30,'The mouth of the righteous speaketh wisdom, and his tongue talketh of judgment. ');";
	$query[14483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14482,'Psalms',37,31,'The law of his God is in his heart; none of his steps shall slide. ');";
	$query[14484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14483,'Psalms',37,32,'The wicked watcheth the righteous, and seeketh to slay him. ');";
	$query[14485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14484,'Psalms',37,33,'The LORD will not leave him in his hand, nor condemn him when he is judged. ');";
	$query[14486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14485,'Psalms',37,34,'Wait on the LORD, and keep his way, and he shall exalt thee to inherit the land: when the wicked are cut off, thou shalt see it. ');";
	$query[14487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14486,'Psalms',37,35,'I have seen the wicked in great power, and spreading himself like a green bay tree. ');";
	$query[14488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14487,'Psalms',37,36,'Yet he passed away, and, lo, he was not: yea, I sought him, but he could not be found. ');";
	$query[14489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14488,'Psalms',37,37,'Mark the perfect man, and behold the upright: for the end of that man is peace. ');";
	$query[14490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14489,'Psalms',37,38,'But the transgressors shall be destroyed together: the end of the wicked shall be cut off. ');";
	$query[14491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14490,'Psalms',37,39,'But the salvation of the righteous is of the LORD: he is their strength in the time of trouble. ');";
	$query[14492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14491,'Psalms',37,40,'And the LORD shall help them and deliver them: he shall deliver them from the wicked, and save them, because they trust in him. ');";
	$query[14493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14492,'Psalms',38,1,'O LORD, rebuke me not in thy wrath: neither chasten me in thy hot displeasure. ');";
	$query[14494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14493,'Psalms',38,2,'For thine arrows stick fast in me, and thy hand presseth me sore. ');";
	$query[14495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14494,'Psalms',38,3,'There is no soundness in my flesh because of thine anger; neither is there any rest in my bones because of my sin. ');";
	$query[14496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14495,'Psalms',38,4,'For mine iniquities are gone over mine head: as an heavy burden they are too heavy for me. ');";
	$query[14497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14496,'Psalms',38,5,'My wounds stink and are corrupt because of my foolishness. ');";
	$query[14498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14497,'Psalms',38,6,'I am troubled; I am bowed down greatly; I go mourning all the day long. ');";
	$query[14499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14498,'Psalms',38,7,'For my loins are filled with a loathsome disease: and there is no soundness in my flesh. ');";
	$query[14500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14499,'Psalms',38,8,'I am feeble and sore broken: I have roared by reason of the disquietness of my heart. ');";
	$query[14501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14500,'Psalms',38,9,'Lord, all my desire is before thee; and my groaning is not hid from thee. ');";
	$query[14502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14501,'Psalms',38,10,'My heart panteth, my strength faileth me: as for the light of mine eyes, it also is gone from me. ');";
	$query[14503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14502,'Psalms',38,11,'My lovers and my friends stand aloof from my sore; and my kinsmen stand afar off. ');";
	$query[14504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14503,'Psalms',38,12,'They also that seek after my life lay snares for me: and they that seek my hurt speak mischievous things, and imagine deceits all the day long. ');";
	$query[14505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14504,'Psalms',38,13,'But I, as a deaf man, heard not; and I was as a dumb man that openeth not his mouth. ');";
	$query[14506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14505,'Psalms',38,14,'Thus I was as a man that heareth not, and in whose mouth are no reproofs. ');";
	$query[14507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14506,'Psalms',38,15,'For in thee, O LORD, do I hope: thou wilt hear, O Lord my God. ');";
	$query[14508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14507,'Psalms',38,16,'For I said, Hear me, lest otherwise they should rejoice over me: when my foot slippeth, they magnify themselves against me. ');";
	$query[14509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14508,'Psalms',38,17,'For I am ready to halt, and my sorrow is continually before me. ');";
	$query[14510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14509,'Psalms',38,18,'For I will declare mine iniquity; I will be sorry for my sin. ');";
	$query[14511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14510,'Psalms',38,19,'But mine enemies are lively, and they are strong: and they that hate me wrongfully are multiplied. ');";
	$query[14512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14511,'Psalms',38,20,'They also that render evil for good are mine adversaries; because I follow the thing that good is. ');";
	$query[14513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14512,'Psalms',38,21,'Forsake me not, O LORD: O my God, be not far from me. ');";
	$query[14514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14513,'Psalms',38,22,'Make haste to help me, O Lord my salvation. ');";
	$query[14515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14514,'Psalms',39,1,'I said, I will take heed to my ways, that I sin not with my tongue: I will keep my mouth with a bridle, while the wicked is before me. ');";
	$query[14516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14515,'Psalms',39,2,'I was dumb with silence, I held my peace, even from good; and my sorrow was stirred. ');";
	$query[14517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14516,'Psalms',39,3,'My heart was hot within me, while I was musing the fire burned: then spake I with my tongue, ');";
	$query[14518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14517,'Psalms',39,4,'LORD, make me to know mine end, and the measure of my days, what it is; that I may know how frail I am. ');";
	$query[14519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14518,'Psalms',39,5,'Behold, thou hast made my days as an handbreadth; and mine age is as nothing before thee: verily every man at his best state is altogether vanity. Selah. ');";
	$query[14520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14519,'Psalms',39,6,'Surely every man walketh in a vain shew: surely they are disquieted in vain: he heapeth up riches, and knoweth not who shall gather them. ');";
	$query[14521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14520,'Psalms',39,7,'And now, Lord, what wait I for? my hope is in thee. ');";
	$query[14522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14521,'Psalms',39,8,'Deliver me from all my transgressions: make me not the reproach of the foolish. ');";
	$query[14523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14522,'Psalms',39,9,'I was dumb, I opened not my mouth; because thou didst it. ');";
	$query[14524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14523,'Psalms',39,10,'Remove thy stroke away from me: I am consumed by the blow of thine hand. ');";
	$query[14525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14524,'Psalms',39,11,'When thou with rebukes dost correct man for iniquity, thou makest his beauty to consume away like a moth: surely every man is vanity. Selah. ');";
	$query[14526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14525,'Psalms',39,12,'Hear my prayer, O LORD, and give ear unto my cry; hold not thy peace at my tears: for I am a stranger with thee, and a sojourner, as all my fathers were. ');";
	$query[14527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14526,'Psalms',39,13,'O spare me, that I may recover strength, before I go hence, and be no more. ');";
	$query[14528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14527,'Psalms',40,1,'I waited patiently for the LORD; and he inclined unto me, and heard my cry. ');";
	$query[14529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14528,'Psalms',40,2,'He brought me up also out of an horrible pit, out of the miry clay, and set my feet upon a rock, and established my goings. ');";
	$query[14530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14529,'Psalms',40,3,'And he hath put a new song in my mouth, even praise unto our God: many shall see it, and fear, and shall trust in the LORD. ');";
	$query[14531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14530,'Psalms',40,4,'Blessed is that man that maketh the LORD his trust, and respecteth not the proud, nor such as turn aside to lies. ');";
	$query[14532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14531,'Psalms',40,5,'Many, O LORD my God, are thy wonderful works which thou hast done, and thy thoughts which are to us-ward: they cannot be reckoned up in order unto thee: if I would declare and speak of them, they are more than can be numbered. ');";
	$query[14533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14532,'Psalms',40,6,'Sacrifice and offering thou didst not desire; mine ears hast thou opened: burnt offering and sin offering hast thou not required. ');";
	$query[14534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14533,'Psalms',40,7,'Then said I, Lo, I come: in the volume of the book it is written of me, ');";
	$query[14535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14534,'Psalms',40,8,'I delight to do thy will, O my God: yea, thy law is within my heart. ');";
	$query[14536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14535,'Psalms',40,9,'I have preached righteousness in the great congregation: lo, I have not refrained my lips, O LORD, thou knowest. ');";
	$query[14537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14536,'Psalms',40,10,'I have not hid thy righteousness within my heart; I have declared thy faithfulness and thy salvation: I have not concealed thy lovingkindness and thy truth from the great congregation. ');";
	$query[14538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14537,'Psalms',40,11,'Withhold not thou thy tender mercies from me, O LORD: let thy lovingkindness and thy truth continually preserve me. ');";
	$query[14539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14538,'Psalms',40,12,'For innumerable evils have compassed me about: mine iniquities have taken hold upon me, so that I am not able to look up; they are more than the hairs of mine head: therefore my heart faileth me. ');";
	$query[14540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14539,'Psalms',40,13,'Be pleased, O LORD, to deliver me: O LORD, make haste to help me. ');";
	$query[14541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14540,'Psalms',40,14,'Let them be ashamed and confounded together that seek after my soul to destroy it; let them be driven backward and put to shame that wish me evil. ');";
	$query[14542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14541,'Psalms',40,15,'Let them be desolate for a reward of their shame that say unto me, Aha, aha. ');";
	$query[14543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14542,'Psalms',40,16,'Let all those that seek thee rejoice and be glad in thee: let such as love thy salvation say continually, The LORD be magnified. ');";
	$query[14544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14543,'Psalms',40,17,'But I am poor and needy; yet the Lord thinketh upon me: thou art my help and my deliverer; make no tarrying, O my God. ');";
	$query[14545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14544,'Psalms',41,1,'Blessed is he that considereth the poor: the LORD will deliver him in time of trouble. ');";
	$query[14546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14545,'Psalms',41,2,'The LORD will preserve him, and keep him alive; and he shall be blessed upon the earth: and thou wilt not deliver him unto the will of his enemies. ');";
	$query[14547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14546,'Psalms',41,3,'The LORD will strengthen him upon the bed of languishing: thou wilt make all his bed in his sickness. ');";
	$query[14548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14547,'Psalms',41,4,'I said, LORD, be merciful unto me: heal my soul; for I have sinned against thee. ');";
	$query[14549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14548,'Psalms',41,5,'Mine enemies speak evil of me, When shall he die, and his name perish? ');";
	$query[14550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14549,'Psalms',41,6,'And if he come to see me, he speaketh vanity: his heart gathereth iniquity to itself; when he goeth abroad, he telleth it. ');";
	$query[14551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14550,'Psalms',41,7,'All that hate me whisper together against me: against me do they devise my hurt. ');";
	$query[14552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14551,'Psalms',41,8,'An evil disease, say they, cleaveth fast unto him: and now that he lieth he shall rise up no more. ');";
	$query[14553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14552,'Psalms',41,9,'Yea, mine own familiar friend, in whom I trusted, which did eat of my bread, hath lifted up his heel against me. ');";
	$query[14554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14553,'Psalms',41,10,'But thou, O LORD, be merciful unto me, and raise me up, that I may requite them. ');";
	$query[14555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14554,'Psalms',41,11,'By this I know that thou favourest me, because mine enemy doth not triumph over me. ');";
	$query[14556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14555,'Psalms',41,12,'And as for me, thou upholdest me in mine integrity, and settest me before thy face for ever. ');";
	$query[14557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14556,'Psalms',41,13,'Blessed be the LORD God of Israel from everlasting, and to everlasting. Amen, and Amen. ');";
	$query[14558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14557,'Psalms',42,1,'As the hart panteth after the water brooks, so panteth my soul after thee, O God. ');";
	$query[14559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14558,'Psalms',42,2,'My soul thirsteth for God, for the living God: when shall I come and appear before God? ');";
	$query[14560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14559,'Psalms',42,3,'My tears have been my meat day and night, while they continually say unto me, Where is thy God? ');";
	$query[14561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14560,'Psalms',42,4,'When I remember these things, I pour out my soul in me: for I had gone with the multitude, I went with them to the house of God, with the voice of joy and praise, with a multitude that kept holyday. ');";
	$query[14562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14561,'Psalms',42,5,'Why art thou cast down, O my soul? and why art thou disquieted in me? hope thou in God: for I shall yet praise him for the help of his countenance. ');";
	$query[14563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14562,'Psalms',42,6,'O my God, my soul is cast down within me: therefore will I remember thee from the land of Jordan, and of the Hermonites, from the hill Mizar. ');";
	$query[14564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14563,'Psalms',42,7,'Deep calleth unto deep at the noise of thy waterspouts: all thy waves and thy billows are gone over me. ');";
	$query[14565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14564,'Psalms',42,8,'Yet the LORD will command his lovingkindness in the daytime, and in the night his song shall be with me, and my prayer unto the God of my life. ');";
	$query[14566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14565,'Psalms',42,9,'I will say unto God my rock, Why hast thou forgotten me? why go I mourning because of the oppression of the enemy? ');";
	$query[14567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14566,'Psalms',42,10,'As with a sword in my bones, mine enemies reproach me; while they say daily unto me, Where is thy God? ');";
	$query[14568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14567,'Psalms',42,11,'Why art thou cast down, O my soul? and why art thou disquieted within me? hope thou in God: for I shall yet praise him, who is the health of my countenance, and my God. ');";
	$query[14569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14568,'Psalms',43,1,'Judge me, O God, and plead my cause against an ungodly nation: O deliver me from the deceitful and unjust man. ');";
	$query[14570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14569,'Psalms',43,2,'For thou art the God of my strength: why dost thou cast me off? why go I mourning because of the oppression of the enemy? ');";
	$query[14571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14570,'Psalms',43,3,'O send out thy light and thy truth: let them lead me; let them bring me unto thy holy hill, and to thy tabernacles. ');";
	$query[14572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14571,'Psalms',43,4,'Then will I go unto the altar of God, unto God my exceeding joy: yea, upon the harp will I praise thee, O God my God. ');";
	$query[14573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14572,'Psalms',43,5,'Why art thou cast down, O my soul? and why art thou disquieted within me? hope in God: for I shall yet praise him, who is the health of my countenance, and my God. ');";
	$query[14574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14573,'Psalms',44,1,'We have heard with our ears, O God, our fathers have told us, what work thou didst in their days, in the times of old. ');";
	$query[14575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14574,'Psalms',44,2,'How thou didst drive out the heathen with thy hand, and plantedst them; how thou didst afflict the people, and cast them out. ');";
	$query[14576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14575,'Psalms',44,3,'For they got not the land in possession by their own sword, neither did their own arm save them: but thy right hand, and thine arm, and the light of thy countenance, because thou hadst a favour unto them. ');";
	$query[14577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14576,'Psalms',44,4,'Thou art my King, O God: command deliverances for Jacob. ');";
	$query[14578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14577,'Psalms',44,5,'Through thee will we push down our enemies: through thy name will we tread them under that rise up against us. ');";
	$query[14579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14578,'Psalms',44,6,'For I will not trust in my bow, neither shall my sword save me. ');";
	$query[14580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14579,'Psalms',44,7,'But thou hast saved us from our enemies, and hast put them to shame that hated us. ');";
	$query[14581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14580,'Psalms',44,8,'In God we boast all the day long, and praise thy name for ever. Selah. ');";
	$query[14582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14581,'Psalms',44,9,'But thou hast cast off, and put us to shame; and goest not forth with our armies. ');";
	$query[14583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14582,'Psalms',44,10,'Thou makest us to turn back from the enemy: and they which hate us spoil for themselves. ');";
	$query[14584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14583,'Psalms',44,11,'Thou hast given us like sheep appointed for meat; and hast scattered us among the heathen. ');";
	$query[14585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14584,'Psalms',44,12,'Thou sellest thy people for nought, and dost not increase thy wealth by their price. ');";
	$query[14586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14585,'Psalms',44,13,'Thou makest us a reproach to our neighbours, a scorn and a derision to them that are round about us. ');";
	$query[14587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14586,'Psalms',44,14,'Thou makest us a byword among the heathen, a shaking of the head among the people. ');";
	$query[14588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14587,'Psalms',44,15,'My confusion is continually before me, and the shame of my face hath covered me, ');";
	$query[14589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14588,'Psalms',44,16,'For the voice of him that reproacheth and blasphemeth; by reason of the enemy and avenger. ');";
	$query[14590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14589,'Psalms',44,17,'All this is come upon us; yet have we not forgotten thee, neither have we dealt falsely in thy covenant. ');";
	$query[14591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14590,'Psalms',44,18,'Our heart is not turned back, neither have our steps declined from thy way; ');";
	$query[14592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14591,'Psalms',44,19,'Though thou hast sore broken us in the place of dragons, and covered us with the shadow of death. ');";
	$query[14593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14592,'Psalms',44,20,'If we have forgotten the name of our God, or stretched out our hands to a strange god; ');";
	$query[14594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14593,'Psalms',44,21,'Shall not God search this out? for he knoweth the secrets of the heart. ');";
	$query[14595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14594,'Psalms',44,22,'Yea, for thy sake are we killed all the day long; we are counted as sheep for the slaughter. ');";
	$query[14596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14595,'Psalms',44,23,'Awake, why sleepest thou, O Lord? arise, cast us not off for ever. ');";
	$query[14597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14596,'Psalms',44,24,'Wherefore hidest thou thy face, and forgettest our affliction and our oppression? ');";
	$query[14598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14597,'Psalms',44,25,'For our soul is bowed down to the dust: our belly cleaveth unto the earth. ');";
	$query[14599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14598,'Psalms',44,26,'Arise for our help, and redeem us for thy mercies\' sake. ');";
	$query[14600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14599,'Psalms',45,1,'My heart is inditing a good matter: I speak of the things which I have made touching the king: my tongue is the pen of a ready writer. ');";
	$query[14601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14600,'Psalms',45,2,'Thou art fairer than the children of men: grace is poured into thy lips: therefore God hath blessed thee for ever. ');";
	$query[14602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14601,'Psalms',45,3,'Gird thy sword upon thy thigh, O most mighty, with thy glory and thy majesty. ');";
	$query[14603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14602,'Psalms',45,4,'And in thy majesty ride prosperously because of truth and meekness and righteousness; and thy right hand shall teach thee terrible things. ');";
	$query[14604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14603,'Psalms',45,5,'Thine arrows are sharp in the heart of the king\'s enemies; whereby the people fall under thee. ');";
	$query[14605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14604,'Psalms',45,6,'Thy throne, O God, is for ever and ever: the sceptre of thy kingdom is a right sceptre. ');";
	$query[14606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14605,'Psalms',45,7,'Thou lovest righteousness, and hatest wickedness: therefore God, thy God, hath anointed thee with the oil of gladness above thy fellows. ');";
	$query[14607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14606,'Psalms',45,8,'All thy garments smell of myrrh, and aloes, and cassia, out of the ivory palaces, whereby they have made thee glad. ');";
	$query[14608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14607,'Psalms',45,9,'Kings\' daughters were among thy honourable women: upon thy right hand did stand the queen in gold of Ophir. ');";
	$query[14609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14608,'Psalms',45,10,'Hearken, O daughter, and consider, and incline thine ear; forget also thine own people, and thy father\'s house; ');";
	$query[14610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14609,'Psalms',45,11,'So shall the king greatly desire thy beauty: for he is thy Lord; and worship thou him. ');";
	$query[14611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14610,'Psalms',45,12,'And the daughter of Tyre shall be there with a gift; even the rich among the people shall intreat thy favour. ');";
	$query[14612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14611,'Psalms',45,13,'The king\'s daughter is all glorious within: her clothing is of wrought gold. ');";
	$query[14613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14612,'Psalms',45,14,'She shall be brought unto the king in raiment of needlework: the virgins her companions that follow her shall be brought unto thee. ');";
	$query[14614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14613,'Psalms',45,15,'With gladness and rejoicing shall they be brought: they shall enter into the king\'s palace. ');";
	$query[14615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14614,'Psalms',45,16,'Instead of thy fathers shall be thy children, whom thou mayest make princes in all the earth. ');";
	$query[14616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14615,'Psalms',45,17,'I will make thy name to be remembered in all generations: therefore shall the people praise thee for ever and ever. ');";
	$query[14617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14616,'Psalms',46,1,'God is our refuge and strength, a very present help in trouble. ');";
	$query[14618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14617,'Psalms',46,2,'Therefore will not we fear, though the earth be removed, and though the mountains be carried into the midst of the sea; ');";
	$query[14619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14618,'Psalms',46,3,'Though the waters thereof roar and be troubled, though the mountains shake with the swelling thereof. Selah. ');";
	$query[14620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14619,'Psalms',46,4,'There is a river, the streams whereof shall make glad the city of God, the holy place of the tabernacles of the most High. ');";
	$query[14621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14620,'Psalms',46,5,'God is in the midst of her; she shall not be moved: God shall help her, and that right early. ');";
	$query[14622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14621,'Psalms',46,6,'The heathen raged, the kingdoms were moved: he uttered his voice, the earth melted. ');";
	$query[14623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14622,'Psalms',46,7,'The LORD of hosts is with us; the God of Jacob is our refuge. Selah. ');";
	$query[14624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14623,'Psalms',46,8,'Come, behold the works of the LORD, what desolations he hath made in the earth. ');";
	$query[14625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14624,'Psalms',46,9,'He maketh wars to cease unto the end of the earth; he breaketh the bow, and cutteth the spear in sunder; he burneth the chariot in the fire. ');";
	$query[14626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14625,'Psalms',46,10,'Be still, and know that I am God: I will be exalted among the heathen, I will be exalted in the earth. ');";
	$query[14627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14626,'Psalms',46,11,'The LORD of hosts is with us; the God of Jacob is our refuge. Selah. ');";
	$query[14628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14627,'Psalms',47,1,'O clap your hands, all ye people; shout unto God with the voice of triumph. ');";
	$query[14629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14628,'Psalms',47,2,'For the LORD most high is terrible; he is a great King over all the earth. ');";
	$query[14630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14629,'Psalms',47,3,'He shall subdue the people under us, and the nations under our feet. ');";
	$query[14631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14630,'Psalms',47,4,'He shall choose our inheritance for us, the excellency of Jacob whom he loved. Selah. ');";
	$query[14632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14631,'Psalms',47,5,'God is gone up with a shout, the LORD with the sound of a trumpet. ');";
	$query[14633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14632,'Psalms',47,6,'Sing praises to God, sing praises: sing praises unto our King, sing praises. ');";
	$query[14634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14633,'Psalms',47,7,'For God is the King of all the earth: sing ye praises with understanding. ');";
	$query[14635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14634,'Psalms',47,8,'God reigneth over the heathen: God sitteth upon the throne of his holiness. ');";
	$query[14636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14635,'Psalms',47,9,'The princes of the people are gathered together, even the people of the God of Abraham: for the shields of the earth belong unto God: he is greatly exalted. ');";
	$query[14637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14636,'Psalms',48,1,'Great is the LORD, and greatly to be praised in the city of our God, in the mountain of his holiness. ');";
	$query[14638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14637,'Psalms',48,2,'Beautiful for situation, the joy of the whole earth, is mount Zion, on the sides of the north, the city of the great King. ');";
	$query[14639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14638,'Psalms',48,3,'God is known in her palaces for a refuge. ');";
	$query[14640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14639,'Psalms',48,4,'For, lo, the kings were assembled, they passed by together. ');";
	$query[14641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14640,'Psalms',48,5,'They saw it, and so they marvelled; they were troubled, and hasted away. ');";
	$query[14642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14641,'Psalms',48,6,'Fear took hold upon them there, and pain, as of a woman in travail. ');";
	$query[14643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14642,'Psalms',48,7,'Thou breakest the ships of Tarshish with an east wind. ');";
	$query[14644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14643,'Psalms',48,8,'As we have heard, so have we seen in the city of the LORD of hosts, in the city of our God: God will establish it for ever. Selah. ');";
	$query[14645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14644,'Psalms',48,9,'We have thought of thy lovingkindness, O God, in the midst of thy temple. ');";
	$query[14646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14645,'Psalms',48,10,'According to thy name, O God, so is thy praise unto the ends of the earth: thy right hand is full of righteousness. ');";
	$query[14647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14646,'Psalms',48,11,'Let mount Zion rejoice, let the daughters of Judah be glad, because of thy judgments. ');";
	$query[14648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14647,'Psalms',48,12,'Walk about Zion, and go round about her: tell the towers thereof. ');";
	$query[14649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14648,'Psalms',48,13,'Mark ye well her bulwarks, consider her palaces; that ye may tell it to the generation following. ');";
	$query[14650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14649,'Psalms',48,14,'For this God is our God for ever and ever: he will be our guide even unto death. ');";
	$query[14651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14650,'Psalms',49,1,'Hear this, all ye people; give ear, all ye inhabitants of the world: ');";
	$query[14652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14651,'Psalms',49,2,'Both low and high, rich and poor, together. ');";
	$query[14653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14652,'Psalms',49,3,'My mouth shall speak of wisdom; and the meditation of my heart shall be of understanding. ');";
	$query[14654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14653,'Psalms',49,4,'I will incline mine ear to a parable: I will open my dark saying upon the harp. ');";
	$query[14655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14654,'Psalms',49,5,'Wherefore should I fear in the days of evil, when the iniquity of my heels shall compass me about? ');";
	$query[14656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14655,'Psalms',49,6,'They that trust in their wealth, and boast themselves in the multitude of their riches; ');";
	$query[14657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14656,'Psalms',49,7,'None of them can by any means redeem his brother, nor give to God a ransom for him: ');";
	$query[14658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14657,'Psalms',49,8,'(For the redemption of their soul is precious, and it ceaseth for ever:) ');";
	$query[14659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14658,'Psalms',49,9,'That he should still live for ever, and not see corruption. ');";
	$query[14660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14659,'Psalms',49,10,'For he seeth that wise men die, likewise the fool and the brutish person perish, and leave their wealth to others. ');";
	$query[14661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14660,'Psalms',49,11,'Their inward thought is, that their houses shall continue for ever, and their dwelling places to all generations; they call their lands after their own names. ');";
	$query[14662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14661,'Psalms',49,12,'Nevertheless man being in honour abideth not: he is like the beasts that perish. ');";
	$query[14663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14662,'Psalms',49,13,'This their way is their folly: yet their posterity approve their sayings. Selah. ');";
	$query[14664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14663,'Psalms',49,14,'Like sheep they are laid in the grave; death shall feed on them; and the upright shall have dominion over them in the morning; and their beauty shall consume in the grave from their dwelling. ');";
	$query[14665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14664,'Psalms',49,15,'But God will redeem my soul from the power of the grave: for he shall receive me. Selah. ');";
	$query[14666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14665,'Psalms',49,16,'Be not thou afraid when one is made rich, when the glory of his house is increased; ');";
	$query[14667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14666,'Psalms',49,17,'For when he dieth he shall carry nothing away: his glory shall not descend after him. ');";
	$query[14668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14667,'Psalms',49,18,'Though while he lived he blessed his soul: and men will praise thee, when thou doest well to thyself. ');";
	$query[14669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14668,'Psalms',49,19,'He shall go to the generation of his fathers; they shall never see light. ');";
	$query[14670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14669,'Psalms',49,20,'Man that is in honour, and understandeth not, is like the beasts that perish. ');";
	$query[14671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14670,'Psalms',50,1,'The mighty God, even the LORD, hath spoken, and called the earth from the rising of the sun unto the going down thereof. ');";
	$query[14672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14671,'Psalms',50,2,'Out of Zion, the perfection of beauty, God hath shined. ');";
	$query[14673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14672,'Psalms',50,3,'Our God shall come, and shall not keep silence: a fire shall devour before him, and it shall be very tempestuous round about him. ');";
	$query[14674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14673,'Psalms',50,4,'He shall call to the heavens from above, and to the earth, that he may judge his people. ');";
	$query[14675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14674,'Psalms',50,5,'Gather my saints together unto me; those that have made a covenant with me by sacrifice. ');";
	$query[14676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14675,'Psalms',50,6,'And the heavens shall declare his righteousness: for God is judge himself. Selah. ');";
	$query[14677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14676,'Psalms',50,7,'Hear, O my people, and I will speak; O Israel, and I will testify against thee: I am God, even thy God. ');";
	$query[14678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14677,'Psalms',50,8,'I will not reprove thee for thy sacrifices or thy burnt offerings, to have been continually before me. ');";
	$query[14679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14678,'Psalms',50,9,'I will take no bullock out of thy house, nor he goats out of thy folds. ');";
	$query[14680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14679,'Psalms',50,10,'For every beast of the forest is mine, and the cattle upon a thousand hills. ');";
	$query[14681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14680,'Psalms',50,11,'I know all the fowls of the mountains: and the wild beasts of the field are mine. ');";
	$query[14682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14681,'Psalms',50,12,'If I were hungry, I would not tell thee: for the world is mine, and the fulness thereof. ');";
	$query[14683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14682,'Psalms',50,13,'Will I eat the flesh of bulls, or drink the blood of goats? ');";
	$query[14684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14683,'Psalms',50,14,'Offer unto God thanksgiving; and pay thy vows unto the most High: ');";
	$query[14685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14684,'Psalms',50,15,'And call upon me in the day of trouble: I will deliver thee, and thou shalt glorify me. ');";
	$query[14686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14685,'Psalms',50,16,'But unto the wicked God saith, What hast thou to do to declare my statutes, or that thou shouldest take my covenant in thy mouth? ');";
	$query[14687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14686,'Psalms',50,17,'Seeing thou hatest instruction, and castest my words behind thee. ');";
	$query[14688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14687,'Psalms',50,18,'When thou sawest a thief, then thou consentedst with him, and hast been partaker with adulterers. ');";
	$query[14689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14688,'Psalms',50,19,'Thou givest thy mouth to evil, and thy tongue frameth deceit. ');";
	$query[14690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14689,'Psalms',50,20,'Thou sittest and speakest against thy brother; thou slanderest thine own mother\'s son. ');";
	$query[14691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14690,'Psalms',50,21,'These things hast thou done, and I kept silence; thou thoughtest that I was altogether such an one as thyself: but I will reprove thee, and set them in order before thine eyes. ');";
	$query[14692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14691,'Psalms',50,22,'Now consider this, ye that forget God, lest I tear you in pieces, and there be none to deliver. ');";
	$query[14693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14692,'Psalms',50,23,'Whoso offereth praise glorifieth me: and to him that ordereth his conversation aright will I shew the salvation of God. ');";
	$query[14694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14693,'Psalms',51,1,'Have mercy upon me, O God, according to thy lovingkindness: according unto the multitude of thy tender mercies blot out my transgressions. ');";
	$query[14695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14694,'Psalms',51,2,'Wash me throughly from mine iniquity, and cleanse me from my sin. ');";
	$query[14696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14695,'Psalms',51,3,'For I acknowledge my transgressions: and my sin is ever before me. ');";
	$query[14697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14696,'Psalms',51,4,'Against thee, thee only, have I sinned, and done this evil in thy sight: that thou mightest be justified when thou speakest, and be clear when thou judgest. ');";
	$query[14698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14697,'Psalms',51,5,'Behold, I was shapen in iniquity; and in sin did my mother conceive me. ');";
	$query[14699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14698,'Psalms',51,6,'Behold, thou desirest truth in the inward parts: and in the hidden part thou shalt make me to know wisdom. ');";
	$query[14700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14699,'Psalms',51,7,'Purge me with hyssop, and I shall be clean: wash me, and I shall be whiter than snow. ');";
	$query[14701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14700,'Psalms',51,8,'Make me to hear joy and gladness; that the bones which thou hast broken may rejoice. ');";
	$query[14702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14701,'Psalms',51,9,'Hide thy face from my sins, and blot out all mine iniquities. ');";
	$query[14703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14702,'Psalms',51,10,'Create in me a clean heart, O God; and renew a right spirit within me. ');";
	$query[14704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14703,'Psalms',51,11,'Cast me not away from thy presence; and take not thy holy spirit from me. ');";
	$query[14705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14704,'Psalms',51,12,'Restore unto me the joy of thy salvation; and uphold me with thy free spirit. ');";
	$query[14706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14705,'Psalms',51,13,'Then will I teach transgressors thy ways; and sinners shall be converted unto thee. ');";
	$query[14707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14706,'Psalms',51,14,'Deliver me from bloodguiltiness, O God, thou God of my salvation: and my tongue shall sing aloud of thy righteousness. ');";
	$query[14708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14707,'Psalms',51,15,'O Lord, open thou my lips; and my mouth shall shew forth thy praise. ');";
	$query[14709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14708,'Psalms',51,16,'For thou desirest not sacrifice; else would I give it: thou delightest not in burnt offering. ');";
	$query[14710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14709,'Psalms',51,17,'The sacrifices of God are a broken spirit: a broken and a contrite heart, O God, thou wilt not despise. ');";
	$query[14711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14710,'Psalms',51,18,'Do good in thy good pleasure unto Zion: build thou the walls of Jerusalem. ');";
	$query[14712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14711,'Psalms',51,19,'Then shalt thou be pleased with the sacrifices of righteousness, with burnt offering and whole burnt offering: then shall they offer bullocks upon thine altar. ');";
	$query[14713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14712,'Psalms',52,1,'Why boastest thou thyself in mischief, O mighty man? the goodness of God endureth continually. ');";
	$query[14714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14713,'Psalms',52,2,'Thy tongue deviseth mischiefs; like a sharp rasor, working deceitfully. ');";
	$query[14715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14714,'Psalms',52,3,'Thou lovest evil more than good; and lying rather than to speak righteousness. Selah. ');";
	$query[14716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14715,'Psalms',52,4,'Thou lovest all devouring words, O thou deceitful tongue. ');";
	$query[14717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14716,'Psalms',52,5,'God shall likewise destroy thee for ever, he shall take thee away, and pluck thee out of thy dwelling place, and root thee out of the land of the living. Selah. ');";
	$query[14718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14717,'Psalms',52,6,'The righteous also shall see, and fear, and shall laugh at him: ');";
	$query[14719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14718,'Psalms',52,7,'Lo, this is the man that made not God his strength; but trusted in the abundance of his riches, and strengthened himself in his wickedness. ');";
	$query[14720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14719,'Psalms',52,8,'But I am like a green olive tree in the house of God: I trust in the mercy of God for ever and ever. ');";
	$query[14721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14720,'Psalms',52,9,'I will praise thee for ever, because thou hast done it: and I will wait on thy name; for it is good before thy saints. ');";
	$query[14722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14721,'Psalms',53,1,'The fool hath said in his heart, There is no God. Corrupt are they, and have done abominable iniquity: there is none that doeth good. ');";
	$query[14723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14722,'Psalms',53,2,'God looked down from heaven upon the children of men, to see if there were any that did understand, that did seek God. ');";
	$query[14724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14723,'Psalms',53,3,'Every one of them is gone back: they are altogether become filthy; there is none that doeth good, no, not one. ');";
	$query[14725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14724,'Psalms',53,4,'Have the workers of iniquity no knowledge? who eat up my people as they eat bread: they have not called upon God. ');";
	$query[14726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14725,'Psalms',53,5,'There were they in great fear, where no fear was: for God hath scattered the bones of him that encampeth against thee: thou hast put them to shame, because God hath despised them. ');";
	$query[14727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14726,'Psalms',53,6,'Oh that the salvation of Israel were come out of Zion! When God bringeth back the captivity of his people, Jacob shall rejoice, and Israel shall be glad. ');";
	$query[14728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14727,'Psalms',54,1,'Save me, O God, by thy name, and judge me by thy strength. ');";
	$query[14729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14728,'Psalms',54,2,'Hear my prayer, O God; give ear to the words of my mouth. ');";
	$query[14730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14729,'Psalms',54,3,'For strangers are risen up against me, and oppressors seek after my soul: they have not set God before them. Selah. ');";
	$query[14731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14730,'Psalms',54,4,'Behold, God is mine helper: the Lord is with them that uphold my soul. ');";
	$query[14732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14731,'Psalms',54,5,'He shall reward evil unto mine enemies: cut them off in thy truth. ');";
	$query[14733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14732,'Psalms',54,6,'I will freely sacrifice unto thee: I will praise thy name, O LORD; for it is good. ');";
	$query[14734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14733,'Psalms',54,7,'For he hath delivered me out of all trouble: and mine eye hath seen his desire upon mine enemies. ');";
	$query[14735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14734,'Psalms',55,1,'Give ear to my prayer, O God; and hide not thyself from my supplication. ');";
	$query[14736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14735,'Psalms',55,2,'Attend unto me, and hear me: I mourn in my complaint, and make a noise; ');";
	$query[14737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14736,'Psalms',55,3,'Because of the voice of the enemy, because of the oppression of the wicked: for they cast iniquity upon me, and in wrath they hate me. ');";
	$query[14738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14737,'Psalms',55,4,'My heart is sore pained within me: and the terrors of death are fallen upon me. ');";
	$query[14739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14738,'Psalms',55,5,'Fearfulness and trembling are come upon me, and horror hath overwhelmed me. ');";
	$query[14740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14739,'Psalms',55,6,'And I said, Oh that I had wings like a dove! for then would I fly away, and be at rest. ');";
	$query[14741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14740,'Psalms',55,7,'Lo, then would I wander far off, and remain in the wilderness. Selah. ');";
	$query[14742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14741,'Psalms',55,8,'I would hasten my escape from the windy storm and tempest. ');";
	$query[14743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14742,'Psalms',55,9,'Destroy, O Lord, and divide their tongues: for I have seen violence and strife in the city. ');";
	$query[14744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14743,'Psalms',55,10,'Day and night they go about it upon the walls thereof: mischief also and sorrow are in the midst of it. ');";
	$query[14745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14744,'Psalms',55,11,'Wickedness is in the midst thereof: deceit and guile depart not from her streets. ');";
	$query[14746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14745,'Psalms',55,12,'For it was not an enemy that reproached me; then I could have borne it: neither was it he that hated me that did magnify himself against me; then I would have hid myself from him: ');";
	$query[14747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14746,'Psalms',55,13,'But it was thou, a man mine equal, my guide, and mine acquaintance. ');";
	$query[14748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14747,'Psalms',55,14,'We took sweet counsel together, and walked unto the house of God in company. ');";
	$query[14749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14748,'Psalms',55,15,'Let death seize upon them, and let them go down quick into hell: for wickedness is in their dwellings, and among them. ');";
	$query[14750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14749,'Psalms',55,16,'As for me, I will call upon God; and the LORD shall save me. ');";
	$query[14751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14750,'Psalms',55,17,'Evening, and morning, and at noon, will I pray, and cry aloud: and he shall hear my voice. ');";
	$query[14752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14751,'Psalms',55,18,'He hath delivered my soul in peace from the battle that was against me: for there were many with me. ');";
	$query[14753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14752,'Psalms',55,19,'God shall hear, and afflict them, even he that abideth of old. Selah. Because they have no changes, therefore they fear not God. ');";
	$query[14754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14753,'Psalms',55,20,'He hath put forth his hands against such as be at peace with him: he hath broken his covenant. ');";
	$query[14755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14754,'Psalms',55,21,'The words of his mouth were smoother than butter, but war was in his heart: his words were softer than oil, yet were they drawn swords. ');";
	$query[14756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14755,'Psalms',55,22,'Cast thy burden upon the LORD, and he shall sustain thee: he shall never suffer the righteous to be moved. ');";
	$query[14757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14756,'Psalms',55,23,'But thou, O God, shalt bring them down into the pit of destruction: bloody and deceitful men shall not live out half their days; but I will trust in thee. ');";
	$query[14758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14757,'Psalms',56,1,'Be merciful unto me, O God: for man would swallow me up; he fighting daily oppresseth me. ');";
	$query[14759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14758,'Psalms',56,2,'Mine enemies would daily swallow me up: for they be many that fight against me, O thou most High. ');";
	$query[14760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14759,'Psalms',56,3,'What time I am afraid, I will trust in thee. ');";
	$query[14761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14760,'Psalms',56,4,'In God I will praise his word, in God I have put my trust; I will not fear what flesh can do unto me. ');";
	$query[14762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14761,'Psalms',56,5,'Every day they wrest my words: all their thoughts are against me for evil. ');";
	$query[14763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14762,'Psalms',56,6,'They gather themselves together, they hide themselves, they mark my steps, when they wait for my soul. ');";
	$query[14764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14763,'Psalms',56,7,'Shall they escape by iniquity? in thine anger cast down the people, O God. ');";
	$query[14765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14764,'Psalms',56,8,'Thou tellest my wanderings: put thou my tears into thy bottle: are they not in thy book? ');";
	$query[14766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14765,'Psalms',56,9,'When I cry unto thee, then shall mine enemies turn back: this I know; for God is for me. ');";
	$query[14767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14766,'Psalms',56,10,'In God will I praise his word: in the LORD will I praise his word. ');";
	$query[14768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14767,'Psalms',56,11,'In God have I put my trust: I will not be afraid what man can do unto me. ');";
	$query[14769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14768,'Psalms',56,12,'Thy vows are upon me, O God: I will render praises unto thee. ');";
	$query[14770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14769,'Psalms',56,13,'For thou hast delivered my soul from death: wilt not thou deliver my feet from falling, that I may walk before God in the light of the living? ');";
	$query[14771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14770,'Psalms',57,1,'Be merciful unto me, O God, be merciful unto me: for my soul trusteth in thee: yea, in the shadow of thy wings will I make my refuge, until these calamities be overpast. ');";
	$query[14772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14771,'Psalms',57,2,'I will cry unto God most high; unto God that performeth all things for me. ');";
	$query[14773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14772,'Psalms',57,3,'He shall send from heaven, and save from the reproach of him that would swallow me up. Selah. God shall send forth his mercy and his truth. ');";
	$query[14774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14773,'Psalms',57,4,'My soul is among lions: and I lie even among them that are set on fire, even the sons of men, whose teeth are spears and arrows, and their tongue a sharp sword. ');";
	$query[14775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14774,'Psalms',57,5,'Be thou exalted, O God, above the heavens; let thy glory be above all the earth. ');";
	$query[14776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14775,'Psalms',57,6,'They have prepared a net for my steps; my soul is bowed down: they have digged a pit before me, into the midst whereof they are fallen themselves. Selah. ');";
	$query[14777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14776,'Psalms',57,7,'My heart is fixed, O God, my heart is fixed: I will sing and give praise. ');";
	$query[14778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14777,'Psalms',57,8,'Awake up, my glory; awake, psaltery and harp: I myself will awake early. ');";
	$query[14779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14778,'Psalms',57,9,'I will praise thee, O Lord, among the people: I will sing unto thee among the nations. ');";
	$query[14780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14779,'Psalms',57,10,'For thy mercy is great unto the heavens, and thy truth unto the clouds. ');";
	$query[14781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14780,'Psalms',57,11,'Be thou exalted, O God, above the heavens: let thy glory be above all the earth. ');";
	$query[14782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14781,'Psalms',58,1,'Do ye indeed speak righteousness, O congregation? do ye judge uprightly, O ye sons of men? ');";
	$query[14783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14782,'Psalms',58,2,'Yea, in heart ye work wickedness; ye weigh the violence of your hands in the earth. ');";
	$query[14784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14783,'Psalms',58,3,'The wicked are estranged from the womb: they go astray as soon as they be born, speaking lies. ');";
	$query[14785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14784,'Psalms',58,4,'Their poison is like the poison of a serpent: they are like the deaf adder that stoppeth her ear; ');";
	$query[14786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14785,'Psalms',58,5,'Which will not hearken to the voice of charmers, charming never so wisely. ');";
	$query[14787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14786,'Psalms',58,6,'Break their teeth, O God, in their mouth: break out the great teeth of the young lions, O LORD. ');";
	$query[14788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14787,'Psalms',58,7,'Let them melt away as waters which run continually: when he bendeth his bow to shoot his arrows, let them be as cut in pieces. ');";
	$query[14789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14788,'Psalms',58,8,'As a snail which melteth, let every one of them pass away: like the untimely birth of a woman, that they may not see the sun. ');";
	$query[14790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14789,'Psalms',58,9,'Before your pots can feel the thorns, he shall take them away as with a whirlwind, both living, and in his wrath. ');";
	$query[14791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14790,'Psalms',58,10,'The righteous shall rejoice when he seeth the vengeance: he shall wash his feet in the blood of the wicked. ');";
	$query[14792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14791,'Psalms',58,11,'So that a man shall say, Verily there is a reward for the righteous: verily he is a God that judgeth in the earth. ');";
	$query[14793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14792,'Psalms',59,1,'Deliver me from mine enemies, O my God: defend me from them that rise up against me. ');";
	$query[14794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14793,'Psalms',59,2,'Deliver me from the workers of iniquity, and save me from bloody men. ');";
	$query[14795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14794,'Psalms',59,3,'For, lo, they lie in wait for my soul: the mighty are gathered against me; not for my transgression, nor for my sin, O LORD. ');";
	$query[14796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14795,'Psalms',59,4,'They run and prepare themselves without my fault: awake to help me, and behold. ');";
	$query[14797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14796,'Psalms',59,5,'Thou therefore, O LORD God of hosts, the God of Israel, awake to visit all the heathen: be not merciful to any wicked transgressors. Selah. ');";
	$query[14798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14797,'Psalms',59,6,'They return at evening: they make a noise like a dog, and go round about the city. ');";
	$query[14799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14798,'Psalms',59,7,'Behold, they belch out with their mouth: swords are in their lips: for who, say they, doth hear? ');";
	$query[14800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14799,'Psalms',59,8,'But thou, O LORD, shalt laugh at them; thou shalt have all the heathen in derision. ');";
	$query[14801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14800,'Psalms',59,9,'Because of his strength will I wait upon thee: for God is my defence. ');";
	$query[14802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14801,'Psalms',59,10,'The God of my mercy shall prevent me: God shall let me see my desire upon mine enemies. ');";
	$query[14803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14802,'Psalms',59,11,'Slay them not, lest my people forget: scatter them by thy power; and bring them down, O Lord our shield. ');";
	$query[14804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14803,'Psalms',59,12,'For the sin of their mouth and the words of their lips let them even be taken in their pride: and for cursing and lying which they speak. ');";
	$query[14805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14804,'Psalms',59,13,'Consume them in wrath, consume them, that they may not be: and let them know that God ruleth in Jacob unto the ends of the earth. Selah. ');";
	$query[14806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14805,'Psalms',59,14,'And at evening let them return; and let them make a noise like a dog, and go round about the city. ');";
	$query[14807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14806,'Psalms',59,15,'Let them wander up and down for meat, and grudge if they be not satisfied. ');";
	$query[14808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14807,'Psalms',59,16,'But I will sing of thy power; yea, I will sing aloud of thy mercy in the morning: for thou hast been my defence and refuge in the day of my trouble. ');";
	$query[14809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14808,'Psalms',59,17,'Unto thee, O my strength, will I sing: for God is my defence, and the God of my mercy. ');";
	$query[14810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14809,'Psalms',60,1,'O God, thou hast cast us off, thou hast scattered us, thou hast been displeased; O turn thyself to us again. ');";
	$query[14811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14810,'Psalms',60,2,'Thou hast made the earth to tremble; thou hast broken it: heal the breaches thereof; for it shaketh. ');";
	$query[14812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14811,'Psalms',60,3,'Thou hast shewed thy people hard things: thou hast made us to drink the wine of astonishment. ');";
	$query[14813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14812,'Psalms',60,4,'Thou hast given a banner to them that fear thee, that it may be displayed because of the truth. Selah. ');";
	$query[14814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14813,'Psalms',60,5,'That thy beloved may be delivered; save with thy right hand, and hear me. ');";
	$query[14815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14814,'Psalms',60,6,'God hath spoken in his holiness; I will rejoice, I will divide Shechem, and mete out the valley of Succoth. ');";
	$query[14816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14815,'Psalms',60,7,'Gilead is mine, and Manasseh is mine; Ephraim also is the strength of mine head; Judah is my lawgiver; ');";
	$query[14817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14816,'Psalms',60,8,'Moab is my washpot; over Edom will I cast out my shoe: Philistia, triumph thou because of me. ');";
	$query[14818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14817,'Psalms',60,9,'Who will bring me into the strong city? who will lead me into Edom? ');";
	$query[14819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14818,'Psalms',60,10,'Wilt not thou, O God, which hadst cast us off? and thou, O God, which didst not go out with our armies? ');";
	$query[14820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14819,'Psalms',60,11,'Give us help from trouble: for vain is the help of man. ');";
	$query[14821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14820,'Psalms',60,12,'Through God we shall do valiantly: for he it is that shall tread down our enemies. ');";
	$query[14822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14821,'Psalms',61,1,'Hear my cry, O God; attend unto my prayer. ');";
	$query[14823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14822,'Psalms',61,2,'From the end of the earth will I cry unto thee, when my heart is overwhelmed: lead me to the rock that is higher than I. ');";
	$query[14824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14823,'Psalms',61,3,'For thou hast been a shelter for me, and a strong tower from the enemy. ');";
	$query[14825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14824,'Psalms',61,4,'I will abide in thy tabernacle for ever: I will trust in the covert of thy wings. Selah. ');";
	$query[14826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14825,'Psalms',61,5,'For thou, O God, hast heard my vows: thou hast given me the heritage of those that fear thy name. ');";
	$query[14827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14826,'Psalms',61,6,'Thou wilt prolong the king\'s life: and his years as many generations. ');";
	$query[14828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14827,'Psalms',61,7,'He shall abide before God for ever: O prepare mercy and truth, which may preserve him. ');";
	$query[14829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14828,'Psalms',61,8,'So will I sing praise unto thy name for ever, that I may daily perform my vows. ');";
	$query[14830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14829,'Psalms',62,1,'Truly my soul waiteth upon God: from him cometh my salvation. ');";
	$query[14831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14830,'Psalms',62,2,'He only is my rock and my salvation; he is my defence; I shall not be greatly moved. ');";
	$query[14832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14831,'Psalms',62,3,'How long will ye imagine mischief against a man? ye shall be slain all of you: as a bowing wall shall ye be, and as a tottering fence. ');";
	$query[14833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14832,'Psalms',62,4,'They only consult to cast him down from his excellency: they delight in lies: they bless with their mouth, but they curse inwardly. Selah. ');";
	$query[14834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14833,'Psalms',62,5,'My soul, wait thou only upon God; for my expectation is from him. ');";
	$query[14835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14834,'Psalms',62,6,'He only is my rock and my salvation: he is my defence; I shall not be moved. ');";
	$query[14836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14835,'Psalms',62,7,'In God is my salvation and my glory: the rock of my strength, and my refuge, is in God. ');";
	$query[14837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14836,'Psalms',62,8,'Trust in him at all times; ye people, pour out your heart before him: God is a refuge for us. Selah. ');";
	$query[14838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14837,'Psalms',62,9,'Surely men of low degree are vanity, and men of high degree are a lie: to be laid in the balance, they are altogether lighter than vanity. ');";
	$query[14839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14838,'Psalms',62,10,'Trust not in oppression, and become not vain in robbery: if riches increase, set not your heart upon them. ');";
	$query[14840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14839,'Psalms',62,11,'God hath spoken once; twice have I heard this; that power belongeth unto God. ');";
	$query[14841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14840,'Psalms',62,12,'Also unto thee, O Lord, belongeth mercy: for thou renderest to every man according to his work. ');";
	$query[14842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14841,'Psalms',63,1,'O God, thou art my God; early will I seek thee: my soul thirsteth for thee, my flesh longeth for thee in a dry and thirsty land, where no water is; ');";
	$query[14843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14842,'Psalms',63,2,'To see thy power and thy glory, so as I have seen thee in the sanctuary. ');";
	$query[14844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14843,'Psalms',63,3,'Because thy lovingkindness is better than life, my lips shall praise thee. ');";
	$query[14845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14844,'Psalms',63,4,'Thus will I bless thee while I live: I will lift up my hands in thy name. ');";
	$query[14846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14845,'Psalms',63,5,'My soul shall be satisfied as with marrow and fatness; and my mouth shall praise thee with joyful lips: ');";
	$query[14847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14846,'Psalms',63,6,'When I remember thee upon my bed, and meditate on thee in the night watches. ');";
	$query[14848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14847,'Psalms',63,7,'Because thou hast been my help, therefore in the shadow of thy wings will I rejoice. ');";
	$query[14849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14848,'Psalms',63,8,'My soul followeth hard after thee: thy right hand upholdeth me. ');";
	$query[14850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14849,'Psalms',63,9,'But those that seek my soul, to destroy it, shall go into the lower parts of the earth. ');";
	$query[14851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14850,'Psalms',63,10,'They shall fall by the sword: they shall be a portion for foxes. ');";
	$query[14852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14851,'Psalms',63,11,'But the king shall rejoice in God; every one that sweareth by him shall glory: but the mouth of them that speak lies shall be stopped. ');";
	$query[14853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14852,'Psalms',64,1,'Hear my voice, O God, in my prayer: preserve my life from fear of the enemy. ');";
	$query[14854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14853,'Psalms',64,2,'Hide me from the secret counsel of the wicked; from the insurrection of the workers of iniquity: ');";
	$query[14855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14854,'Psalms',64,3,'Who whet their tongue like a sword, and bend their bows to shoot their arrows, even bitter words: ');";
	$query[14856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14855,'Psalms',64,4,'That they may shoot in secret at the perfect: suddenly do they shoot at him, and fear not. ');";
	$query[14857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14856,'Psalms',64,5,'They encourage themselves in an evil matter: they commune of laying snares privily; they say, Who shall see them? ');";
	$query[14858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14857,'Psalms',64,6,'They search out iniquities; they accomplish a diligent search: both the inward thought of every one of them, and the heart, is deep. ');";
	$query[14859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14858,'Psalms',64,7,'But God shall shoot at them with an arrow; suddenly shall they be wounded. ');";
	$query[14860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14859,'Psalms',64,8,'So they shall make their own tongue to fall upon themselves: all that see them shall flee away. ');";
	$query[14861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14860,'Psalms',64,9,'And all men shall fear, and shall declare the work of God; for they shall wisely consider of his doing. ');";
	$query[14862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14861,'Psalms',64,10,'The righteous shall be glad in the LORD, and shall trust in him; and all the upright in heart shall glory. ');";
	$query[14863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14862,'Psalms',65,1,'Praise waiteth for thee, O God, in Sion: and unto thee shall the vow be performed. ');";
	$query[14864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14863,'Psalms',65,2,'O thou that hearest prayer, unto thee shall all flesh come. ');";
	$query[14865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14864,'Psalms',65,3,'Iniquities prevail against me: as for our transgressions, thou shalt purge them away. ');";
	$query[14866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14865,'Psalms',65,4,'Blessed is the man whom thou choosest, and causest to approach unto thee, that he may dwell in thy courts: we shall be satisfied with the goodness of thy house, even of thy holy temple. ');";
	$query[14867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14866,'Psalms',65,5,'By terrible things in righteousness wilt thou answer us, O God of our salvation; who art the confidence of all the ends of the earth, and of them that are afar off upon the sea: ');";
	$query[14868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14867,'Psalms',65,6,'Which by his strength setteth fast the mountains; being girded with power: ');";
	$query[14869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14868,'Psalms',65,7,'Which stilleth the noise of the seas, the noise of their waves, and the tumult of the people. ');";
	$query[14870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14869,'Psalms',65,8,'They also that dwell in the uttermost parts are afraid at thy tokens: thou makest the outgoings of the morning and evening to rejoice. ');";
	$query[14871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14870,'Psalms',65,9,'Thou visitest the earth, and waterest it: thou greatly enrichest it with the river of God, which is full of water: thou preparest them corn, when thou hast so provided for it. ');";
	$query[14872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14871,'Psalms',65,10,'Thou waterest the ridges thereof abundantly: thou settlest the furrows thereof: thou makest it soft with showers: thou blessest the springing thereof. ');";
	$query[14873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14872,'Psalms',65,11,'Thou crownest the year with thy goodness; and thy paths drop fatness. ');";
	$query[14874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14873,'Psalms',65,12,'They drop upon the pastures of the wilderness: and the little hills rejoice on every side. ');";
	$query[14875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14874,'Psalms',65,13,'The pastures are clothed with flocks; the valleys also are covered over with corn; they shout for joy, they also sing. ');";
	$query[14876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14875,'Psalms',66,1,'Make a joyful noise unto God, all ye lands: ');";
	$query[14877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14876,'Psalms',66,2,'Sing forth the honour of his name: make his praise glorious. ');";
	$query[14878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14877,'Psalms',66,3,'Say unto God, How terrible art thou in thy works! through the greatness of thy power shall thine enemies submit themselves unto thee. ');";
	$query[14879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14878,'Psalms',66,4,'All the earth shall worship thee, and shall sing unto thee; they shall sing to thy name. Selah. ');";
	$query[14880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14879,'Psalms',66,5,'Come and see the works of God: he is terrible in his doing toward the children of men. ');";
	$query[14881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14880,'Psalms',66,6,'He turned the sea into dry land: they went through the flood on foot: there did we rejoice in him. ');";
	$query[14882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14881,'Psalms',66,7,'He ruleth by his power for ever; his eyes behold the nations: let not the rebellious exalt themselves. Selah. ');";
	$query[14883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14882,'Psalms',66,8,'O bless our God, ye people, and make the voice of his praise to be heard: ');";
	$query[14884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14883,'Psalms',66,9,'Which holdeth our soul in life, and suffereth not our feet to be moved. ');";
	$query[14885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14884,'Psalms',66,10,'For thou, O God, hast proved us: thou hast tried us, as silver is tried. ');";
	$query[14886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14885,'Psalms',66,11,'Thou broughtest us into the net; thou laidst affliction upon our loins. ');";
	$query[14887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14886,'Psalms',66,12,'Thou hast caused men to ride over our heads; we went through fire and through water: but thou broughtest us out into a wealthy place. ');";
	$query[14888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14887,'Psalms',66,13,'I will go into thy house with burnt offerings: I will pay thee my vows, ');";
	$query[14889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14888,'Psalms',66,14,'Which my lips have uttered, and my mouth hath spoken, when I was in trouble. ');";
	$query[14890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14889,'Psalms',66,15,'I will offer unto thee burnt sacrifices of fatlings, with the incense of rams; I will offer bullocks with goats. Selah. ');";
	$query[14891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14890,'Psalms',66,16,'Come and hear, all ye that fear God, and I will declare what he hath done for my soul. ');";
	$query[14892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14891,'Psalms',66,17,'I cried unto him with my mouth, and he was extolled with my tongue. ');";
	$query[14893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14892,'Psalms',66,18,'If I regard iniquity in my heart, the Lord will not hear me: ');";
	$query[14894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14893,'Psalms',66,19,'But verily God hath heard me; he hath attended to the voice of my prayer. ');";
	$query[14895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14894,'Psalms',66,20,'Blessed be God, which hath not turned away my prayer, nor his mercy from me. ');";
	$query[14896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14895,'Psalms',67,1,'God be merciful unto us, and bless us; and cause his face to shine upon us; Selah. ');";
	$query[14897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14896,'Psalms',67,2,'That thy way may be known upon earth, thy saving health among all nations. ');";
	$query[14898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14897,'Psalms',67,3,'Let the people praise thee, O God; let all the people praise thee. ');";
	$query[14899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14898,'Psalms',67,4,'O let the nations be glad and sing for joy: for thou shalt judge the people righteously, and govern the nations upon earth. Selah. ');";
	$query[14900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14899,'Psalms',67,5,'Let the people praise thee, O God; let all the people praise thee. ');";
	$query[14901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14900,'Psalms',67,6,'Then shall the earth yield her increase; and God, even our own God, shall bless us. ');";
	$query[14902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14901,'Psalms',67,7,'God shall bless us; and all the ends of the earth shall fear him. ');";
	$query[14903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14902,'Psalms',68,1,'Let God arise, let his enemies be scattered: let them also that hate him flee before him. ');";
	$query[14904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14903,'Psalms',68,2,'As smoke is driven away, so drive them away: as wax melteth before the fire, so let the wicked perish at the presence of God. ');";
	$query[14905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14904,'Psalms',68,3,'But let the righteous be glad; let them rejoice before God: yea, let them exceedingly rejoice. ');";
	$query[14906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14905,'Psalms',68,4,'Sing unto God, sing praises to his name: extol him that rideth upon the heavens by his name JAH, and rejoice before him. ');";
	$query[14907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14906,'Psalms',68,5,'A father of the fatherless, and a judge of the widows, is God in his holy habitation. ');";
	$query[14908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14907,'Psalms',68,6,'God setteth the solitary in families: he bringeth out those which are bound with chains: but the rebellious dwell in a dry land. ');";
	$query[14909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14908,'Psalms',68,7,'O God, when thou wentest forth before thy people, when thou didst march through the wilderness; Selah: ');";
	$query[14910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14909,'Psalms',68,8,'The earth shook, the heavens also dropped at the presence of God: even Sinai itself was moved at the presence of God, the God of Israel. ');";
	$query[14911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14910,'Psalms',68,9,'Thou, O God, didst send a plentiful rain, whereby thou didst confirm thine inheritance, when it was weary. ');";
	$query[14912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14911,'Psalms',68,10,'Thy congregation hath dwelt therein: thou, O God, hast prepared of thy goodness for the poor. ');";
	$query[14913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14912,'Psalms',68,11,'The Lord gave the word: great was the company of those that published it. ');";
	$query[14914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14913,'Psalms',68,12,'Kings of armies did flee apace: and she that tarried at home divided the spoil. ');";
	$query[14915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14914,'Psalms',68,13,'Though ye have lien among the pots, yet shall ye be as the wings of a dove covered with silver, and her feathers with yellow gold. ');";
	$query[14916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14915,'Psalms',68,14,'When the Almighty scattered kings in it, it was white as snow in Salmon. ');";
	$query[14917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14916,'Psalms',68,15,'The hill of God is as the hill of Bashan; an high hill as the hill of Bashan. ');";
	$query[14918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14917,'Psalms',68,16,'Why leap ye, ye high hills? this is the hill which God desireth to dwell in; yea, the LORD will dwell in it for ever. ');";
	$query[14919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14918,'Psalms',68,17,'The chariots of God are twenty thousand, even thousands of angels: the Lord is among them, as in Sinai, in the holy place. ');";
	$query[14920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14919,'Psalms',68,18,'Thou hast ascended on high, thou hast led captivity captive: thou hast received gifts for men; yea, for the rebellious also, that the LORD God might dwell among them. ');";
	$query[14921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14920,'Psalms',68,19,'Blessed be the Lord, who daily loadeth us with benefits, even the God of our salvation. Selah. ');";
	$query[14922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14921,'Psalms',68,20,'He that is our God is the God of salvation; and unto God the Lord belong the issues from death. ');";
	$query[14923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14922,'Psalms',68,21,'But God shall wound the head of his enemies, and the hairy scalp of such an one as goeth on still in his trespasses. ');";
	$query[14924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14923,'Psalms',68,22,'The Lord said, I will bring again from Bashan, I will bring my people again from the depths of the sea: ');";
	$query[14925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14924,'Psalms',68,23,'That thy foot may be dipped in the blood of thine enemies, and the tongue of thy dogs in the same. ');";
	$query[14926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14925,'Psalms',68,24,'They have seen thy goings, O God; even the goings of my God, my King, in the sanctuary. ');";
	$query[14927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14926,'Psalms',68,25,'The singers went before, the players on instruments followed after; among them were the damsels playing with timbrels. ');";
	$query[14928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14927,'Psalms',68,26,'Bless ye God in the congregations, even the Lord, from the fountain of Israel. ');";
	$query[14929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14928,'Psalms',68,27,'There is little Benjamin with their ruler, the princes of Judah and their council, the princes of Zebulun, and the princes of Naphtali. ');";
	$query[14930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14929,'Psalms',68,28,'Thy God hath commanded thy strength: strengthen, O God, that which thou hast wrought for us. ');";
	$query[14931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14930,'Psalms',68,29,'Because of thy temple at Jerusalem shall kings bring presents unto thee. ');";
	$query[14932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14931,'Psalms',68,30,'Rebuke the company of spearmen, the multitude of the bulls, with the calves of the people, till every one submit himself with pieces of silver: scatter thou the people that delight in war. ');";
	$query[14933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14932,'Psalms',68,31,'Princes shall come out of Egypt; Ethiopia shall soon stretch out her hands unto God. ');";
	$query[14934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14933,'Psalms',68,32,'Sing unto God, ye kingdoms of the earth; O sing praises unto the Lord; Selah: ');";
	$query[14935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14934,'Psalms',68,33,'To him that rideth upon the heavens of heavens, which were of old; lo, he doth send out his voice, and that a mighty voice. ');";
	$query[14936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14935,'Psalms',68,34,'Ascribe ye strength unto God: his excellency is over Israel, and his strength is in the clouds. ');";
	$query[14937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14936,'Psalms',68,35,'O God, thou art terrible out of thy holy places: the God of Israel is he that giveth strength and power unto his people. Blessed be God. ');";
	$query[14938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14937,'Psalms',69,1,'Save me, O God; for the waters are come in unto my soul. ');";
	$query[14939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14938,'Psalms',69,2,'I sink in deep mire, where there is no standing: I am come into deep waters, where the floods overflow me. ');";
	$query[14940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14939,'Psalms',69,3,'I am weary of my crying: my throat is dried: mine eyes fail while I wait for my God. ');";
	$query[14941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14940,'Psalms',69,4,'They that hate me without a cause are more than the hairs of mine head: they that would destroy me, being mine enemies wrongfully, are mighty: then I restored that which I took not away. ');";
	$query[14942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14941,'Psalms',69,5,'O God, thou knowest my foolishness; and my sins are not hid from thee. ');";
	$query[14943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14942,'Psalms',69,6,'Let not them that wait on thee, O Lord GOD of hosts, be ashamed for my sake: let not those that seek thee be confounded for my sake, O God of Israel. ');";
	$query[14944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14943,'Psalms',69,7,'Because for thy sake I have borne reproach; shame hath covered my face. ');";
	$query[14945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14944,'Psalms',69,8,'I am become a stranger unto my brethren, and an alien unto my mother\'s children. ');";
	$query[14946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14945,'Psalms',69,9,'For the zeal of thine house hath eaten me up; and the reproaches of them that reproached thee are fallen upon me. ');";
	$query[14947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14946,'Psalms',69,10,'When I wept, and chastened my soul with fasting, that was to my reproach. ');";
	$query[14948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14947,'Psalms',69,11,'I made sackcloth also my garment; and I became a proverb to them. ');";
	$query[14949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14948,'Psalms',69,12,'They that sit in the gate speak against me; and I was the song of the drunkards. ');";
	$query[14950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14949,'Psalms',69,13,'But as for me, my prayer is unto thee, O LORD, in an acceptable time: O God, in the multitude of thy mercy hear me, in the truth of thy salvation. ');";
	$query[14951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14950,'Psalms',69,14,'Deliver me out of the mire, and let me not sink: let me be delivered from them that hate me, and out of the deep waters. ');";
	$query[14952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14951,'Psalms',69,15,'Let not the waterflood overflow me, neither let the deep swallow me up, and let not the pit shut her mouth upon me. ');";
	$query[14953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14952,'Psalms',69,16,'Hear me, O LORD; for thy lovingkindness is good: turn unto me according to the multitude of thy tender mercies. ');";
	$query[14954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14953,'Psalms',69,17,'And hide not thy face from thy servant; for I am in trouble: hear me speedily. ');";
	$query[14955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14954,'Psalms',69,18,'Draw nigh unto my soul, and redeem it: deliver me because of mine enemies. ');";
	$query[14956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14955,'Psalms',69,19,'Thou hast known my reproach, and my shame, and my dishonour: mine adversaries are all before thee. ');";
	$query[14957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14956,'Psalms',69,20,'Reproach hath broken my heart; and I am full of heaviness: and I looked for some to take pity, but there was none; and for comforters, but I found none. ');";
	$query[14958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14957,'Psalms',69,21,'They gave me also gall for my meat; and in my thirst they gave me vinegar to drink. ');";
	$query[14959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14958,'Psalms',69,22,'Let their table become a snare before them: and that which should have been for their welfare, let it become a trap. ');";
	$query[14960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14959,'Psalms',69,23,'Let their eyes be darkened, that they see not; and make their loins continually to shake. ');";
	$query[14961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14960,'Psalms',69,24,'Pour out thine indignation upon them, and let thy wrathful anger take hold of them. ');";
	$query[14962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14961,'Psalms',69,25,'Let their habitation be desolate; and let none dwell in their tents. ');";
	$query[14963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14962,'Psalms',69,26,'For they persecute him whom thou hast smitten; and they talk to the grief of those whom thou hast wounded. ');";
	$query[14964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14963,'Psalms',69,27,'Add iniquity unto their iniquity: and let them not come into thy righteousness. ');";
	$query[14965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14964,'Psalms',69,28,'Let them be blotted out of the book of the living, and not be written with the righteous. ');";
	$query[14966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14965,'Psalms',69,29,'But I am poor and sorrowful: let thy salvation, O God, set me up on high. ');";
	$query[14967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14966,'Psalms',69,30,'I will praise the name of God with a song, and will magnify him with thanksgiving. ');";
	$query[14968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14967,'Psalms',69,31,'This also shall please the LORD better than an ox or bullock that hath horns and hoofs. ');";
	$query[14969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14968,'Psalms',69,32,'The humble shall see this, and be glad: and your heart shall live that seek God. ');";
	$query[14970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14969,'Psalms',69,33,'For the LORD heareth the poor, and despiseth not his prisoners. ');";
	$query[14971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14970,'Psalms',69,34,'Let the heaven and earth praise him, the seas, and everything that moveth therein. ');";
	$query[14972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14971,'Psalms',69,35,'For God will save Zion, and will build the cities of Judah: that they may dwell there, and have it in possession. ');";
	$query[14973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14972,'Psalms',69,36,'The seed also of his servants shall inherit it: and they that love his name shall dwell therein. ');";
	$query[14974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14973,'Psalms',70,1,'Make haste, O God, to deliver me; make haste to help me, O LORD. ');";
	$query[14975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14974,'Psalms',70,2,'Let them be ashamed and confounded that seek after my soul: let them be turned backward, and put to confusion, that desire my hurt. ');";
	$query[14976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14975,'Psalms',70,3,'Let them be turned back for a reward of their shame that say, Aha, aha. ');";
	$query[14977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14976,'Psalms',70,4,'Let all those that seek thee rejoice and be glad in thee: and let such as love thy salvation say continually, Let God be magnified. ');";
	$query[14978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14977,'Psalms',70,5,'But I am poor and needy: make haste unto me, O God: thou art my help and my deliverer; O LORD, make no tarrying. ');";
	$query[14979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14978,'Psalms',71,1,'In thee, O LORD, do I put my trust: let me never be put to confusion. ');";
	$query[14980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14979,'Psalms',71,2,'Deliver me in thy righteousness, and cause me to escape: incline thine ear unto me, and save me. ');";
	$query[14981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14980,'Psalms',71,3,'Be thou my strong habitation, whereunto I may continually resort: thou hast given commandment to save me; for thou art my rock and my fortress. ');";
	$query[14982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14981,'Psalms',71,4,'Deliver me, O my God, out of the hand of the wicked, out of the hand of the unrighteous and cruel man. ');";
	$query[14983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14982,'Psalms',71,5,'For thou art my hope, O Lord GOD: thou art my trust from my youth. ');";
	$query[14984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14983,'Psalms',71,6,'By thee have I been holden up from the womb: thou art he that took me out of my mother\'s bowels: my praise shall be continually of thee. ');";
	$query[14985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14984,'Psalms',71,7,'I am as a wonder unto many; but thou art my strong refuge. ');";
	$query[14986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14985,'Psalms',71,8,'Let my mouth be filled with thy praise and with thy honour all the day. ');";
	$query[14987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14986,'Psalms',71,9,'Cast me not off in the time of old age; forsake me not when my strength faileth. ');";
	$query[14988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14987,'Psalms',71,10,'For mine enemies speak against me; and they that lay wait for my soul take counsel together, ');";
	$query[14989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14988,'Psalms',71,11,'Saying, God hath forsaken him: persecute and take him; for there is none to deliver him. ');";
	$query[14990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14989,'Psalms',71,12,'O God, be not far from me: O my God, make haste for my help. ');";
	$query[14991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14990,'Psalms',71,13,'Let them be confounded and consumed that are adversaries to my soul; let them be covered with reproach and dishonour that seek my hurt. ');";
	$query[14992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14991,'Psalms',71,14,'But I will hope continually, and will yet praise thee more and more. ');";
	$query[14993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14992,'Psalms',71,15,'My mouth shall shew forth thy righteousness and thy salvation all the day; for I know not the numbers thereof. ');";
	$query[14994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14993,'Psalms',71,16,'I will go in the strength of the Lord GOD: I will make mention of thy righteousness, even of thine only. ');";
	$query[14995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14994,'Psalms',71,17,'O God, thou hast taught me from my youth: and hitherto have I declared thy wondrous works. ');";
	$query[14996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14995,'Psalms',71,18,'Now also when I am old and grayheaded, O God, forsake me not; until I have shewed thy strength unto this generation, and thy power to every one that is to come. ');";
	$query[14997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14996,'Psalms',71,19,'Thy righteousness also, O God, is very high, who hast done great things: O God, who is like unto thee! ');";
	$query[14998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14997,'Psalms',71,20,'Thou, which hast shewed me great and sore troubles, shalt quicken me again, and shalt bring me up again from the depths of the earth. ');";
	$query[14999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14998,'Psalms',71,21,'Thou shalt increase my greatness, and comfort me on every side. ');";
	$query[15000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (14999,'Psalms',71,22,'I will also praise thee with the psaltery, even thy truth, O my God: unto thee will I sing with the harp, O thou Holy One of Israel. ');";
	$query[15001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15000,'Psalms',71,23,'My lips shall greatly rejoice when I sing unto thee; and my soul, which thou hast redeemed. ');";
	$query[15002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15001,'Psalms',71,24,'My tongue also shall talk of thy righteousness all the day long: for they are confounded, for they are brought unto shame, that seek my hurt. ');";
	$query[15003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15002,'Psalms',72,1,'Give the king thy judgments, O God, and thy righteousness unto the king\'s son. ');";
	$query[15004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15003,'Psalms',72,2,'He shall judge thy people with righteousness, and thy poor with judgment. ');";
	$query[15005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15004,'Psalms',72,3,'The mountains shall bring peace to the people, and the little hills, by righteousness. ');";
	$query[15006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15005,'Psalms',72,4,'He shall judge the poor of the people, he shall save the children of the needy, and shall break in pieces the oppressor. ');";
	$query[15007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15006,'Psalms',72,5,'They shall fear thee as long as the sun and moon endure, throughout all generations. ');";
	$query[15008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15007,'Psalms',72,6,'He shall come down like rain upon the mown grass: as showers that water the earth. ');";
	$query[15009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15008,'Psalms',72,7,'In his days shall the righteous flourish; and abundance of peace so long as the moon endureth. ');";
	$query[15010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15009,'Psalms',72,8,'He shall have dominion also from sea to sea, and from the river unto the ends of the earth. ');";
	$query[15011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15010,'Psalms',72,9,'They that dwell in the wilderness shall bow before him; and his enemies shall lick the dust. ');";
	$query[15012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15011,'Psalms',72,10,'The kings of Tarshish and of the isles shall bring presents: the kings of Sheba and Seba shall offer gifts. ');";
	$query[15013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15012,'Psalms',72,11,'Yea, all kings shall fall down before him: all nations shall serve him. ');";
	$query[15014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15013,'Psalms',72,12,'For he shall deliver the needy when he crieth; the poor also, and him that hath no helper. ');";
	$query[15015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15014,'Psalms',72,13,'He shall spare the poor and needy, and shall save the souls of the needy. ');";
	$query[15016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15015,'Psalms',72,14,'He shall redeem their soul from deceit and violence: and precious shall their blood be in his sight. ');";
	$query[15017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15016,'Psalms',72,15,'And he shall live, and to him shall be given of the gold of Sheba: prayer also shall be made for him continually; and daily shall he be praised. ');";
	$query[15018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15017,'Psalms',72,16,'There shall be an handful of corn in the earth upon the top of the mountains; the fruit thereof shall shake like Lebanon: and they of the city shall flourish like grass of the earth. ');";
	$query[15019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15018,'Psalms',72,17,'His name shall endure for ever: his name shall be continued as long as the sun: and men shall be blessed in him: all nations shall call him blessed. ');";
	$query[15020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15019,'Psalms',72,18,'Blessed be the LORD God, the God of Israel, who only doeth wondrous things. ');";
	$query[15021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15020,'Psalms',72,19,'And blessed be his glorious name for ever: and let the whole earth be filled with his glory; Amen, and Amen. ');";
	$query[15022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15021,'Psalms',72,20,'The prayers of David the son of Jesse are ended. ');";
	$query[15023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15022,'Psalms',73,1,'Truly God is good to Israel, even to such as are of a clean heart. ');";
	$query[15024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15023,'Psalms',73,2,'But as for me, my feet were almost gone; my steps had well nigh slipped. ');";
	$query[15025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15024,'Psalms',73,3,'For I was envious at the foolish, when I saw the prosperity of the wicked. ');";
	$query[15026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15025,'Psalms',73,4,'For there are no bands in their death: but their strength is firm. ');";
	$query[15027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15026,'Psalms',73,5,'They are not in trouble as other men; neither are they plagued like other men. ');";
	$query[15028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15027,'Psalms',73,6,'Therefore pride compasseth them about as a chain; violence covereth them as a garment. ');";
	$query[15029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15028,'Psalms',73,7,'Their eyes stand out with fatness: they have more than heart could wish. ');";
	$query[15030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15029,'Psalms',73,8,'They are corrupt, and speak wickedly concerning oppression: they speak loftily. ');";
	$query[15031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15030,'Psalms',73,9,'They set their mouth against the heavens, and their tongue walketh through the earth. ');";
	$query[15032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15031,'Psalms',73,10,'Therefore his people return hither: and waters of a full cup are wrung out to them. ');";
	$query[15033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15032,'Psalms',73,11,'And they say, How doth God know? and is there knowledge in the most High? ');";
	$query[15034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15033,'Psalms',73,12,'Behold, these are the ungodly, who prosper in the world; they increase in riches. ');";
	$query[15035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15034,'Psalms',73,13,'Verily I have cleansed my heart in vain, and washed my hands in innocency. ');";
	$query[15036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15035,'Psalms',73,14,'For all the day long have I been plagued, and chastened every morning. ');";
	$query[15037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15036,'Psalms',73,15,'If I say, I will speak thus; behold, I should offend against the generation of thy children. ');";
	$query[15038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15037,'Psalms',73,16,'When I thought to know this, it was too painful for me; ');";
	$query[15039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15038,'Psalms',73,17,'Until I went into the sanctuary of God; then understood I their end. ');";
	$query[15040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15039,'Psalms',73,18,'Surely thou didst set them in slippery places: thou castedst them down into destruction. ');";
	$query[15041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15040,'Psalms',73,19,'How are they brought into desolation, as in a moment! they are utterly consumed with terrors. ');";
	$query[15042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15041,'Psalms',73,20,'As a dream when one awaketh; so, O Lord, when thou awakest, thou shalt despise their image. ');";
	$query[15043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15042,'Psalms',73,21,'Thus my heart was grieved, and I was pricked in my reins. ');";
	$query[15044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15043,'Psalms',73,22,'So foolish was I, and ignorant: I was as a beast before thee. ');";
	$query[15045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15044,'Psalms',73,23,'Nevertheless I am continually with thee: thou hast holden me by my right hand. ');";
	$query[15046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15045,'Psalms',73,24,'Thou shalt guide me with thy counsel, and afterward receive me to glory. ');";
	$query[15047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15046,'Psalms',73,25,'Whom have I in heaven but thee? and there is none upon earth that I desire beside thee. ');";
	$query[15048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15047,'Psalms',73,26,'My flesh and my heart faileth: but God is the strength of my heart, and my portion for ever. ');";
	$query[15049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15048,'Psalms',73,27,'For, lo, they that are far from thee shall perish: thou hast destroyed all them that go a whoring from thee. ');";
	$query[15050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15049,'Psalms',73,28,'But it is good for me to draw near to God: I have put my trust in the Lord GOD, that I may declare all thy works. ');";
	$query[15051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15050,'Psalms',74,1,'O God, why hast thou cast us off for ever? why doth thine anger smoke against the sheep of thy pasture? ');";
	$query[15052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15051,'Psalms',74,2,'Remember thy congregation, which thou hast purchased of old; the rod of thine inheritance, which thou hast redeemed; this mount Zion, wherein thou hast dwelt. ');";
	$query[15053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15052,'Psalms',74,3,'Lift up thy feet unto the perpetual desolations; even all that the enemy hath done wickedly in the sanctuary. ');";
	$query[15054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15053,'Psalms',74,4,'Thine enemies roar in the midst of thy congregations; they set up their ensigns for signs. ');";
	$query[15055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15054,'Psalms',74,5,'A man was famous according as he had lifted up axes upon the thick trees. ');";
	$query[15056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15055,'Psalms',74,6,'But now they break down the carved work thereof at once with axes and hammers. ');";
	$query[15057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15056,'Psalms',74,7,'They have cast fire into thy sanctuary, they have defiled by casting down the dwelling place of thy name to the ground. ');";
	$query[15058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15057,'Psalms',74,8,'They said in their hearts, Let us destroy them together: they have burned up all the synagogues of God in the land. ');";
	$query[15059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15058,'Psalms',74,9,'We see not our signs: there is no more any prophet: neither is there among us any that knoweth how long. ');";
	$query[15060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15059,'Psalms',74,10,'O God, how long shall the adversary reproach? shall the enemy blaspheme thy name for ever? ');";
	$query[15061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15060,'Psalms',74,11,'Why withdrawest thou thy hand, even thy right hand? pluck it out of thy bosom. ');";
	$query[15062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15061,'Psalms',74,12,'For God is my King of old, working salvation in the midst of the earth. ');";
	$query[15063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15062,'Psalms',74,13,'Thou didst divide the sea by thy strength: thou brakest the heads of the dragons in the waters. ');";
	$query[15064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15063,'Psalms',74,14,'Thou brakest the heads of leviathan in pieces, and gavest him to be meat to the people inhabiting the wilderness. ');";
	$query[15065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15064,'Psalms',74,15,'Thou didst cleave the fountain and the flood: thou driedst up mighty rivers. ');";
	$query[15066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15065,'Psalms',74,16,'The day is thine, the night also is thine: thou hast prepared the light and the sun. ');";
	$query[15067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15066,'Psalms',74,17,'Thou hast set all the borders of the earth: thou hast made summer and winter. ');";
	$query[15068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15067,'Psalms',74,18,'Remember this, that the enemy hath reproached, O LORD, and that the foolish people have blasphemed thy name. ');";
	$query[15069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15068,'Psalms',74,19,'O deliver not the soul of thy turtledove unto the multitude of the wicked: forget not the congregation of thy poor for ever. ');";
	$query[15070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15069,'Psalms',74,20,'Have respect unto the covenant: for the dark places of the earth are full of the habitations of cruelty. ');";
	$query[15071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15070,'Psalms',74,21,'O let not the oppressed return ashamed: let the poor and needy praise thy name. ');";
	$query[15072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15071,'Psalms',74,22,'Arise, O God, plead thine own cause: remember how the foolish man reproacheth thee daily. ');";
	$query[15073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15072,'Psalms',74,23,'Forget not the voice of thine enemies: the tumult of those that rise up against thee increaseth continually. ');";
	$query[15074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15073,'Psalms',75,1,'Unto thee, O God, do we give thanks, unto thee do we give thanks: for that thy name is near thy wondrous works declare. ');";
	$query[15075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15074,'Psalms',75,2,'When I shall receive the congregation I will judge uprightly. ');";
	$query[15076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15075,'Psalms',75,3,'The earth and all the inhabitants thereof are dissolved: I bear up the pillars of it. Selah. ');";
	$query[15077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15076,'Psalms',75,4,'I said unto the fools, Deal not foolishly: and to the wicked, Lift not up the horn: ');";
	$query[15078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15077,'Psalms',75,5,'Lift not up your horn on high: speak not with a stiff neck. ');";
	$query[15079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15078,'Psalms',75,6,'For promotion cometh neither from the east, nor from the west, nor from the south. ');";
	$query[15080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15079,'Psalms',75,7,'But God is the judge: he putteth down one, and setteth up another. ');";
	$query[15081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15080,'Psalms',75,8,'For in the hand of the LORD there is a cup, and the wine is red; it is full of mixture; and he poureth out of the same: but the dregs thereof, all the wicked of the earth shall wring them out, and drink them. ');";
	$query[15082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15081,'Psalms',75,9,'But I will declare for ever; I will sing praises to the God of Jacob. ');";
	$query[15083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15082,'Psalms',75,10,'All the horns of the wicked also will I cut off; but the horns of the righteous shall be exalted. ');";
	$query[15084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15083,'Psalms',76,1,'In Judah is God known: his name is great in Israel. ');";
	$query[15085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15084,'Psalms',76,2,'In Salem also is his tabernacle, and his dwelling place in Zion. ');";
	$query[15086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15085,'Psalms',76,3,'There brake he the arrows of the bow, the shield, and the sword, and the battle. Selah. ');";
	$query[15087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15086,'Psalms',76,4,'Thou art more glorious and excellent than the mountains of prey. ');";
	$query[15088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15087,'Psalms',76,5,'The stouthearted are spoiled, they have slept their sleep: and none of the men of might have found their hands. ');";
	$query[15089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15088,'Psalms',76,6,'At thy rebuke, O God of Jacob, both the chariot and horse are cast into a dead sleep. ');";
	$query[15090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15089,'Psalms',76,7,'Thou, even thou, art to be feared: and who may stand in thy sight when once thou art angry? ');";
	$query[15091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15090,'Psalms',76,8,'Thou didst cause judgment to be heard from heaven; the earth feared, and was still, ');";
	$query[15092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15091,'Psalms',76,9,'When God arose to judgment, to save all the meek of the earth. Selah. ');";
	$query[15093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15092,'Psalms',76,10,'Surely the wrath of man shall praise thee: the remainder of wrath shalt thou restrain. ');";
	$query[15094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15093,'Psalms',76,11,'Vow, and pay unto the LORD your God: let all that be round about him bring presents unto him that ought to be feared. ');";
	$query[15095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15094,'Psalms',76,12,'He shall cut off the spirit of princes: he is terrible to the kings of the earth. ');";
	$query[15096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15095,'Psalms',77,1,'I cried unto God with my voice, even unto God with my voice; and he gave ear unto me. ');";
	$query[15097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15096,'Psalms',77,2,'In the day of my trouble I sought the Lord: my sore ran in the night, and ceased not: my soul refused to be comforted. ');";
	$query[15098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15097,'Psalms',77,3,'I remembered God, and was troubled: I complained, and my spirit was overwhelmed. Selah. ');";
	$query[15099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15098,'Psalms',77,4,'Thou holdest mine eyes waking: I am so troubled that I cannot speak. ');";
	$query[15100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15099,'Psalms',77,5,'I have considered the days of old, the years of ancient times. ');";
	$query[15101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15100,'Psalms',77,6,'I call to remembrance my song in the night: I commune with mine own heart: and my spirit made diligent search. ');";
	$query[15102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15101,'Psalms',77,7,'Will the Lord cast off for ever? and will he be favourable no more? ');";
	$query[15103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15102,'Psalms',77,8,'Is his mercy clean gone for ever? doth his promise fail for evermore? ');";
	$query[15104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15103,'Psalms',77,9,'Hath God forgotten to be gracious? hath he in anger shut up his tender mercies? Selah. ');";
	$query[15105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15104,'Psalms',77,10,'And I said, This is my infirmity: but I will remember the years of the right hand of the most High. ');";
	$query[15106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15105,'Psalms',77,11,'I will remember the works of the LORD: surely I will remember thy wonders of old. ');";
	$query[15107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15106,'Psalms',77,12,'I will meditate also of all thy work, and talk of thy doings. ');";
	$query[15108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15107,'Psalms',77,13,'Thy way, O God, is in the sanctuary: who is so great a God as our God? ');";
	$query[15109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15108,'Psalms',77,14,'Thou art the God that doest wonders: thou hast declared thy strength among the people. ');";
	$query[15110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15109,'Psalms',77,15,'Thou hast with thine arm redeemed thy people, the sons of Jacob and Joseph. Selah. ');";
	$query[15111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15110,'Psalms',77,16,'The waters saw thee, O God, the waters saw thee; they were afraid: the depths also were troubled. ');";
	$query[15112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15111,'Psalms',77,17,'The clouds poured out water: the skies sent out a sound: thine arrows also went abroad. ');";
	$query[15113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15112,'Psalms',77,18,'The voice of thy thunder was in the heaven: the lightnings lightened the world: the earth trembled and shook. ');";
	$query[15114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15113,'Psalms',77,19,'Thy way is in the sea, and thy path in the great waters, and thy footsteps are not known. ');";
	$query[15115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15114,'Psalms',77,20,'Thou leddest thy people like a flock by the hand of Moses and Aaron. ');";
	$query[15116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15115,'Psalms',78,1,'Give ear, O my people, to my law: incline your ears to the words of my mouth. ');";
	$query[15117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15116,'Psalms',78,2,'I will open my mouth in a parable: I will utter dark sayings of old: ');";
	$query[15118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15117,'Psalms',78,3,'Which we have heard and known, and our fathers have told us. ');";
	$query[15119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15118,'Psalms',78,4,'We will not hide them from their children, shewing to the generation to come the praises of the LORD, and his strength, and his wonderful works that he hath done. ');";
	$query[15120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15119,'Psalms',78,5,'For he established a testimony in Jacob, and appointed a law in Israel, which he commanded our fathers, that they should make them known to their children: ');";
	$query[15121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15120,'Psalms',78,6,'That the generation to come might know them, even the children which should be born; who should arise and declare them to their children: ');";
	$query[15122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15121,'Psalms',78,7,'That they might set their hope in God, and not forget the works of God, but keep his commandments: ');";
	$query[15123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15122,'Psalms',78,8,'And might not be as their fathers, a stubborn and rebellious generation; a generation that set not their heart aright, and whose spirit was not stedfast with God. ');";
	$query[15124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15123,'Psalms',78,9,'The children of Ephraim, being armed, and carrying bows, turned back in the day of battle. ');";
	$query[15125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15124,'Psalms',78,10,'They kept not the covenant of God, and refused to walk in his law; ');";
	$query[15126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15125,'Psalms',78,11,'And forgat his works, and his wonders that he had shewed them. ');";
	$query[15127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15126,'Psalms',78,12,'Marvellous things did he in the sight of their fathers, in the land of Egypt, in the field of Zoan. ');";
	$query[15128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15127,'Psalms',78,13,'He divided the sea, and caused them to pass through; and he made the waters to stand as an heap. ');";
	$query[15129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15128,'Psalms',78,14,'In the daytime also he led them with a cloud, and all the night with a light of fire. ');";
	$query[15130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15129,'Psalms',78,15,'He clave the rocks in the wilderness, and gave them drink as out of the great depths. ');";
	$query[15131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15130,'Psalms',78,16,'He brought streams also out of the rock, and caused waters to run down like rivers. ');";
	$query[15132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15131,'Psalms',78,17,'And they sinned yet more against him by provoking the most High in the wilderness. ');";
	$query[15133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15132,'Psalms',78,18,'And they tempted God in their heart by asking meat for their lust. ');";
	$query[15134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15133,'Psalms',78,19,'Yea, they spake against God; they said, Can God furnish a table in the wilderness? ');";
	$query[15135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15134,'Psalms',78,20,'Behold, he smote the rock, that the waters gushed out, and the streams overflowed; can he give bread also? can he provide flesh for his people? ');";
	$query[15136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15135,'Psalms',78,21,'Therefore the LORD heard this, and was wroth: so a fire was kindled against Jacob, and anger also came up against Israel; ');";
	$query[15137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15136,'Psalms',78,22,'Because they believed not in God, and trusted not in his salvation: ');";
	$query[15138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15137,'Psalms',78,23,'Though he had commanded the clouds from above, and opened the doors of heaven, ');";
	$query[15139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15138,'Psalms',78,24,'And had rained down manna upon them to eat, and had given them of the corn of heaven. ');";
	$query[15140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15139,'Psalms',78,25,'Man did eat angels\' food: he sent them meat to the full. ');";
	$query[15141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15140,'Psalms',78,26,'He caused an east wind to blow in the heaven: and by his power he brought in the south wind. ');";
	$query[15142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15141,'Psalms',78,27,'He rained flesh also upon them as dust, and feathered fowls like as the sand of the sea: ');";
	$query[15143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15142,'Psalms',78,28,'And he let it fall in the midst of their camp, round about their habitations. ');";
	$query[15144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15143,'Psalms',78,29,'So they did eat, and were well filled: for he gave them their own desire; ');";
	$query[15145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15144,'Psalms',78,30,'They were not estranged from their lust. But while their meat was yet in their mouths, ');";
	$query[15146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15145,'Psalms',78,31,'The wrath of God came upon them, and slew the fattest of them, and smote down the chosen men of Israel. ');";
	$query[15147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15146,'Psalms',78,32,'For all this they sinned still, and believed not for his wondrous works. ');";
	$query[15148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15147,'Psalms',78,33,'Therefore their days did he consume in vanity, and their years in trouble. ');";
	$query[15149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15148,'Psalms',78,34,'When he slew them, then they sought him: and they returned and inquired early after God. ');";
	$query[15150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15149,'Psalms',78,35,'And they remembered that God was their rock, and the high God their redeemer. ');";
	$query[15151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15150,'Psalms',78,36,'Nevertheless they did flatter him with their mouth, and they lied unto him with their tongues. ');";
	$query[15152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15151,'Psalms',78,37,'For their heart was not right with him, neither were they stedfast in his covenant. ');";
	$query[15153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15152,'Psalms',78,38,'But he, being full of compassion, forgave their iniquity, and destroyed them not: yea, many a time turned he his anger away, and did not stir up all his wrath. ');";
	$query[15154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15153,'Psalms',78,39,'For he remembered that they were but flesh; a wind that passeth away, and cometh not again. ');";
	$query[15155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15154,'Psalms',78,40,'How oft did they provoke him in the wilderness, and grieve him in the desert! ');";
	$query[15156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15155,'Psalms',78,41,'Yea, they turned back and tempted God, and limited the Holy One of Israel. ');";
	$query[15157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15156,'Psalms',78,42,'They remembered not his hand, nor the day when he delivered them from the enemy. ');";
	$query[15158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15157,'Psalms',78,43,'How he had wrought his signs in Egypt, and his wonders in the field of Zoan: ');";
	$query[15159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15158,'Psalms',78,44,'And had turned their rivers into blood; and their floods, that they could not drink. ');";
	$query[15160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15159,'Psalms',78,45,'He sent divers sorts of flies among them, which devoured them; and frogs, which destroyed them. ');";
	$query[15161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15160,'Psalms',78,46,'He gave also their increase unto the caterpiller, and their labour unto the locust. ');";
	$query[15162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15161,'Psalms',78,47,'He destroyed their vines with hail, and their sycomore trees with frost. ');";
	$query[15163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15162,'Psalms',78,48,'He gave up their cattle also to the hail, and their flocks to hot thunderbolts. ');";
	$query[15164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15163,'Psalms',78,49,'He cast upon them the fierceness of his anger, wrath, and indignation, and trouble, by sending evil angels among them. ');";
	$query[15165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15164,'Psalms',78,50,'He made a way to his anger; he spared not their soul from death, but gave their life over to the pestilence; ');";
	$query[15166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15165,'Psalms',78,51,'And smote all the firstborn in Egypt; the chief of their strength in the tabernacles of Ham: ');";
	$query[15167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15166,'Psalms',78,52,'But made his own people to go forth like sheep, and guided them in the wilderness like a flock. ');";
	$query[15168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15167,'Psalms',78,53,'And he led them on safely, so that they feared not: but the sea overwhelmed their enemies. ');";
	$query[15169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15168,'Psalms',78,54,'And he brought them to the border of his sanctuary, even to this mountain, which his right hand had purchased. ');";
	$query[15170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15169,'Psalms',78,55,'He cast out the heathen also before them, and divided them an inheritance by line, and made the tribes of Israel to dwell in their tents. ');";
	$query[15171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15170,'Psalms',78,56,'Yet they tempted and provoked the most high God, and kept not his testimonies: ');";
	$query[15172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15171,'Psalms',78,57,'But turned back, and dealt unfaithfully like their fathers: they were turned aside like a deceitful bow. ');";
	$query[15173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15172,'Psalms',78,58,'For they provoked him to anger with their high places, and moved him to jealousy with their graven images. ');";
	$query[15174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15173,'Psalms',78,59,'When God heard this, he was wroth, and greatly abhorred Israel: ');";
	$query[15175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15174,'Psalms',78,60,'So that he forsook the tabernacle of Shiloh, the tent which he placed among men; ');";
	$query[15176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15175,'Psalms',78,61,'And delivered his strength into captivity, and his glory into the enemy\'s hand. ');";
	$query[15177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15176,'Psalms',78,62,'He gave his people over also unto the sword; and was wroth with his inheritance. ');";
	$query[15178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15177,'Psalms',78,63,'The fire consumed their young men; and their maidens were not given to marriage. ');";
	$query[15179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15178,'Psalms',78,64,'Their priests fell by the sword; and their widows made no lamentation. ');";
	$query[15180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15179,'Psalms',78,65,'Then the Lord awaked as one out of sleep, and like a mighty man that shouteth by reason of wine. ');";
	$query[15181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15180,'Psalms',78,66,'And he smote his enemies in the hinder parts: he put them to a perpetual reproach. ');";
	$query[15182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15181,'Psalms',78,67,'Moreover he refused the tabernacle of Joseph, and chose not the tribe of Ephraim: ');";
	$query[15183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15182,'Psalms',78,68,'But chose the tribe of Judah, the mount Zion which he loved. ');";
	$query[15184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15183,'Psalms',78,69,'And he built his sanctuary like high palaces, like the earth which he hath established for ever. ');";
	$query[15185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15184,'Psalms',78,70,'He chose David also his servant, and took him from the sheepfolds: ');";
	$query[15186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15185,'Psalms',78,71,'From following the ewes great with young he brought him to feed Jacob his people, and Israel his inheritance. ');";
	$query[15187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15186,'Psalms',78,72,'So he fed them according to the integrity of his heart; and guided them by the skilfulness of his hands. ');";
	$query[15188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15187,'Psalms',79,1,'O God, the heathen are come into thine inheritance; thy holy temple have they defiled; they have laid Jerusalem on heaps. ');";
	$query[15189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15188,'Psalms',79,2,'The dead bodies of thy servants have they given to be meat unto the fowls of the heaven, the flesh of thy saints unto the beasts of the earth. ');";
	$query[15190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15189,'Psalms',79,3,'Their blood have they shed like water round about Jerusalem; and there was none to bury them. ');";
	$query[15191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15190,'Psalms',79,4,'We are become a reproach to our neighbours, a scorn and derision to them that are round about us. ');";
	$query[15192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15191,'Psalms',79,5,'How long, LORD? wilt thou be angry for ever? shall thy jealousy burn like fire? ');";
	$query[15193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15192,'Psalms',79,6,'Pour out thy wrath upon the heathen that have not known thee, and upon the kingdoms that have not called upon thy name. ');";
	$query[15194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15193,'Psalms',79,7,'For they have devoured Jacob, and laid waste his dwelling place. ');";
	$query[15195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15194,'Psalms',79,8,'O remember not against us former iniquities: let thy tender mercies speedily prevent us: for we are brought very low. ');";
	$query[15196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15195,'Psalms',79,9,'Help us, O God of our salvation, for the glory of thy name: and deliver us, and purge away our sins, for thy name\'s sake. ');";
	$query[15197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15196,'Psalms',79,10,'Wherefore should the heathen say, Where is their God? let him be known among the heathen in our sight by the revenging of the blood of thy servants which is shed. ');";
	$query[15198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15197,'Psalms',79,11,'Let the sighing of the prisoner come before thee; according to the greatness of thy power preserve thou those that are appointed to die; ');";
	$query[15199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15198,'Psalms',79,12,'And render unto our neighbours sevenfold into their bosom their reproach, wherewith they have reproached thee, O Lord. ');";
	$query[15200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15199,'Psalms',79,13,'So we thy people and sheep of thy pasture will give thee thanks for ever: we will shew forth thy praise to all generations. ');";
	$query[15201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15200,'Psalms',80,1,'Give ear, O Shepherd of Israel, thou that leadest Joseph like a flock; thou that dwellest between the cherubims, shine forth. ');";
	$query[15202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15201,'Psalms',80,2,'Before Ephraim and Benjamin and Manasseh stir up thy strength, and come and save us. ');";
	$query[15203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15202,'Psalms',80,3,'Turn us again, O God, and cause thy face to shine; and we shall be saved. ');";
	$query[15204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15203,'Psalms',80,4,'O LORD God of hosts, how long wilt thou be angry against the prayer of thy people? ');";
	$query[15205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15204,'Psalms',80,5,'Thou feedest them with the bread of tears; and givest them tears to drink in great measure. ');";
	$query[15206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15205,'Psalms',80,6,'Thou makest us a strife unto our neighbours: and our enemies laugh among themselves. ');";
	$query[15207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15206,'Psalms',80,7,'Turn us again, O God of hosts, and cause thy face to shine; and we shall be saved. ');";
	$query[15208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15207,'Psalms',80,8,'Thou hast brought a vine out of Egypt: thou hast cast out the heathen, and planted it. ');";
	$query[15209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15208,'Psalms',80,9,'Thou preparedst room before it, and didst cause it to take deep root, and it filled the land. ');";
	$query[15210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15209,'Psalms',80,10,'The hills were covered with the shadow of it, and the boughs thereof were like the goodly cedars. ');";
	$query[15211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15210,'Psalms',80,11,'She sent out her boughs unto the sea, and her branches unto the river. ');";
	$query[15212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15211,'Psalms',80,12,'Why hast thou then broken down her hedges, so that all they which pass by the way do pluck her? ');";
	$query[15213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15212,'Psalms',80,13,'The boar out of the wood doth waste it, and the wild beast of the field doth devour it. ');";
	$query[15214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15213,'Psalms',80,14,'Return, we beseech thee, O God of hosts: look down from heaven, and behold, and visit this vine; ');";
	$query[15215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15214,'Psalms',80,15,'And the vineyard which thy right hand hath planted, and the branch that thou madest strong for thyself. ');";
	$query[15216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15215,'Psalms',80,16,'It is burned with fire, it is cut down: they perish at the rebuke of thy countenance. ');";
	$query[15217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15216,'Psalms',80,17,'Let thy hand be upon the man of thy right hand, upon the son of man whom thou madest strong for thyself. ');";
	$query[15218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15217,'Psalms',80,18,'So will not we go back from thee: quicken us, and we will call upon thy name. ');";
	$query[15219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15218,'Psalms',80,19,'Turn us again, O LORD God of hosts, cause thy face to shine; and we shall be saved. ');";
	$query[15220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15219,'Psalms',81,1,'Sing aloud unto God our strength: make a joyful noise unto the God of Jacob. ');";
	$query[15221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15220,'Psalms',81,2,'Take a psalm, and bring hither the timbrel, the pleasant harp with the psaltery. ');";
	$query[15222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15221,'Psalms',81,3,'Blow up the trumpet in the new moon, in the time appointed, on our solemn feast day. ');";
	$query[15223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15222,'Psalms',81,4,'For this was a statute for Israel, and a law of the God of Jacob. ');";
	$query[15224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15223,'Psalms',81,5,'This he ordained in Joseph for a testimony, when he went out through the land of Egypt: where I heard a language that I understood not. ');";
	$query[15225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15224,'Psalms',81,6,'I removed his shoulder from the burden: his hands were delivered from the pots. ');";
	$query[15226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15225,'Psalms',81,7,'Thou calledst in trouble, and I delivered thee; I answered thee in the secret place of thunder: I proved thee at the waters of Meribah. Selah. ');";
	$query[15227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15226,'Psalms',81,8,'Hear, O my people, and I will testify unto thee: O Israel, if thou wilt hearken unto me; ');";
	$query[15228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15227,'Psalms',81,9,'There shall no strange god be in thee; neither shalt thou worship any strange god. ');";
	$query[15229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15228,'Psalms',81,10,'I am the LORD thy God, which brought thee out of the land of Egypt: open thy mouth wide, and I will fill it. ');";
	$query[15230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15229,'Psalms',81,11,'But my people would not hearken to my voice; and Israel would none of me. ');";
	$query[15231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15230,'Psalms',81,12,'So I gave them up unto their own hearts\' lust: and they walked in their own counsels. ');";
	$query[15232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15231,'Psalms',81,13,'Oh that my people had hearkened unto me, and Israel had walked in my ways! ');";
	$query[15233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15232,'Psalms',81,14,'I should soon have subdued their enemies, and turned my hand against their adversaries. ');";
	$query[15234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15233,'Psalms',81,15,'The haters of the LORD should have submitted themselves unto him: but their time should have endured for ever. ');";
	$query[15235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15234,'Psalms',81,16,'He should have fed them also with the finest of the wheat: and with honey out of the rock should I have satisfied thee. ');";
	$query[15236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15235,'Psalms',82,1,'God standeth in the congregation of the mighty; he judgeth among the gods. ');";
	$query[15237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15236,'Psalms',82,2,'How long will ye judge unjustly, and accept the persons of the wicked? Selah. ');";
	$query[15238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15237,'Psalms',82,3,'Defend the poor and fatherless: do justice to the afflicted and needy. ');";
	$query[15239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15238,'Psalms',82,4,'Deliver the poor and needy: rid them out of the hand of the wicked. ');";
	$query[15240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15239,'Psalms',82,5,'They know not, neither will they understand; they walk on in darkness: all the foundations of the earth are out of course. ');";
	$query[15241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15240,'Psalms',82,6,'I have said, Ye are gods; and all of you are children of the most High. ');";
	$query[15242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15241,'Psalms',82,7,'But ye shall die like men, and fall like one of the princes. ');";
	$query[15243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15242,'Psalms',82,8,'Arise, O God, judge the earth: for thou shalt inherit all nations. ');";
	$query[15244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15243,'Psalms',83,1,'Keep not thou silence, O God: hold not thy peace, and be not still, O God. ');";
	$query[15245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15244,'Psalms',83,2,'For, lo, thine enemies make a tumult: and they that hate thee have lifted up the head. ');";
	$query[15246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15245,'Psalms',83,3,'They have taken crafty counsel against thy people, and consulted against thy hidden ones. ');";
	$query[15247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15246,'Psalms',83,4,'They have said, Come, and let us cut them off from being a nation; that the name of Israel may be no more in remembrance. ');";
	$query[15248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15247,'Psalms',83,5,'For they have consulted together with one consent: they are confederate against thee: ');";
	$query[15249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15248,'Psalms',83,6,'The tabernacles of Edom, and the Ishmaelites; of Moab, and the Hagarenes; ');";
	$query[15250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15249,'Psalms',83,7,'Gebal, and Ammon, and Amalek; the Philistines with the inhabitants of Tyre; ');";
	$query[15251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15250,'Psalms',83,8,'Assur also is joined with them: they have holpen the children of Lot. Selah. ');";
	$query[15252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15251,'Psalms',83,9,'Do unto them as unto the Midianites; as to Sisera, as to Jabin, at the brook of Kison: ');";
	$query[15253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15252,'Psalms',83,10,'Which perished at Endor: they became as dung for the earth. ');";
	$query[15254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15253,'Psalms',83,11,'Make their nobles like Oreb, and like Zeeb: yea, all their princes as Zebah, and as Zalmunna: ');";
	$query[15255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15254,'Psalms',83,12,'Who said, Let us take to ourselves the houses of God in possession. ');";
	$query[15256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15255,'Psalms',83,13,'O my God, make them like a wheel; as the stubble before the wind. ');";
	$query[15257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15256,'Psalms',83,14,'As the fire burneth a wood, and as the flame setteth the mountains on fire; ');";
	$query[15258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15257,'Psalms',83,15,'So persecute them with thy tempest, and make them afraid with thy storm. ');";
	$query[15259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15258,'Psalms',83,16,'Fill their faces with shame; that they may seek thy name, O LORD. ');";
	$query[15260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15259,'Psalms',83,17,'Let them be confounded and troubled for ever; yea, let them be put to shame, and perish: ');";
	$query[15261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15260,'Psalms',83,18,'That men may know that thou, whose name alone is JEHOVAH, art the most high over all the earth. ');";
	$query[15262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15261,'Psalms',84,1,'How amiable are thy tabernacles, O LORD of hosts! ');";
	$query[15263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15262,'Psalms',84,2,'My soul longeth, yea, even fainteth for the courts of the LORD: my heart and my flesh crieth out for the living God. ');";
	$query[15264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15263,'Psalms',84,3,'Yea, the sparrow hath found an house, and the swallow a nest for herself, where she may lay her young, even thine altars, O LORD of hosts, my King, and my God. ');";
	$query[15265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15264,'Psalms',84,4,'Blessed are they that dwell in thy house: they will be still praising thee. Selah. ');";
	$query[15266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15265,'Psalms',84,5,'Blessed is the man whose strength is in thee; in whose heart are the ways of them. ');";
	$query[15267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15266,'Psalms',84,6,'Who passing through the valley of Baca make it a well; the rain also filleth the pools. ');";
	$query[15268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15267,'Psalms',84,7,'They go from strength to strength, every one of them in Zion appeareth before God. ');";
	$query[15269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15268,'Psalms',84,8,'O LORD God of hosts, hear my prayer: give ear, O God of Jacob. Selah. ');";
	$query[15270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15269,'Psalms',84,9,'Behold, O God our shield, and look upon the face of thine anointed. ');";
	$query[15271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15270,'Psalms',84,10,'For a day in thy courts is better than a thousand. I had rather be a doorkeeper in the house of my God, than to dwell in the tents of wickedness. ');";
	$query[15272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15271,'Psalms',84,11,'For the LORD God is a sun and shield: the LORD will give grace and glory: no good thing will he withhold from them that walk uprightly. ');";
	$query[15273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15272,'Psalms',84,12,'O LORD of hosts, blessed is the man that trusteth in thee. ');";
	$query[15274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15273,'Psalms',85,1,'LORD, thou hast been favourable unto thy land: thou hast brought back the captivity of Jacob. ');";
	$query[15275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15274,'Psalms',85,2,'Thou hast forgiven the iniquity of thy people, thou hast covered all their sin. Selah. ');";
	$query[15276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15275,'Psalms',85,3,'Thou hast taken away all thy wrath: thou hast turned thyself from the fierceness of thine anger. ');";
	$query[15277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15276,'Psalms',85,4,'Turn us, O God of our salvation, and cause thine anger toward us to cease. ');";
	$query[15278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15277,'Psalms',85,5,'Wilt thou be angry with us for ever? wilt thou draw out thine anger to all generations? ');";
	$query[15279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15278,'Psalms',85,6,'Wilt thou not revive us again: that thy people may rejoice in thee? ');";
	$query[15280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15279,'Psalms',85,7,'Shew us thy mercy, O LORD, and grant us thy salvation. ');";
	$query[15281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15280,'Psalms',85,8,'I will hear what God the LORD will speak: for he will speak peace unto his people, and to his saints: but let them not turn again to folly. ');";
	$query[15282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15281,'Psalms',85,9,'Surely his salvation is nigh them that fear him; that glory may dwell in our land. ');";
	$query[15283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15282,'Psalms',85,10,'Mercy and truth are met together; righteousness and peace have kissed each other. ');";
	$query[15284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15283,'Psalms',85,11,'Truth shall spring out of the earth; and righteousness shall look down from heaven. ');";
	$query[15285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15284,'Psalms',85,12,'Yea, the LORD shall give that which is good; and our land shall yield her increase. ');";
	$query[15286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15285,'Psalms',85,13,'Righteousness shall go before him; and shall set us in the way of his steps. ');";
	$query[15287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15286,'Psalms',86,1,'Bow down thine ear, O LORD, hear me: for I am poor and needy. ');";
	$query[15288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15287,'Psalms',86,2,'Preserve my soul; for I am holy: O thou my God, save thy servant that trusteth in thee. ');";
	$query[15289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15288,'Psalms',86,3,'Be merciful unto me, O Lord: for I cry unto thee daily. ');";
	$query[15290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15289,'Psalms',86,4,'Rejoice the soul of thy servant: for unto thee, O Lord, do I lift up my soul. ');";
	$query[15291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15290,'Psalms',86,5,'For thou, Lord, art good, and ready to forgive; and plenteous in mercy unto all them that call upon thee. ');";
	$query[15292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15291,'Psalms',86,6,'Give ear, O LORD, unto my prayer; and attend to the voice of my supplications. ');";
	$query[15293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15292,'Psalms',86,7,'In the day of my trouble I will call upon thee: for thou wilt answer me. ');";
	$query[15294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15293,'Psalms',86,8,'Among the gods there is none like unto thee, O Lord; neither are there any works like unto thy works. ');";
	$query[15295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15294,'Psalms',86,9,'All nations whom thou hast made shall come and worship before thee, O Lord; and shall glorify thy name. ');";
	$query[15296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15295,'Psalms',86,10,'For thou art great, and doest wondrous things: thou art God alone. ');";
	$query[15297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15296,'Psalms',86,11,'Teach me thy way, O LORD; I will walk in thy truth: unite my heart to fear thy name. ');";
	$query[15298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15297,'Psalms',86,12,'I will praise thee, O Lord my God, with all my heart: and I will glorify thy name for evermore. ');";
	$query[15299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15298,'Psalms',86,13,'For great is thy mercy toward me: and thou hast delivered my soul from the lowest hell. ');";
	$query[15300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15299,'Psalms',86,14,'O God, the proud are risen against me, and the assemblies of violent men have sought after my soul; and have not set thee before them. ');";
	$query[15301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15300,'Psalms',86,15,'But thou, O Lord, art a God full of compassion, and gracious, longsuffering, and plenteous in mercy and truth. ');";
	$query[15302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15301,'Psalms',86,16,'O turn unto me, and have mercy upon me; give thy strength unto thy servant, and save the son of thine handmaid. ');";
	$query[15303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15302,'Psalms',86,17,'Shew me a token for good; that they which hate me may see it, and be ashamed: because thou, LORD, hast holpen me, and comforted me. ');";
	$query[15304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15303,'Psalms',87,1,'His foundation is in the holy mountains. ');";
	$query[15305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15304,'Psalms',87,2,'The LORD loveth the gates of Zion more than all the dwellings of Jacob. ');";
	$query[15306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15305,'Psalms',87,3,'Glorious things are spoken of thee, O city of God. Selah. ');";
	$query[15307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15306,'Psalms',87,4,'I will make mention of Rahab and Babylon to them that know me: behold Philistia, and Tyre, with Ethiopia; this man was born there. ');";
	$query[15308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15307,'Psalms',87,5,'And of Zion it shall be said, This and that man was born in her: and the highest himself shall establish her. ');";
	$query[15309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15308,'Psalms',87,6,'The LORD shall count, when he writeth up the people, that this man was born there. Selah. ');";
	$query[15310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15309,'Psalms',87,7,'As well the singers as the players on instruments shall be there: all my springs are in thee. ');";
	$query[15311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15310,'Psalms',88,1,'O LORD God of my salvation, I have cried day and night before thee: ');";
	$query[15312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15311,'Psalms',88,2,'Let my prayer come before thee: incline thine ear unto my cry; ');";
	$query[15313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15312,'Psalms',88,3,'For my soul is full of troubles: and my life draweth nigh unto the grave. ');";
	$query[15314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15313,'Psalms',88,4,'I am counted with them that go down into the pit: I am as a man that hath no strength: ');";
	$query[15315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15314,'Psalms',88,5,'Free among the dead, like the slain that lie in the grave, whom thou rememberest no more: and they are cut off from thy hand. ');";
	$query[15316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15315,'Psalms',88,6,'Thou hast laid me in the lowest pit, in darkness, in the deeps. ');";
	$query[15317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15316,'Psalms',88,7,'Thy wrath lieth hard upon me, and thou hast afflicted me with all thy waves. Selah. ');";
	$query[15318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15317,'Psalms',88,8,'Thou hast put away mine acquaintance far from me; thou hast made me an abomination unto them: I am shut up, and I cannot come forth. ');";
	$query[15319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15318,'Psalms',88,9,'Mine eye mourneth by reason of affliction: LORD, I have called daily upon thee, I have stretched out my hands unto thee. ');";
	$query[15320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15319,'Psalms',88,10,'Wilt thou shew wonders to the dead? shall the dead arise and praise thee? Selah. ');";
	$query[15321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15320,'Psalms',88,11,'Shall thy lovingkindness be declared in the grave? or thy faithfulness in destruction? ');";
	$query[15322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15321,'Psalms',88,12,'Shall thy wonders be known in the dark? and thy righteousness in the land of forgetfulness? ');";
	$query[15323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15322,'Psalms',88,13,'But unto thee have I cried, O LORD; and in the morning shall my prayer prevent thee. ');";
	$query[15324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15323,'Psalms',88,14,'LORD, why castest thou off my soul? why hidest thou thy face from me? ');";
	$query[15325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15324,'Psalms',88,15,'I am afflicted and ready to die from my youth up: while I suffer thy terrors I am distracted. ');";
	$query[15326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15325,'Psalms',88,16,'Thy fierce wrath goeth over me; thy terrors have cut me off. ');";
	$query[15327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15326,'Psalms',88,17,'They came round about me daily like water; they compassed me about together. ');";
	$query[15328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15327,'Psalms',88,18,'Lover and friend hast thou put far from me, and mine acquaintance into darkness. ');";
	$query[15329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15328,'Psalms',89,1,'I will sing of the mercies of the LORD for ever: with my mouth will I make known thy faithfulness to all generations. ');";
	$query[15330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15329,'Psalms',89,2,'For I have said, Mercy shall be built up for ever: thy faithfulness shalt thou establish in the very heavens. ');";
	$query[15331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15330,'Psalms',89,3,'I have made a covenant with my chosen, I have sworn unto David my servant, ');";
	$query[15332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15331,'Psalms',89,4,'Thy seed will I establish for ever, and build up thy throne to all generations. Selah. ');";
	$query[15333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15332,'Psalms',89,5,'And the heavens shall praise thy wonders, O LORD: thy faithfulness also in the congregation of the saints. ');";
	$query[15334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15333,'Psalms',89,6,'For who in the heaven can be compared unto the LORD? who among the sons of the mighty can be likened unto the LORD? ');";
	$query[15335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15334,'Psalms',89,7,'God is greatly to be feared in the assembly of the saints, and to be had in reverence of all them that are about him. ');";
	$query[15336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15335,'Psalms',89,8,'O LORD God of hosts, who is a strong LORD like unto thee? or to thy faithfulness round about thee? ');";
	$query[15337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15336,'Psalms',89,9,'Thou rulest the raging of the sea: when the waves thereof arise, thou stillest them. ');";
	$query[15338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15337,'Psalms',89,10,'Thou hast broken Rahab in pieces, as one that is slain; thou hast scattered thine enemies with thy strong arm. ');";
	$query[15339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15338,'Psalms',89,11,'The heavens are thine, the earth also is thine: as for the world and the fulness thereof, thou hast founded them. ');";
	$query[15340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15339,'Psalms',89,12,'The north and the south thou hast created them: Tabor and Hermon shall rejoice in thy name. ');";
	$query[15341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15340,'Psalms',89,13,'Thou hast a mighty arm: strong is thy hand, and high is thy right hand. ');";
	$query[15342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15341,'Psalms',89,14,'Justice and judgment are the habitation of thy throne: mercy and truth shall go before thy face. ');";
	$query[15343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15342,'Psalms',89,15,'Blessed is the people that know the joyful sound: they shall walk, O LORD, in the light of thy countenance. ');";
	$query[15344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15343,'Psalms',89,16,'In thy name shall they rejoice all the day: and in thy righteousness shall they be exalted. ');";
	$query[15345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15344,'Psalms',89,17,'For thou art the glory of their strength: and in thy favour our horn shall be exalted. ');";
	$query[15346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15345,'Psalms',89,18,'For the LORD is our defence; and the Holy One of Israel is our king. ');";
	$query[15347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15346,'Psalms',89,19,'Then thou spakest in vision to thy holy one, and saidst, I have laid help upon one that is mighty; I have exalted one chosen out of the people. ');";
	$query[15348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15347,'Psalms',89,20,'I have found David my servant; with my holy oil have I anointed him: ');";
	$query[15349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15348,'Psalms',89,21,'With whom my hand shall be established: mine arm also shall strengthen him. ');";
	$query[15350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15349,'Psalms',89,22,'The enemy shall not exact upon him; nor the son of wickedness afflict him. ');";
	$query[15351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15350,'Psalms',89,23,'And I will beat down his foes before his face, and plague them that hate him. ');";
	$query[15352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15351,'Psalms',89,24,'But my faithfulness and my mercy shall be with him: and in my name shall his horn be exalted. ');";
	$query[15353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15352,'Psalms',89,25,'I will set his hand also in the sea, and his right hand in the rivers. ');";
	$query[15354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15353,'Psalms',89,26,'He shall cry unto me, Thou art my father, my God, and the rock of my salvation. ');";
	$query[15355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15354,'Psalms',89,27,'Also I will make him my firstborn, higher than the kings of the earth. ');";
	$query[15356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15355,'Psalms',89,28,'My mercy will I keep for him for evermore, and my covenant shall stand fast with him. ');";
	$query[15357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15356,'Psalms',89,29,'His seed also will I make to endure for ever, and his throne as the days of heaven. ');";
	$query[15358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15357,'Psalms',89,30,'If his children forsake my law, and walk not in my judgments; ');";
	$query[15359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15358,'Psalms',89,31,'If they break my statutes, and keep not my commandments; ');";
	$query[15360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15359,'Psalms',89,32,'Then will I visit their transgression with the rod, and their iniquity with stripes. ');";
	$query[15361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15360,'Psalms',89,33,'Nevertheless my lovingkindness will I not utterly take from him, nor suffer my faithfulness to fail. ');";
	$query[15362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15361,'Psalms',89,34,'My covenant will I not break, nor alter the thing that is gone out of my lips. ');";
	$query[15363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15362,'Psalms',89,35,'Once have I sworn by my holiness that I will not lie unto David. ');";
	$query[15364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15363,'Psalms',89,36,'His seed shall endure forever, and his throne as the sun before me. ');";
	$query[15365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15364,'Psalms',89,37,'It shall be established for ever as the moon, and as a faithful witness in heaven. Selah. ');";
	$query[15366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15365,'Psalms',89,38,'But thou hast cast off and abhorred, thou hast been wroth with thine anointed. ');";
	$query[15367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15366,'Psalms',89,39,'Thou hast made void the covenant of thy servant: thou hast profaned his crown by casting it to the ground. ');";
	$query[15368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15367,'Psalms',89,40,'Thou hast broken down all his hedges; thou hast brought his strong holds to ruin. ');";
	$query[15369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15368,'Psalms',89,41,'All that pass by the way spoil him: he is a reproach to his neighbours. ');";
	$query[15370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15369,'Psalms',89,42,'Thou hast set up the right hand of his adversaries; thou hast made all his enemies to rejoice. ');";
	$query[15371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15370,'Psalms',89,43,'Thou hast also turned the edge of his sword, and hast not made him to stand in the battle. ');";
	$query[15372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15371,'Psalms',89,44,'Thou hast made his glory to cease, and cast his throne down to the ground. ');";
	$query[15373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15372,'Psalms',89,45,'The days of his youth hast thou shortened: thou hast covered him with shame. Selah. ');";
	$query[15374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15373,'Psalms',89,46,'How long, LORD? wilt thou hide thyself for ever? shall thy wrath burn like fire? ');";
	$query[15375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15374,'Psalms',89,47,'Remember how short my time is: wherefore hast thou made all men in vain? ');";
	$query[15376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15375,'Psalms',89,48,'What man is he that liveth, and shall not see death? shall he deliver his soul from the hand of the grave? Selah. ');";
	$query[15377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15376,'Psalms',89,49,'Lord, where are thy former lovingkindnesses, which thou swarest unto David in thy truth? ');";
	$query[15378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15377,'Psalms',89,50,'Remember, Lord, the reproach of thy servants; how I do bear in my bosom the reproach of all the mighty people; ');";
	$query[15379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15378,'Psalms',89,51,'Wherewith thine enemies have reproached, O LORD; wherewith they have reproached the footsteps of thine anointed. ');";
	$query[15380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15379,'Psalms',89,52,'Blessed be the LORD for evermore. Amen, and Amen. ');";
	$query[15381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15380,'Psalms',90,1,'LORD, thou hast been our dwelling place in all generations. ');";
	$query[15382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15381,'Psalms',90,2,'Before the mountains were brought forth, or ever thou hadst formed the earth and the world, even from everlasting to everlasting, thou art God. ');";
	$query[15383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15382,'Psalms',90,3,'Thou turnest man to destruction; and sayest, Return, ye children of men. ');";
	$query[15384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15383,'Psalms',90,4,'For a thousand years in thy sight are but as yesterday when it is past, and as a watch in the night. ');";
	$query[15385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15384,'Psalms',90,5,'Thou carriest them away as with a flood; they are as a sleep: in the morning they are like grass which groweth up. ');";
	$query[15386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15385,'Psalms',90,6,'In the morning it flourisheth, and groweth up; in the evening it is cut down, and withereth. ');";
	$query[15387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15386,'Psalms',90,7,'For we are consumed by thine anger, and by thy wrath are we troubled. ');";
	$query[15388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15387,'Psalms',90,8,'Thou hast set our iniquities before thee, our secret sins in the light of thy countenance. ');";
	$query[15389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15388,'Psalms',90,9,'For all our days are passed away in thy wrath: we spend our years as a tale that is told. ');";
	$query[15390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15389,'Psalms',90,10,'The days of our years are threescore years and ten; and if by reason of strength they be fourscore years, yet is their strength labour and sorrow; for it is soon cut off, and we fly away. ');";
	$query[15391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15390,'Psalms',90,11,'Who knoweth the power of thine anger? even according to thy fear, so is thy wrath. ');";
	$query[15392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15391,'Psalms',90,12,'So teach us to number our days, that we may apply our hearts unto wisdom. ');";
	$query[15393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15392,'Psalms',90,13,'Return, O LORD, how long? and let it repent thee concerning thy servants. ');";
	$query[15394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15393,'Psalms',90,14,'O satisfy us early with thy mercy; that we may rejoice and be glad all our days. ');";
	$query[15395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15394,'Psalms',90,15,'Make us glad according to the days wherein thou hast afflicted us, and the years wherein we have seen evil. ');";
	$query[15396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15395,'Psalms',90,16,'Let thy work appear unto thy servants, and thy glory unto their children. ');";
	$query[15397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15396,'Psalms',90,17,'And let the beauty of the LORD our God be upon us: and establish thou the work of our hands upon us; yea, the work of our hands establish thou it. ');";
	$query[15398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15397,'Psalms',91,1,'He that dwelleth in the secret place of the most High shall abide under the shadow of the Almighty. ');";
	$query[15399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15398,'Psalms',91,2,'I will say of the LORD, He is my refuge and my fortress: my God; in him will I trust. ');";
	$query[15400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15399,'Psalms',91,3,'Surely he shall deliver thee from the snare of the fowler, and from the noisome pestilence. ');";
	$query[15401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15400,'Psalms',91,4,'He shall cover thee with his feathers, and under his wings shalt thou trust: his truth shall be thy shield and buckler. ');";
	$query[15402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15401,'Psalms',91,5,'Thou shalt not be afraid for the terror by night; nor for the arrow that flieth by day; ');";
	$query[15403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15402,'Psalms',91,6,'Nor for the pestilence that walketh in darkness; nor for the destruction that wasteth at noonday. ');";
	$query[15404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15403,'Psalms',91,7,'A thousand shall fall at thy side, and ten thousand at thy right hand; but it shall not come nigh thee. ');";
	$query[15405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15404,'Psalms',91,8,'Only with thine eyes shalt thou behold and see the reward of the wicked. ');";
	$query[15406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15405,'Psalms',91,9,'Because thou hast made the LORD, which is my refuge, even the most High, thy habitation; ');";
	$query[15407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15406,'Psalms',91,10,'There shall no evil befall thee, neither shall any plague come nigh thy dwelling. ');";
	$query[15408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15407,'Psalms',91,11,'For he shall give his angels charge over thee, to keep thee in all thy ways. ');";
	$query[15409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15408,'Psalms',91,12,'They shall bear thee up in their hands, lest thou dash thy foot against a stone. ');";
	$query[15410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15409,'Psalms',91,13,'Thou shalt tread upon the lion and adder: the young lion and the dragon shalt thou trample under feet. ');";
	$query[15411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15410,'Psalms',91,14,'Because he hath set his love upon me, therefore will I deliver him: I will set him on high, because he hath known my name. ');";
	$query[15412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15411,'Psalms',91,15,'He shall call upon me, and I will answer him: I will be with him in trouble; I will deliver him, and honour him. ');";
	$query[15413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15412,'Psalms',91,16,'With long life will I satisfy him, and shew him my salvation. ');";
	$query[15414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15413,'Psalms',92,1,'It is a good thing to give thanks unto the LORD, and to sing praises unto thy name, O most High: ');";
	$query[15415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15414,'Psalms',92,2,'To shew forth thy lovingkindness in the morning, and thy faithfulness every night, ');";
	$query[15416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15415,'Psalms',92,3,'Upon an instrument of ten strings, and upon the psaltery; upon the harp with a solemn sound. ');";
	$query[15417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15416,'Psalms',92,4,'For thou, LORD, hast made me glad through thy work: I will triumph in the works of thy hands. ');";
	$query[15418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15417,'Psalms',92,5,'O LORD, how great are thy works! and thy thoughts are very deep. ');";
	$query[15419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15418,'Psalms',92,6,'A brutish man knoweth not; neither doth a fool understand this. ');";
	$query[15420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15419,'Psalms',92,7,'When the wicked spring as the grass, and when all the workers of iniquity do flourish; it is that they shall be destroyed for ever: ');";
	$query[15421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15420,'Psalms',92,8,'But thou, LORD, art most high for evermore. ');";
	$query[15422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15421,'Psalms',92,9,'For, lo, thine enemies, O LORD, for, lo, thine enemies shall perish; all the workers of iniquity shall be scattered. ');";
	$query[15423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15422,'Psalms',92,10,'But my horn shalt thou exalt like the horn of an unicorn: I shall be anointed with fresh oil. ');";
	$query[15424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15423,'Psalms',92,11,'Mine eye also shall see my desire on mine enemies, and mine ears shall hear my desire of the wicked that rise up against me. ');";
	$query[15425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15424,'Psalms',92,12,'The righteous shall flourish like the palm tree: he shall grow like a cedar in Lebanon. ');";
	$query[15426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15425,'Psalms',92,13,'Those that be planted in the house of the LORD shall flourish in the courts of our God. ');";
	$query[15427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15426,'Psalms',92,14,'They shall still bring forth fruit in old age; they shall be fat and flourishing; ');";
	$query[15428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15427,'Psalms',92,15,'To shew that the LORD is upright: he is my rock, and there is no unrighteousness in him. ');";
	$query[15429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15428,'Psalms',93,1,'The LORD reigneth, he is clothed with majesty; the LORD is clothed with strength, wherewith he hath girded himself: the world also is stablished, that it cannot be moved. ');";
	$query[15430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15429,'Psalms',93,2,'Thy throne is established of old: thou art from everlasting. ');";
	$query[15431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15430,'Psalms',93,3,'The floods have lifted up, O LORD, the floods have lifted up their voice; the floods lift up their waves. ');";
	$query[15432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15431,'Psalms',93,4,'The LORD on high is mightier than the noise of many waters, yea, than the mighty waves of the sea. ');";
	$query[15433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15432,'Psalms',93,5,'Thy testimonies are very sure: holiness becometh thine house, O LORD, for ever. ');";
	$query[15434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15433,'Psalms',94,1,'O LORD God, to whom vengeance belongeth; O God, to whom vengeance belongeth, shew thyself. ');";
	$query[15435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15434,'Psalms',94,2,'Lift up thyself, thou judge of the earth: render a reward to the proud. ');";
	$query[15436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15435,'Psalms',94,3,'LORD, how long shall the wicked, how long shall the wicked triumph? ');";
	$query[15437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15436,'Psalms',94,4,'How long shall they utter and speak hard things? and all the workers of iniquity boast themselves? ');";
	$query[15438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15437,'Psalms',94,5,'They break in pieces thy people, O LORD, and afflict thine heritage. ');";
	$query[15439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15438,'Psalms',94,6,'They slay the widow and the stranger, and murder the fatherless. ');";
	$query[15440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15439,'Psalms',94,7,'Yet they say, The LORD shall not see, neither shall the God of Jacob regard it. ');";
	$query[15441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15440,'Psalms',94,8,'Understand, ye brutish among the people: and ye fools, when will ye be wise? ');";
	$query[15442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15441,'Psalms',94,9,'He that planted the ear, shall he not hear? he that formed the eye, shall he not see? ');";
	$query[15443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15442,'Psalms',94,10,'He that chastiseth the heathen, shall not he correct? he that teacheth man knowledge, shall not he know? ');";
	$query[15444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15443,'Psalms',94,11,'The LORD knoweth the thoughts of man, that they are vanity. ');";
	$query[15445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15444,'Psalms',94,12,'Blessed is the man whom thou chastenest, O LORD, and teachest him out of thy law; ');";
	$query[15446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15445,'Psalms',94,13,'That thou mayest give him rest from the days of adversity, until the pit be digged for the wicked. ');";
	$query[15447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15446,'Psalms',94,14,'For the LORD will not cast off his people, neither will he forsake his inheritance. ');";
	$query[15448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15447,'Psalms',94,15,'But judgment shall return unto righteousness: and all the upright in heart shall follow it. ');";
	$query[15449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15448,'Psalms',94,16,'Who will rise up for me against the evildoers? or who will stand up for me against the workers of iniquity? ');";
	$query[15450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15449,'Psalms',94,17,'Unless the LORD had been my help, my soul had almost dwelt in silence. ');";
	$query[15451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15450,'Psalms',94,18,'When I said, My foot slippeth; thy mercy, O LORD, held me up. ');";
	$query[15452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15451,'Psalms',94,19,'In the multitude of my thoughts within me thy comforts delight my soul. ');";
	$query[15453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15452,'Psalms',94,20,'Shall the throne of iniquity have fellowship with thee, which frameth mischief by a law? ');";
	$query[15454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15453,'Psalms',94,21,'They gather themselves together against the soul of the righteous, and condemn the innocent blood. ');";
	$query[15455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15454,'Psalms',94,22,'But the LORD is my defence; and my God is the rock of my refuge. ');";
	$query[15456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15455,'Psalms',94,23,'And he shall bring upon them their own iniquity, and shall cut them off in their own wickedness; yea, the LORD our God shall cut them off. ');";
	$query[15457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15456,'Psalms',95,1,'O come, let us sing unto the LORD: let us make a joyful noise to the rock of our salvation. ');";
	$query[15458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15457,'Psalms',95,2,'Let us come before his presence with thanksgiving, and make a joyful noise unto him with psalms. ');";
	$query[15459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15458,'Psalms',95,3,'For the LORD is a great God, and a great King above all gods. ');";
	$query[15460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15459,'Psalms',95,4,'In his hand are the deep places of the earth: the strength of the hills is his also. ');";
	$query[15461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15460,'Psalms',95,5,'The sea is his, and he made it: and his hands formed the dry land. ');";
	$query[15462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15461,'Psalms',95,6,'O come, let us worship and bow down: let us kneel before the LORD our maker. ');";
	$query[15463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15462,'Psalms',95,7,'For he is our God; and we are the people of his pasture, and the sheep of his hand. To day if ye will hear his voice, ');";
	$query[15464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15463,'Psalms',95,8,'Harden not your heart, as in the provocation, and as in the day of temptation in the wilderness: ');";
	$query[15465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15464,'Psalms',95,9,'When your fathers tempted me, proved me, and saw my work. ');";
	$query[15466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15465,'Psalms',95,10,'Forty years long was I grieved with this generation, and said, It is a people that do err in their heart, and they have not known my ways: ');";
	$query[15467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15466,'Psalms',95,11,'Unto whom I sware in my wrath that they should not enter into my rest. ');";
	$query[15468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15467,'Psalms',96,1,'O sing unto the LORD a new song: sing unto the LORD, all the earth. ');";
	$query[15469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15468,'Psalms',96,2,'Sing unto the LORD, bless his name; shew forth his salvation from day to day. ');";
	$query[15470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15469,'Psalms',96,3,'Declare his glory among the heathen, his wonders among all people. ');";
	$query[15471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15470,'Psalms',96,4,'For the LORD is great, and greatly to be praised: he is to be feared above all gods. ');";
	$query[15472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15471,'Psalms',96,5,'For all the gods of the nations are idols: but the LORD made the heavens. ');";
	$query[15473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15472,'Psalms',96,6,'Honour and majesty are before him: strength and beauty are in his sanctuary. ');";
	$query[15474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15473,'Psalms',96,7,'Give unto the LORD, O ye kindreds of the people, give unto the LORD glory and strength. ');";
	$query[15475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15474,'Psalms',96,8,'Give unto the LORD the glory due unto his name: bring an offering, and come into his courts. ');";
	$query[15476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15475,'Psalms',96,9,'O worship the LORD in the beauty of holiness: fear before him, all the earth. ');";
	$query[15477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15476,'Psalms',96,10,'Say among the heathen that the LORD reigneth: the world also shall be established that it shall not be moved: he shall judge the people righteously. ');";
	$query[15478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15477,'Psalms',96,11,'Let the heavens rejoice, and let the earth be glad; let the sea roar, and the fulness thereof. ');";
	$query[15479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15478,'Psalms',96,12,'Let the field be joyful, and all that is therein: then shall all the trees of the wood rejoice ');";
	$query[15480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15479,'Psalms',96,13,'Before the LORD: for he cometh, for he cometh to judge the earth: he shall judge the world with righteousness, and the people with his truth. ');";
	$query[15481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15480,'Psalms',97,1,'The LORD reigneth; let the earth rejoice; let the multitude of isles be glad thereof. ');";
	$query[15482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15481,'Psalms',97,2,'Clouds and darkness are round about him: righteousness and judgment are the habitation of his throne. ');";
	$query[15483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15482,'Psalms',97,3,'A fire goeth before him, and burneth up his enemies round about. ');";
	$query[15484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15483,'Psalms',97,4,'His lightnings enlightened the world: the earth saw, and trembled. ');";
	$query[15485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15484,'Psalms',97,5,'The hills melted like wax at the presence of the LORD, at the presence of the Lord of the whole earth. ');";
	$query[15486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15485,'Psalms',97,6,'The heavens declare his righteousness, and all the people see his glory. ');";
	$query[15487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15486,'Psalms',97,7,'Confounded be all they that serve graven images, that boast themselves of idols: worship him, all ye gods. ');";
	$query[15488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15487,'Psalms',97,8,'Zion heard, and was glad; and the daughters of Judah rejoiced because of thy judgments, O LORD. ');";
	$query[15489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15488,'Psalms',97,9,'For thou, LORD, art high above all the earth: thou art exalted far above all gods. ');";
	$query[15490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15489,'Psalms',97,10,'Ye that love the LORD, hate evil: he preserveth the souls of his saints; he delivereth them out of the hand of the wicked. ');";
	$query[15491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15490,'Psalms',97,11,'Light is sown for the righteous, and gladness for the upright in heart. ');";
	$query[15492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15491,'Psalms',97,12,'Rejoice in the LORD, ye righteous; and give thanks at the remembrance of his holiness. ');";
	$query[15493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15492,'Psalms',98,1,'O sing unto the LORD a new song; for he hath done marvellous things: his right hand, and his holy arm, hath gotten him the victory. ');";
	$query[15494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15493,'Psalms',98,2,'The LORD hath made known his salvation: his righteousness hath he openly shewed in the sight of the heathen. ');";
	$query[15495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15494,'Psalms',98,3,'He hath remembered his mercy and his truth toward the house of Israel: all the ends of the earth have seen the salvation of our God. ');";
	$query[15496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15495,'Psalms',98,4,'Make a joyful noise unto the LORD, all the earth: make a loud noise, and rejoice, and sing praise. ');";
	$query[15497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15496,'Psalms',98,5,'Sing unto the LORD with the harp; with the harp, and the voice of a psalm. ');";
	$query[15498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15497,'Psalms',98,6,'With trumpets and sound of cornet make a joyful noise before the LORD, the King. ');";
	$query[15499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15498,'Psalms',98,7,'Let the sea roar, and the fulness thereof; the world, and they that dwell therein. ');";
	$query[15500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15499,'Psalms',98,8,'Let the floods clap their hands: let the hills be joyful together ');";
	$query[15501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15500,'Psalms',98,9,'Before the LORD; for he cometh to judge the earth: with righteousness shall he judge the world, and the people with equity. ');";
	$query[15502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15501,'Psalms',99,1,'The LORD reigneth; let the people tremble: he sitteth between the cherubims; let the earth be moved. ');";
	$query[15503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15502,'Psalms',99,2,'The LORD is great in Zion; and he is high above all the people. ');";
	$query[15504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15503,'Psalms',99,3,'Let them praise thy great and terrible name; for it is holy. ');";
	$query[15505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15504,'Psalms',99,4,'The king\'s strength also loveth judgment; thou dost establish equity, thou executest judgment and righteousness in Jacob. ');";
	$query[15506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15505,'Psalms',99,5,'Exalt ye the LORD our God, and worship at his footstool; for he is holy. ');";
	$query[15507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15506,'Psalms',99,6,'Moses and Aaron among his priests, and Samuel among them that call upon his name; they called upon the LORD, and he answered them. ');";
	$query[15508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15507,'Psalms',99,7,'He spake unto them in the cloudy pillar: they kept his testimonies, and the ordinance that he gave them. ');";
	$query[15509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15508,'Psalms',99,8,'Thou answeredst them, O LORD our God: thou wast a God that forgavest them, though thou tookest vengeance of their inventions. ');";
	$query[15510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15509,'Psalms',99,9,'Exalt the LORD our God, and worship at his holy hill; for the LORD our God is holy. ');";
	$query[15511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15510,'Psalms',100,1,'Make a joyful noise unto the LORD, all ye lands. ');";
	$query[15512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15511,'Psalms',100,2,'Serve the LORD with gladness: come before his presence with singing. ');";
	$query[15513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15512,'Psalms',100,3,'Know ye that the LORD he is God: it is he that hath made us, and not we ourselves; we are his people, and the sheep of his pasture. ');";
	$query[15514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15513,'Psalms',100,4,'Enter into his gates with thanksgiving, and into his courts with praise: be thankful unto him, and bless his name. ');";
	$query[15515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15514,'Psalms',100,5,'For the LORD is good; his mercy is everlasting; and his truth endureth to all generations. ');";
	$query[15516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15515,'Psalms',101,1,'I will sing of mercy and judgment: unto thee, O LORD, will I sing. ');";
	$query[15517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15516,'Psalms',101,2,'I will behave myself wisely in a perfect way. O when wilt thou come unto me? I will walk within my house with a perfect heart. ');";
	$query[15518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15517,'Psalms',101,3,'I will set no wicked thing before mine eyes: I hate the work of them that turn aside; it shall not cleave to me. ');";
	$query[15519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15518,'Psalms',101,4,'A froward heart shall depart from me: I will not know a wicked person. ');";
	$query[15520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15519,'Psalms',101,5,'Whoso privily slandereth his neighbour, him will I cut off: him that hath an high look and a proud heart will not I suffer. ');";
	$query[15521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15520,'Psalms',101,6,'Mine eyes shall be upon the faithful of the land, that they may dwell with me: he that walketh in a perfect way, he shall serve me. ');";
	$query[15522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15521,'Psalms',101,7,'He that worketh deceit shall not dwell within my house: he that telleth lies shall not tarry in my sight. ');";
	$query[15523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15522,'Psalms',101,8,'I will early destroy all the wicked of the land; that I may cut off all wicked doers from the city of the LORD. ');";
	$query[15524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15523,'Psalms',102,1,'Hear my prayer, O LORD, and let my cry come unto thee. ');";
	$query[15525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15524,'Psalms',102,2,'Hide not thy face from me in the day when I am in trouble; incline thine ear unto me: in the day when I call answer me speedily. ');";
	$query[15526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15525,'Psalms',102,3,'For my days are consumed like smoke, and my bones are burned as an hearth. ');";
	$query[15527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15526,'Psalms',102,4,'My heart is smitten, and withered like grass; so that I forget to eat my bread. ');";
	$query[15528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15527,'Psalms',102,5,'By reason of the voice of my groaning my bones cleave to my skin. ');";
	$query[15529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15528,'Psalms',102,6,'I am like a pelican of the wilderness: I am like an owl of the desert. ');";
	$query[15530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15529,'Psalms',102,7,'I watch, and am as a sparrow alone upon the house top. ');";
	$query[15531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15530,'Psalms',102,8,'Mine enemies reproach me all the day; and they that are mad against me are sworn against me. ');";
	$query[15532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15531,'Psalms',102,9,'For I have eaten ashes like bread, and mingled my drink with weeping, ');";
	$query[15533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15532,'Psalms',102,10,'Because of thine indignation and thy wrath: for thou hast lifted me up, and cast me down. ');";
	$query[15534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15533,'Psalms',102,11,'My days are like a shadow that declineth; and I am withered like grass. ');";
	$query[15535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15534,'Psalms',102,12,'But thou, O LORD, shalt endure for ever; and thy remembrance unto all generations. ');";
	$query[15536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15535,'Psalms',102,13,'Thou shalt arise, and have mercy upon Zion: for the time to favour her, yea, the set time, is come. ');";
	$query[15537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15536,'Psalms',102,14,'For thy servants take pleasure in her stones, and favour the dust thereof. ');";
	$query[15538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15537,'Psalms',102,15,'So the heathen shall fear the name of the LORD, and all the kings of the earth thy glory. ');";
	$query[15539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15538,'Psalms',102,16,'When the LORD shall build up Zion, he shall appear in his glory. ');";
	$query[15540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15539,'Psalms',102,17,'He will regard the prayer of the destitute, and not despise their prayer. ');";
	$query[15541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15540,'Psalms',102,18,'This shall be written for the generation to come: and the people which shall be created shall praise the LORD. ');";
	$query[15542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15541,'Psalms',102,19,'For he hath looked down from the height of his sanctuary; from heaven did the LORD behold the earth; ');";
	$query[15543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15542,'Psalms',102,20,'To hear the groaning of the prisoner; to loose those that are appointed to death; ');";
	$query[15544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15543,'Psalms',102,21,'To declare the name of the LORD in Zion, and his praise in Jerusalem; ');";
	$query[15545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15544,'Psalms',102,22,'When the people are gathered together, and the kingdoms, to serve the LORD. ');";
	$query[15546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15545,'Psalms',102,23,'He weakened my strength in the way; he shortened my days. ');";
	$query[15547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15546,'Psalms',102,24,'I said, O my God, take me not away in the midst of my days: thy years are throughout all generations. ');";
	$query[15548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15547,'Psalms',102,25,'Of old hast thou laid the foundation of the earth: and the heavens are the work of thy hands. ');";
	$query[15549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15548,'Psalms',102,26,'They shall perish, but thou shalt endure: yea, all of them shall wax old like a garment; as a vesture shalt thou change them, and they shall be changed: ');";
	$query[15550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15549,'Psalms',102,27,'But thou art the same, and thy years shall have no end. ');";
	$query[15551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15550,'Psalms',102,28,'The children of thy servants shall continue, and their seed shall be established before thee. ');";
	$query[15552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15551,'Psalms',103,1,'Bless the LORD, O my soul: and all that is within me, bless his holy name. ');";
	$query[15553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15552,'Psalms',103,2,'Bless the LORD, O my soul, and forget not all his benefits: ');";
	$query[15554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15553,'Psalms',103,3,'Who forgiveth all thine iniquities; who healeth all thy diseases; ');";
	$query[15555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15554,'Psalms',103,4,'Who redeemeth thy life from destruction; who crowneth thee with lovingkindness and tender mercies; ');";
	$query[15556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15555,'Psalms',103,5,'Who satisfieth thy mouth with good things; so that thy youth is renewed like the eagle\'s. ');";
	$query[15557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15556,'Psalms',103,6,'The LORD executeth righteousness and judgment for all that are oppressed. ');";
	$query[15558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15557,'Psalms',103,7,'He made known his ways unto Moses, his acts unto the children of Israel. ');";
	$query[15559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15558,'Psalms',103,8,'The LORD is merciful and gracious, slow to anger, and plenteous in mercy. ');";
	$query[15560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15559,'Psalms',103,9,'He will not always chide: neither will he keep his anger for ever. ');";
	$query[15561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15560,'Psalms',103,10,'He hath not dealt with us after our sins; nor rewarded us according to our iniquities. ');";
	$query[15562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15561,'Psalms',103,11,'For as the heaven is high above the earth, so great is his mercy toward them that fear him. ');";
	$query[15563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15562,'Psalms',103,12,'As far as the east is from the west, so far hath he removed our transgressions from us. ');";
	$query[15564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15563,'Psalms',103,13,'Like as a father pitieth his children, so the LORD pitieth them that fear him. ');";
	$query[15565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15564,'Psalms',103,14,'For he knoweth our frame; he remembereth that we are dust. ');";
	$query[15566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15565,'Psalms',103,15,'As for man, his days are as grass: as a flower of the field, so he flourisheth. ');";
	$query[15567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15566,'Psalms',103,16,'For the wind passeth over it, and it is gone; and the place thereof shall know it no more. ');";
	$query[15568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15567,'Psalms',103,17,'But the mercy of the LORD is from everlasting to everlasting upon them that fear him, and his righteousness unto children\'s children; ');";
	$query[15569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15568,'Psalms',103,18,'To such as keep his covenant, and to those that remember his commandments to do them. ');";
	$query[15570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15569,'Psalms',103,19,'The LORD hath prepared his throne in the heavens; and his kingdom ruleth over all. ');";
	$query[15571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15570,'Psalms',103,20,'Bless the LORD, ye his angels, that excel in strength, that do his commandments, hearkening unto the voice of his word. ');";
	$query[15572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15571,'Psalms',103,21,'Bless ye the LORD, all ye his hosts; ye ministers of his, that do his pleasure. ');";
	$query[15573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15572,'Psalms',103,22,'Bless the LORD, all his works in all places of his dominion: bless the LORD, O my soul. ');";
	$query[15574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15573,'Psalms',104,1,'Bless the LORD, O my soul. O LORD my God, thou art very great; thou art clothed with honour and majesty. ');";
	$query[15575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15574,'Psalms',104,2,'Who coverest thyself with light as with a garment: who stretchest out the heavens like a curtain: ');";
	$query[15576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15575,'Psalms',104,3,'Who layeth the beams of his chambers in the waters: who maketh the clouds his chariot: who walketh upon the wings of the wind: ');";
	$query[15577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15576,'Psalms',104,4,'Who maketh his angels spirits; his ministers a flaming fire: ');";
	$query[15578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15577,'Psalms',104,5,'Who laid the foundations of the earth, that it should not be removed for ever. ');";
	$query[15579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15578,'Psalms',104,6,'Thou coveredst it with the deep as with a garment: the waters stood above the mountains. ');";
	$query[15580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15579,'Psalms',104,7,'At thy rebuke they fled; at the voice of thy thunder they hasted away. ');";
	$query[15581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15580,'Psalms',104,8,'They go up by the mountains; they go down by the valleys unto the place which thou hast founded for them. ');";
	$query[15582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15581,'Psalms',104,9,'Thou hast set a bound that they may not pass over; that they turn not again to cover the earth. ');";
	$query[15583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15582,'Psalms',104,10,'He sendeth the springs into the valleys, which run among the hills. ');";
	$query[15584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15583,'Psalms',104,11,'They give drink to every beast of the field: the wild asses quench their thirst. ');";
	$query[15585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15584,'Psalms',104,12,'By them shall the fowls of the heaven have their habitation, which sing among the branches. ');";
	$query[15586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15585,'Psalms',104,13,'He watereth the hills from his chambers: the earth is satisfied with the fruit of thy works. ');";
	$query[15587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15586,'Psalms',104,14,'He causeth the grass to grow for the cattle, and herb for the service of man: that he may bring forth food out of the earth; ');";
	$query[15588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15587,'Psalms',104,15,'And wine that maketh glad the heart of man, and oil to make his face to shine, and bread which strengtheneth man\'s heart. ');";
	$query[15589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15588,'Psalms',104,16,'The trees of the LORD are full of sap; the cedars of Lebanon, which he hath planted; ');";
	$query[15590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15589,'Psalms',104,17,'Where the birds make their nests: as for the stork, the fir trees are her house. ');";
	$query[15591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15590,'Psalms',104,18,'The high hills are a refuge for the wild goats; and the rocks for the conies. ');";
	$query[15592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15591,'Psalms',104,19,'He appointed the moon for seasons: the sun knoweth his going down. ');";
	$query[15593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15592,'Psalms',104,20,'Thou makest darkness, and it is night: wherein all the beasts of the forest do creep forth. ');";
	$query[15594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15593,'Psalms',104,21,'The young lions roar after their prey, and seek their meat from God. ');";
	$query[15595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15594,'Psalms',104,22,'The sun ariseth, they gather themselves together, and lay them down in their dens. ');";
	$query[15596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15595,'Psalms',104,23,'Man goeth forth unto his work and to his labour until the evening. ');";
	$query[15597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15596,'Psalms',104,24,'O LORD, how manifold are thy works! in wisdom hast thou made them all: the earth is full of thy riches. ');";
	$query[15598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15597,'Psalms',104,25,'So is this great and wide sea, wherein are things creeping innumerable, both small and great beasts. ');";
	$query[15599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15598,'Psalms',104,26,'There go the ships: there is that leviathan, whom thou hast made to play therein. ');";
	$query[15600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15599,'Psalms',104,27,'These wait all upon thee; that thou mayest give them their meat in due season. ');";
	$query[15601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15600,'Psalms',104,28,'That thou givest them they gather: thou openest thine hand, they are filled with good. ');";
	$query[15602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15601,'Psalms',104,29,'Thou hidest thy face, they are troubled: thou takest away their breath, they die, and return to their dust. ');";
	$query[15603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15602,'Psalms',104,30,'Thou sendest forth thy spirit, they are created: and thou renewest the face of the earth. ');";
	$query[15604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15603,'Psalms',104,31,'The glory of the LORD shall endure for ever: the LORD shall rejoice in his works. ');";
	$query[15605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15604,'Psalms',104,32,'He looketh on the earth, and it trembleth: he toucheth the hills, and they smoke. ');";
	$query[15606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15605,'Psalms',104,33,'I will sing unto the LORD as long as I live: I will sing praise to my God while I have my being. ');";
	$query[15607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15606,'Psalms',104,34,'My meditation of him shall be sweet: I will be glad in the LORD. ');";
	$query[15608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15607,'Psalms',104,35,'Let the sinners be consumed out of the earth, and let the wicked be no more. Bless thou the LORD, O my soul. Praise ye the LORD. ');";
	$query[15609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15608,'Psalms',105,1,'O give thanks unto the LORD; call upon his name: make known his deeds among the people. ');";
	$query[15610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15609,'Psalms',105,2,'Sing unto him, sing psalms unto him: talk ye of all his wondrous works. ');";
	$query[15611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15610,'Psalms',105,3,'Glory ye in his holy name: let the heart of them rejoice that seek the LORD. ');";
	$query[15612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15611,'Psalms',105,4,'Seek the LORD, and his strength: seek his face evermore. ');";
	$query[15613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15612,'Psalms',105,5,'Remember his marvellous works that he hath done; his wonders, and the judgments of his mouth; ');";
	$query[15614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15613,'Psalms',105,6,'O ye seed of Abraham his servant, ye children of Jacob his chosen. ');";
	$query[15615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15614,'Psalms',105,7,'He is the LORD our God: his judgments are in all the earth. ');";
	$query[15616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15615,'Psalms',105,8,'He hath remembered his covenant for ever, the word which he commanded to a thousand generations. ');";
	$query[15617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15616,'Psalms',105,9,'Which covenant he made with Abraham, and his oath unto Isaac; ');";
	$query[15618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15617,'Psalms',105,10,'And confirmed the same unto Jacob for a law, and to Israel for an everlasting covenant: ');";
	$query[15619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15618,'Psalms',105,11,'Saying, Unto thee will I give the land of Canaan, the lot of your inheritance: ');";
	$query[15620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15619,'Psalms',105,12,'When they were but a few men in number; yea, very few, and strangers in it. ');";
	$query[15621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15620,'Psalms',105,13,'When they went from one nation to another, from one kingdom to another people; ');";
	$query[15622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15621,'Psalms',105,14,'He suffered no man to do them wrong: yea, he reproved kings for their sakes; ');";
	$query[15623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15622,'Psalms',105,15,'Saying, Touch not mine anointed, and do my prophets no harm. ');";
	$query[15624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15623,'Psalms',105,16,'Moreover he called for a famine upon the land: he brake the whole staff of bread. ');";
	$query[15625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15624,'Psalms',105,17,'He sent a man before them, even Joseph, who was sold for a servant: ');";
	$query[15626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15625,'Psalms',105,18,'Whose feet they hurt with fetters: he was laid in iron: ');";
	$query[15627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15626,'Psalms',105,19,'Until the time that his word came: the word of the LORD tried him. ');";
	$query[15628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15627,'Psalms',105,20,'The king sent and loosed him; even the ruler of the people, and let him go free. ');";
	$query[15629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15628,'Psalms',105,21,'He made him lord of his house, and ruler of all his substance: ');";
	$query[15630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15629,'Psalms',105,22,'To bind his princes at his pleasure; and teach his senators wisdom. ');";
	$query[15631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15630,'Psalms',105,23,'Israel also came into Egypt; and Jacob sojourned in the land of Ham. ');";
	$query[15632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15631,'Psalms',105,24,'And he increased his people greatly; and made them stronger than their enemies. ');";
	$query[15633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15632,'Psalms',105,25,'He turned their heart to hate his people, to deal subtilly with his servants. ');";
	$query[15634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15633,'Psalms',105,26,'He sent Moses his servant; and Aaron whom he had chosen. ');";
	$query[15635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15634,'Psalms',105,27,'They shewed his signs among them, and wonders in the land of Ham. ');";
	$query[15636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15635,'Psalms',105,28,'He sent darkness, and made it dark; and they rebelled not against his word. ');";
	$query[15637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15636,'Psalms',105,29,'He turned their waters into blood, and slew their fish. ');";
	$query[15638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15637,'Psalms',105,30,'Their land brought forth frogs in abundance, in the chambers of their kings. ');";
	$query[15639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15638,'Psalms',105,31,'He spake, and there came divers sorts of flies, and lice in all their coasts. ');";
	$query[15640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15639,'Psalms',105,32,'He gave them hail for rain, and flaming fire in their land. ');";
	$query[15641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15640,'Psalms',105,33,'He smote their vines also and their fig trees; and brake the trees of their coasts. ');";
	$query[15642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15641,'Psalms',105,34,'He spake, and the locusts came, and caterpillers, and that without number, ');";
	$query[15643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15642,'Psalms',105,35,'And did eat up all the herbs in their land, and devoured the fruit of their ground. ');";
	$query[15644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15643,'Psalms',105,36,'He smote also all the firstborn in their land, the chief of all their strength. ');";
	$query[15645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15644,'Psalms',105,37,'He brought them forth also with silver and gold: and there was not one feeble person among their tribes. ');";
	$query[15646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15645,'Psalms',105,38,'Egypt was glad when they departed: for the fear of them fell upon them. ');";
	$query[15647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15646,'Psalms',105,39,'He spread a cloud for a covering; and fire to give light in the night. ');";
	$query[15648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15647,'Psalms',105,40,'The people asked, and he brought quails, and satisfied them with the bread of heaven. ');";
	$query[15649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15648,'Psalms',105,41,'He opened the rock, and the waters gushed out; they ran in the dry places like a river. ');";
	$query[15650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15649,'Psalms',105,42,'For he remembered his holy promise, and Abraham his servant. ');";
	$query[15651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15650,'Psalms',105,43,'And he brought forth his people with joy, and his chosen with gladness: ');";
	$query[15652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15651,'Psalms',105,44,'And gave them the lands of the heathen: and they inherited the labour of the people; ');";
	$query[15653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15652,'Psalms',105,45,'That they might observe his statutes, and keep his laws. Praise ye the LORD. ');";
	$query[15654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15653,'Psalms',106,1,'Praise ye the LORD. O give thanks unto the LORD; for he is good: for his mercy endureth for ever. ');";
	$query[15655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15654,'Psalms',106,2,'Who can utter the mighty acts of the LORD? who can shew forth all his praise? ');";
	$query[15656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15655,'Psalms',106,3,'Blessed are they that keep judgment, and he that doeth righteousness at all times. ');";
	$query[15657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15656,'Psalms',106,4,'Remember me, O LORD, with the favour that thou bearest unto thy people: O visit me with thy salvation; ');";
	$query[15658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15657,'Psalms',106,5,'That I may see the good of thy chosen, that I may rejoice in the gladness of thy nation, that I may glory with thine inheritance. ');";
	$query[15659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15658,'Psalms',106,6,'We have sinned with our fathers, we have committed iniquity, we have done wickedly. ');";
	$query[15660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15659,'Psalms',106,7,'Our fathers understood not thy wonders in Egypt; they remembered not the multitude of thy mercies; but provoked him at the sea, even at the Red sea. ');";
	$query[15661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15660,'Psalms',106,8,'Nevertheless he saved them for his name\'s sake, that he might make his mighty power to be known. ');";
	$query[15662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15661,'Psalms',106,9,'He rebuked the Red sea also, and it was dried up: so he led them through the depths, as through the wilderness. ');";
	$query[15663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15662,'Psalms',106,10,'And he saved them from the hand of him that hated them, and redeemed them from the hand of the enemy. ');";
	$query[15664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15663,'Psalms',106,11,'And the waters covered their enemies: there was not one of them left. ');";
	$query[15665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15664,'Psalms',106,12,'Then believed they his words; they sang his praise. ');";
	$query[15666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15665,'Psalms',106,13,'They soon forgat his works; they waited not for his counsel: ');";
	$query[15667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15666,'Psalms',106,14,'But lusted exceedingly in the wilderness, and tempted God in the desert. ');";
	$query[15668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15667,'Psalms',106,15,'And he gave them their request; but sent leanness into their soul. ');";
	$query[15669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15668,'Psalms',106,16,'They envied Moses also in the camp, and Aaron the saint of the LORD. ');";
	$query[15670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15669,'Psalms',106,17,'The earth opened and swallowed up Dathan, and covered the company of Abiram. ');";
	$query[15671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15670,'Psalms',106,18,'And a fire was kindled in their company; the flame burned up the wicked. ');";
	$query[15672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15671,'Psalms',106,19,'They made a calf in Horeb, and worshipped the molten image. ');";
	$query[15673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15672,'Psalms',106,20,'Thus they changed their glory into the similitude of an ox that eateth grass. ');";
	$query[15674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15673,'Psalms',106,21,'They forgat God their saviour, which had done great things in Egypt; ');";
	$query[15675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15674,'Psalms',106,22,'Wondrous works in the land of Ham, and terrible things by the Red sea. ');";
	$query[15676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15675,'Psalms',106,23,'Therefore he said that he would destroy them, had not Moses his chosen stood before him in the breach, to turn away his wrath, lest he should destroy them. ');";
	$query[15677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15676,'Psalms',106,24,'Yea, they despised the pleasant land, they believed not his word: ');";
	$query[15678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15677,'Psalms',106,25,'But murmured in their tents, and hearkened not unto the voice of the LORD. ');";
	$query[15679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15678,'Psalms',106,26,'Therefore he lifted up his hand against them, to overthrow them in the wilderness: ');";
	$query[15680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15679,'Psalms',106,27,'To overthrow their seed also among the nations, and to scatter them in the lands. ');";
	$query[15681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15680,'Psalms',106,28,'They joined themselves also unto Baal-peor, and ate the sacrifices of the dead. ');";
	$query[15682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15681,'Psalms',106,29,'Thus they provoked him to anger with their inventions: and the plague brake in upon them. ');";
	$query[15683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15682,'Psalms',106,30,'Then stood up Phinehas, and executed judgment: and so the plague was stayed. ');";
	$query[15684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15683,'Psalms',106,31,'And that was counted unto him for righteousness unto all generations for evermore. ');";
	$query[15685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15684,'Psalms',106,32,'They angered him also at the waters of strife, so that it went ill with Moses for their sakes: ');";
	$query[15686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15685,'Psalms',106,33,'Because they provoked his spirit, so that he spake unadvisedly with his lips. ');";
	$query[15687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15686,'Psalms',106,34,'They did not destroy the nations, concerning whom the LORD commanded them: ');";
	$query[15688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15687,'Psalms',106,35,'But were mingled among the heathen, and learned their works. ');";
	$query[15689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15688,'Psalms',106,36,'And they served their idols: which were a snare unto them. ');";
	$query[15690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15689,'Psalms',106,37,'Yea, they sacrificed their sons and their daughters unto devils, ');";
	$query[15691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15690,'Psalms',106,38,'And shed innocent blood, even the blood of their sons and of their daughters, whom they sacrificed unto the idols of Canaan: and the land was polluted with blood. ');";
	$query[15692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15691,'Psalms',106,39,'Thus were they defiled with their own works, and went a whoring with their own inventions. ');";
	$query[15693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15692,'Psalms',106,40,'Therefore was the wrath of the LORD kindled against his people, insomuch that he abhorred his own inheritance. ');";
	$query[15694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15693,'Psalms',106,41,'And he gave them into the hand of the heathen; and they that hated them ruled over them. ');";
	$query[15695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15694,'Psalms',106,42,'Their enemies also oppressed them, and they were brought into subjection under their hand. ');";
	$query[15696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15695,'Psalms',106,43,'Many times did he deliver them; but they provoked him with their counsel, and were brought low for their iniquity. ');";
	$query[15697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15696,'Psalms',106,44,'Nevertheless he regarded their affliction, when he heard their cry: ');";
	$query[15698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15697,'Psalms',106,45,'And he remembered for them his covenant, and repented according to the multitude of his mercies. ');";
	$query[15699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15698,'Psalms',106,46,'He made them also to be pitied of all those that carried them captives. ');";
	$query[15700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15699,'Psalms',106,47,'Save us, O LORD our God, and gather us from among the heathen, to give thanks unto thy holy name, and to triumph in thy praise. ');";
	$query[15701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15700,'Psalms',106,48,'Blessed be the Lord God of Israel from everlasting to everlasting: and let all the people say, Amen. Praise ye the LORD. ');";
	$query[15702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15701,'Psalms',107,1,'O give thanks unto the LORD, for he is good: for his mercy endureth for ever. ');";
	$query[15703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15702,'Psalms',107,2,'Let the redeemed of the LORD say so, whom he hath redeemed from the hand of the enemy; ');";
	$query[15704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15703,'Psalms',107,3,'And gathered them out of the lands, from the east, and from the west, from the north, and from the south. ');";
	$query[15705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15704,'Psalms',107,4,'They wandered in the wilderness in a solitary way; they found no city to dwell in. ');";
	$query[15706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15705,'Psalms',107,5,'Hungry and thirsty, their soul fainted in them. ');";
	$query[15707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15706,'Psalms',107,6,'Then they cried unto the LORD in their trouble, and he delivered them out of their distresses. ');";
	$query[15708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15707,'Psalms',107,7,'And he led them forth by the right way, that they might go to a city of habitation. ');";
	$query[15709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15708,'Psalms',107,8,'Oh that men would praise the LORD for his goodness, and for his wonderful works to the children of men! ');";
	$query[15710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15709,'Psalms',107,9,'For he satisfieth the longing soul, and filleth the hungry soul with goodness. ');";
	$query[15711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15710,'Psalms',107,10,'Such as sit in darkness and in the shadow of death, being bound in affliction and iron; ');";
	$query[15712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15711,'Psalms',107,11,'Because they rebelled against the words of God, and contemned the counsel of the most High: ');";
	$query[15713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15712,'Psalms',107,12,'Therefore he brought down their heart with labour; they fell down, and there was none to help. ');";
	$query[15714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15713,'Psalms',107,13,'Then they cried unto the LORD in their trouble, and he saved them out of their distresses. ');";
	$query[15715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15714,'Psalms',107,14,'He brought them out of darkness and the shadow of death, and brake their bands in sunder. ');";
	$query[15716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15715,'Psalms',107,15,'Oh that men would praise the LORD for his goodness, and for his wonderful works to the children of men! ');";
	$query[15717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15716,'Psalms',107,16,'For he hath broken the gates of brass, and cut the bars of iron in sunder. ');";
	$query[15718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15717,'Psalms',107,17,'Fools because of their transgression, and because of their iniquities, are afflicted. ');";
	$query[15719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15718,'Psalms',107,18,'Their soul abhorreth all manner of meat; and they draw near unto the gates of death. ');";
	$query[15720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15719,'Psalms',107,19,'Then they cry unto the LORD in their trouble, and he saveth them out of their distresses. ');";
	$query[15721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15720,'Psalms',107,20,'He sent his word, and healed them, and delivered them from their destructions. ');";
	$query[15722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15721,'Psalms',107,21,'Oh that men would praise the LORD for his goodness, and for his wonderful works to the children of men! ');";
	$query[15723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15722,'Psalms',107,22,'And let them sacrifice the sacrifices of thanksgiving, and declare his works with rejoicing. ');";
	$query[15724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15723,'Psalms',107,23,'They that go down to the sea in ships, that do business in great waters; ');";
	$query[15725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15724,'Psalms',107,24,'These see the works of the LORD, and his wonders in the deep. ');";
	$query[15726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15725,'Psalms',107,25,'For he commandeth, and raiseth the stormy wind, which lifteth up the waves thereof. ');";
	$query[15727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15726,'Psalms',107,26,'They mount up to the heaven, they go down again to the depths: their soul is melted because of trouble. ');";
	$query[15728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15727,'Psalms',107,27,'They reel to and fro, and stagger like a drunken man, and are at their wits\' end. ');";
	$query[15729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15728,'Psalms',107,28,'Then they cry unto the LORD in their trouble, and he bringeth them out of their distresses. ');";
	$query[15730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15729,'Psalms',107,29,'He maketh the storm a calm, so that the waves thereof are still. ');";
	$query[15731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15730,'Psalms',107,30,'Then are they glad because they be quiet; so he bringeth them unto their desired haven. ');";
	$query[15732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15731,'Psalms',107,31,'Oh that men would praise the LORD for his goodness, and for his wonderful works to the children of men! ');";
	$query[15733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15732,'Psalms',107,32,'Let them exalt him also in the congregation of the people, and praise him in the assembly of the elders. ');";
	$query[15734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15733,'Psalms',107,33,'He turneth rivers into a wilderness, and the watersprings into dry ground; ');";
	$query[15735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15734,'Psalms',107,34,'A fruitful land into barrenness, for the wickedness of them that dwell therein. ');";
	$query[15736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15735,'Psalms',107,35,'He turneth the wilderness into a standing water, and dry ground into watersprings. ');";
	$query[15737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15736,'Psalms',107,36,'And there he maketh the hungry to dwell, that they may prepare a city for habitation; ');";
	$query[15738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15737,'Psalms',107,37,'And sow the fields, and plant vineyards, which may yield fruits of increase. ');";
	$query[15739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15738,'Psalms',107,38,'He blesseth them also, so that they are multiplied greatly; and suffereth not their cattle to decrease. ');";
	$query[15740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15739,'Psalms',107,39,'Again, they are minished and brought low through oppression, affliction, and sorrow. ');";
	$query[15741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15740,'Psalms',107,40,'He poureth contempt upon princes, and causeth them to wander in the wilderness, where there is no way. ');";
	$query[15742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15741,'Psalms',107,41,'Yet setteth he the poor on high from affliction, and maketh him families like a flock. ');";
	$query[15743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15742,'Psalms',107,42,'The righteous shall see it, and rejoice: and all iniquity shall stop her mouth. ');";
	$query[15744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15743,'Psalms',107,43,'Whoso is wise, and will observe these things, even they shall understand the lovingkindness of the LORD. ');";
	$query[15745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15744,'Psalms',108,1,'O God, my heart is fixed; I will sing and give praise, even with my glory. ');";
	$query[15746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15745,'Psalms',108,2,'Awake, psaltery and harp: I myself will awake early. ');";
	$query[15747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15746,'Psalms',108,3,'I will praise thee, O LORD, among the people: and I will sing praises unto thee among the nations. ');";
	$query[15748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15747,'Psalms',108,4,'For thy mercy is great above the heavens: and thy truth reacheth unto the clouds. ');";
	$query[15749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15748,'Psalms',108,5,'Be thou exalted, O God, above the heavens: and thy glory above all the earth; ');";
	$query[15750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15749,'Psalms',108,6,'That thy beloved may be delivered: save with thy right hand, and answer me. ');";
	$query[15751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15750,'Psalms',108,7,'God hath spoken in his holiness; I will rejoice, I will divide Shechem, and mete out the valley of Succoth. ');";
	$query[15752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15751,'Psalms',108,8,'Gilead is mine; Manasseh is mine; Ephraim also is the strength of mine head; Judah is my lawgiver; ');";
	$query[15753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15752,'Psalms',108,9,'Moab is my washpot; over Edom will I cast out my shoe; over Philistia will I triumph. ');";
	$query[15754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15753,'Psalms',108,10,'Who will bring me into the strong city? who will lead me into Edom? ');";
	$query[15755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15754,'Psalms',108,11,'Wilt not thou, O God, who hast cast us off? and wilt not thou, O God, go forth with our hosts? ');";
	$query[15756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15755,'Psalms',108,12,'Give us help from trouble: for vain is the help of man. ');";
	$query[15757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15756,'Psalms',108,13,'Through God we shall do valiantly: for he it is that shall tread down our enemies. ');";
	$query[15758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15757,'Psalms',109,1,'Hold not thy peace, O God of my praise; ');";
	$query[15759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15758,'Psalms',109,2,'For the mouth of the wicked and the mouth of the deceitful are opened against me: they have spoken against me with a lying tongue. ');";
	$query[15760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15759,'Psalms',109,3,'They compassed me about also with words of hatred; and fought against me without a cause. ');";
	$query[15761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15760,'Psalms',109,4,'For my love they are my adversaries: but I give myself unto prayer. ');";
	$query[15762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15761,'Psalms',109,5,'And they have rewarded me evil for good, and hatred for my love. ');";
	$query[15763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15762,'Psalms',109,6,'Set thou a wicked man over him: and let Satan stand at his right hand. ');";
	$query[15764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15763,'Psalms',109,7,'When he shall be judged, let him be condemned: and let his prayer become sin. ');";
	$query[15765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15764,'Psalms',109,8,'Let his days be few; and let another take his office. ');";
	$query[15766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15765,'Psalms',109,9,'Let his children be fatherless, and his wife a widow. ');";
	$query[15767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15766,'Psalms',109,10,'Let his children be continually vagabonds, and beg: let them seek their bread also out of their desolate places. ');";
	$query[15768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15767,'Psalms',109,11,'Let the extortioner catch all that he hath; and let the strangers spoil his labour. ');";
	$query[15769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15768,'Psalms',109,12,'Let there be none to extend mercy unto him: neither let there be any to favour his fatherless children. ');";
	$query[15770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15769,'Psalms',109,13,'Let his posterity be cut off; and in the generation following let their name be blotted out. ');";
	$query[15771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15770,'Psalms',109,14,'Let the iniquity of his fathers be remembered with the LORD; and let not the sin of his mother be blotted out. ');";
	$query[15772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15771,'Psalms',109,15,'Let them be before the LORD continually, that he may cut off the memory of them from the earth. ');";
	$query[15773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15772,'Psalms',109,16,'Because that he remembered not to shew mercy, but persecuted the poor and needy man, that he might even slay the broken in heart. ');";
	$query[15774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15773,'Psalms',109,17,'As he loved cursing, so let it come unto him: as he delighted not in blessing, so let it be far from him. ');";
	$query[15775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15774,'Psalms',109,18,'As he clothed himself with cursing like as with his garment, so let it come into his bowels like water, and like oil into his bones. ');";
	$query[15776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15775,'Psalms',109,19,'Let it be unto him as the garment which covereth him, and for a girdle wherewith he is girded continually. ');";
	$query[15777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15776,'Psalms',109,20,'Let this be the reward of mine adversaries from the LORD, and of them that speak evil against my soul. ');";
	$query[15778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15777,'Psalms',109,21,'But do thou for me, O GOD the Lord, for thy name\'s sake: because thy mercy is good, deliver thou me. ');";
	$query[15779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15778,'Psalms',109,22,'For I am poor and needy, and my heart is wounded within me. ');";
	$query[15780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15779,'Psalms',109,23,'I am gone like the shadow when it declineth: I am tossed up and down as the locust. ');";
	$query[15781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15780,'Psalms',109,24,'My knees are weak through fasting; and my flesh faileth of fatness. ');";
	$query[15782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15781,'Psalms',109,25,'I became also a reproach unto them: when they looked upon me they shaked their heads. ');";
	$query[15783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15782,'Psalms',109,26,'Help me, O LORD my God: O save me according to thy mercy: ');";
	$query[15784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15783,'Psalms',109,27,'That they may know that this is thy hand; that thou, LORD, hast done it. ');";
	$query[15785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15784,'Psalms',109,28,'Let them curse, but bless thou: when they arise, let them be ashamed; but let thy servant rejoice. ');";
	$query[15786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15785,'Psalms',109,29,'Let mine adversaries be clothed with shame, and let them cover themselves with their own confusion, as with a mantle. ');";
	$query[15787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15786,'Psalms',109,30,'I will greatly praise the LORD with my mouth; yea, I will praise him among the multitude. ');";
	$query[15788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15787,'Psalms',109,31,'For he shall stand at the right hand of the poor, to save him from those that condemn his soul. ');";
	$query[15789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15788,'Psalms',110,1,'The LORD said unto my Lord, Sit thou at my right hand, until I make thine enemies thy footstool. ');";
	$query[15790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15789,'Psalms',110,2,'The LORD shall send the rod of thy strength out of Zion: rule thou in the midst of thine enemies. ');";
	$query[15791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15790,'Psalms',110,3,'Thy people shall be willing in the day of thy power, in the beauties of holiness from the womb of the morning: thou hast the dew of thy youth. ');";
	$query[15792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15791,'Psalms',110,4,'The LORD hath sworn, and will not repent, Thou art a priest for ever after the order of Melchizedek. ');";
	$query[15793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15792,'Psalms',110,5,'The Lord at thy right hand shall strike through kings in the day of his wrath. ');";
	$query[15794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15793,'Psalms',110,6,'He shall judge among the heathen, he shall fill the places with the dead bodies; he shall wound the heads over many countries. ');";
	$query[15795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15794,'Psalms',110,7,'He shall drink of the brook in the way: therefore shall he lift up the head. ');";
	$query[15796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15795,'Psalms',111,1,'Praise ye the LORD. I will praise the LORD with my whole heart, in the assembly of the upright, and in the congregation. ');";
	$query[15797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15796,'Psalms',111,2,'The works of the LORD are great, sought out of all them that have pleasure therein. ');";
	$query[15798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15797,'Psalms',111,3,'His work is honourable and glorious: and his righteousness endureth for ever. ');";
	$query[15799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15798,'Psalms',111,4,'He hath made his wonderful works to be remembered: the LORD is gracious and full of compassion. ');";
	$query[15800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15799,'Psalms',111,5,'He hath given meat unto them that fear him: he will ever be mindful of his covenant. ');";
	$query[15801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15800,'Psalms',111,6,'He hath shewed his people the power of his works, that he may give them the heritage of the heathen. ');";
	$query[15802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15801,'Psalms',111,7,'The works of his hands are verity and judgment; all his commandments are sure. ');";
	$query[15803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15802,'Psalms',111,8,'They stand fast for ever and ever, and are done in truth and uprightness. ');";
	$query[15804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15803,'Psalms',111,9,'He sent redemption unto his people: he hath commanded his covenant for ever: holy and reverend is his name. ');";
	$query[15805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15804,'Psalms',111,10,'The fear of the LORD is the beginning of wisdom: a good understanding have all they that do his commandments: his praise endureth for ever. ');";
	$query[15806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15805,'Psalms',112,1,'Praise ye the LORD. Blessed is the man that feareth the LORD, that delighteth greatly in his commandments. ');";
	$query[15807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15806,'Psalms',112,2,'His seed shall be mighty upon earth: the generation of the upright shall be blessed. ');";
	$query[15808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15807,'Psalms',112,3,'Wealth and riches shall be in his house: and his righteousness endureth for ever. ');";
	$query[15809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15808,'Psalms',112,4,'Unto the upright there ariseth light in the darkness: he is gracious, and full of compassion, and righteous. ');";
	$query[15810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15809,'Psalms',112,5,'A good man sheweth favour, and lendeth: he will guide his affairs with discretion. ');";
	$query[15811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15810,'Psalms',112,6,'Surely he shall not be moved for ever: the righteous shall be in everlasting remembrance. ');";
	$query[15812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15811,'Psalms',112,7,'He shall not be afraid of evil tidings: his heart is fixed, trusting in the LORD. ');";
	$query[15813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15812,'Psalms',112,8,'His heart is established, he shall not be afraid, until he see his desire upon his enemies. ');";
	$query[15814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15813,'Psalms',112,9,'He hath dispersed, he hath given to the poor; his righteousness endureth for ever; his horn shall be exalted with honour. ');";
	$query[15815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15814,'Psalms',112,10,'The wicked shall see it, and be grieved; he shall gnash with his teeth, and melt away: the desire of the wicked shall perish. ');";
	$query[15816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15815,'Psalms',113,1,'Praise ye the LORD. Praise, O ye servants of the LORD, praise the name of the LORD. ');";
	$query[15817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15816,'Psalms',113,2,'Blessed be the name of the LORD from this time forth and for evermore. ');";
	$query[15818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15817,'Psalms',113,3,'From the rising of the sun unto the going down of the same the LORD\'s name is to be praised. ');";
	$query[15819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15818,'Psalms',113,4,'The LORD is high above all nations, and his glory above the heavens. ');";
	$query[15820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15819,'Psalms',113,5,'Who is like unto the LORD our God, who dwelleth on high, ');";
	$query[15821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15820,'Psalms',113,6,'Who humbleth himself to behold the things that are in heaven, and in the earth! ');";
	$query[15822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15821,'Psalms',113,7,'He raiseth up the poor out of the dust, and lifteth the needy out of the dunghill; ');";
	$query[15823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15822,'Psalms',113,8,'That he may set him with princes, even with the princes of his people. ');";
	$query[15824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15823,'Psalms',113,9,'He maketh the barren woman to keep house, and to be a joyful mother of children. Praise ye the LORD. ');";
	$query[15825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15824,'Psalms',114,1,'When Israel went out of Egypt, the house of Jacob from a people of strange language; ');";
	$query[15826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15825,'Psalms',114,2,'Judah was his sanctuary, and Israel his dominion. ');";
	$query[15827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15826,'Psalms',114,3,'The sea saw it, and fled: Jordan was driven back. ');";
	$query[15828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15827,'Psalms',114,4,'The mountains skipped like rams, and the little hills like lambs. ');";
	$query[15829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15828,'Psalms',114,5,'What ailed thee, O thou sea, that thou fleddest? thou Jordan, that thou wast driven back? ');";
	$query[15830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15829,'Psalms',114,6,'Ye mountains, that ye skipped like rams; and ye little hills, like lambs? ');";
	$query[15831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15830,'Psalms',114,7,'Tremble, thou earth, at the presence of the Lord, at the presence of the God of Jacob; ');";
	$query[15832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15831,'Psalms',114,8,'Which turned the rock into a standing water, the flint into a fountain of waters. ');";
	$query[15833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15832,'Psalms',115,1,'Not unto us, O LORD, not unto us, but unto thy name give glory, for thy mercy, and for thy truth\'s sake. ');";
	$query[15834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15833,'Psalms',115,2,'Wherefore should the heathen say, Where is now their God? ');";
	$query[15835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15834,'Psalms',115,3,'But our God is in the heavens: he hath done whatsoever he hath pleased. ');";
	$query[15836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15835,'Psalms',115,4,'Their idols are silver and gold, the work of men\'s hands. ');";
	$query[15837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15836,'Psalms',115,5,'They have mouths, but they speak not: eyes have they, but they see not: ');";
	$query[15838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15837,'Psalms',115,6,'They have ears, but they hear not: noses have they, but they smell not: ');";
	$query[15839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15838,'Psalms',115,7,'They have hands, but they handle not: feet have they, but they walk not: neither speak they through their throat. ');";
	$query[15840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15839,'Psalms',115,8,'They that make them are like unto them; so is every one that trusteth in them. ');";
	$query[15841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15840,'Psalms',115,9,'O Israel, trust thou in the LORD: he is their help and their shield. ');";
	$query[15842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15841,'Psalms',115,10,'O house of Aaron, trust in the LORD: he is their help and their shield. ');";
	$query[15843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15842,'Psalms',115,11,'Ye that fear the LORD, trust in the LORD: he is their help and their shield. ');";
	$query[15844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15843,'Psalms',115,12,'The LORD hath been mindful of us: he will bless us; he will bless the house of Israel; he will bless the house of Aaron. ');";
	$query[15845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15844,'Psalms',115,13,'He will bless them that fear the LORD, both small and great. ');";
	$query[15846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15845,'Psalms',115,14,'The LORD shall increase you more and more, you and your children. ');";
	$query[15847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15846,'Psalms',115,15,'Ye are blessed of the LORD which made heaven and earth. ');";
	$query[15848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15847,'Psalms',115,16,'The heaven, even the heavens, are the LORD\'s: but the earth hath he given to the children of men. ');";
	$query[15849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15848,'Psalms',115,17,'The dead praise not the LORD, neither any that go down into silence. ');";
	$query[15850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15849,'Psalms',115,18,'But we will bless the LORD from this time forth and for evermore. Praise the LORD. ');";
	$query[15851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15850,'Psalms',116,1,'I love the LORD, because he hath heard my voice and my supplications. ');";
	$query[15852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15851,'Psalms',116,2,'Because he hath inclined his ear unto me, therefore will I call upon him as long as I live. ');";
	$query[15853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15852,'Psalms',116,3,'The sorrows of death compassed me, and the pains of hell gat hold upon me: I found trouble and sorrow. ');";
	$query[15854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15853,'Psalms',116,4,'Then called I upon the name of the LORD; O LORD, I beseech thee, deliver my soul. ');";
	$query[15855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15854,'Psalms',116,5,'Gracious is the LORD, and righteous; yea, our God is merciful. ');";
	$query[15856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15855,'Psalms',116,6,'The LORD preserveth the simple: I was brought low, and he helped me. ');";
	$query[15857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15856,'Psalms',116,7,'Return unto thy rest, O my soul; for the LORD hath dealt bountifully with thee. ');";
	$query[15858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15857,'Psalms',116,8,'For thou hast delivered my soul from death, mine eyes from tears, and my feet from falling. ');";
	$query[15859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15858,'Psalms',116,9,'I will walk before the LORD in the land of the living. ');";
	$query[15860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15859,'Psalms',116,10,'I believed, therefore have I spoken: I was greatly afflicted: ');";
	$query[15861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15860,'Psalms',116,11,'I said in my haste, All men are liars. ');";
	$query[15862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15861,'Psalms',116,12,'What shall I render unto the LORD for all his benefits toward me? ');";
	$query[15863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15862,'Psalms',116,13,'I will take the cup of salvation, and call upon the name of the LORD. ');";
	$query[15864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15863,'Psalms',116,14,'I will pay my vows unto the LORD now in the presence of all his people. ');";
	$query[15865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15864,'Psalms',116,15,'Precious in the sight of the LORD is the death of his saints. ');";
	$query[15866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15865,'Psalms',116,16,'O LORD, truly I am thy servant; I am thy servant, and the son of thine handmaid: thou hast loosed my bonds. ');";
	$query[15867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15866,'Psalms',116,17,'I will offer to thee the sacrifice of thanksgiving, and will call upon the name of the LORD. ');";
	$query[15868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15867,'Psalms',116,18,'I will pay my vows unto the LORD now in the presence of all his people, ');";
	$query[15869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15868,'Psalms',116,19,'In the courts of the LORD\'s house, in the midst of thee, O Jerusalem. Praise ye the LORD. ');";
	$query[15870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15869,'Psalms',117,1,'O praise the LORD, all ye nations: praise him, all ye people. ');";
	$query[15871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15870,'Psalms',117,2,'For his merciful kindness is great toward us: and the truth of the LORD endureth for ever. Praise ye the LORD. ');";
	$query[15872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15871,'Psalms',118,1,'O give thanks unto the LORD; for he is good: because his mercy endureth for ever. ');";
	$query[15873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15872,'Psalms',118,2,'Let Israel now say, that his mercy endureth for ever. ');";
	$query[15874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15873,'Psalms',118,3,'Let the house of Aaron now say, that his mercy endureth for ever. ');";
	$query[15875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15874,'Psalms',118,4,'Let them now that fear the LORD say, that his mercy endureth for ever. ');";
	$query[15876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15875,'Psalms',118,5,'I called upon the LORD in distress: the LORD answered me, and set me in a large place. ');";
	$query[15877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15876,'Psalms',118,6,'The LORD is on my side; I will not fear: what can man do unto me? ');";
	$query[15878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15877,'Psalms',118,7,'The LORD taketh my part with them that help me: therefore shall I see my desire upon them that hate me. ');";
	$query[15879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15878,'Psalms',118,8,'It is better to trust in the LORD than to put confidence in man. ');";
	$query[15880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15879,'Psalms',118,9,'It is better to trust in the LORD than to put confidence in princes. ');";
	$query[15881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15880,'Psalms',118,10,'All nations compassed me about: but in the name of the LORD will I destroy them. ');";
	$query[15882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15881,'Psalms',118,11,'They compassed me about; yea, they compassed me about: but in the name of the LORD I will destroy them. ');";
	$query[15883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15882,'Psalms',118,12,'They compassed me about like bees; they are quenched as the fire of thorns: for in the name of the LORD I will destroy them. ');";
	$query[15884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15883,'Psalms',118,13,'Thou hast thrust sore at me that I might fall: but the LORD helped me. ');";
	$query[15885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15884,'Psalms',118,14,'The LORD is my strength and song, and is become my salvation. ');";
	$query[15886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15885,'Psalms',118,15,'The voice of rejoicing and salvation is in the tabernacles of the righteous: the right hand of the LORD doeth valiantly. ');";
	$query[15887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15886,'Psalms',118,16,'The right hand of the LORD is exalted: the right hand of the LORD doeth valiantly. ');";
	$query[15888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15887,'Psalms',118,17,'I shall not die, but live, and declare the works of the LORD. ');";
	$query[15889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15888,'Psalms',118,18,'The LORD hath chastened me sore: but he hath not given me over unto death. ');";
	$query[15890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15889,'Psalms',118,19,'Open to me the gates of righteousness: I will go into them, and I will praise the LORD: ');";
	$query[15891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15890,'Psalms',118,20,'This gate of the LORD, into which the righteous shall enter. ');";
	$query[15892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15891,'Psalms',118,21,'I will praise thee: for thou hast heard me, and art become my salvation. ');";
	$query[15893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15892,'Psalms',118,22,'The stone which the builders refused is become the head stone of the corner. ');";
	$query[15894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15893,'Psalms',118,23,'This is the LORD\'s doing; it is marvellous in our eyes. ');";
	$query[15895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15894,'Psalms',118,24,'This is the day which the LORD hath made; we will rejoice and be glad in it. ');";
	$query[15896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15895,'Psalms',118,25,'Save now, I beseech thee, O LORD: O LORD, I beseech thee, send now prosperity. ');";
	$query[15897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15896,'Psalms',118,26,'Blessed be he that cometh in the name of the LORD: we have blessed you out of the house of the LORD. ');";
	$query[15898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15897,'Psalms',118,27,'God is the LORD, which hath shewed us light: bind the sacrifice with cords, even unto the horns of the altar. ');";
	$query[15899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15898,'Psalms',118,28,'Thou art my God, and I will praise thee: thou art my God, I will exalt thee. ');";
	$query[15900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15899,'Psalms',118,29,'O give thanks unto the LORD; for he is good: for his mercy endureth for ever. ');";
	$query[15901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15900,'Psalms',119,1,'Blessed are the undefiled in the way, who walk in the law of the LORD. ');";
	$query[15902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15901,'Psalms',119,2,'Blessed are they that keep his testimonies, and that seek him with the whole heart. ');";
	$query[15903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15902,'Psalms',119,3,'They also do no iniquity: they walk in his ways. ');";
	$query[15904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15903,'Psalms',119,4,'Thou hast commanded us to keep thy precepts diligently. ');";
	$query[15905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15904,'Psalms',119,5,'O that my ways were directed to keep thy statutes! ');";
	$query[15906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15905,'Psalms',119,6,'Then shall I not be ashamed, when I have respect unto all thy commandments. ');";
	$query[15907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15906,'Psalms',119,7,'I will praise thee with uprightness of heart, when I shall have learned thy righteous judgments. ');";
	$query[15908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15907,'Psalms',119,8,'I will keep thy statutes: O forsake me not utterly. ');";
	$query[15909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15908,'Psalms',119,9,'Wherewithal shall a young man cleanse his way? by taking heed thereto according to thy word. ');";
	$query[15910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15909,'Psalms',119,10,'With my whole heart have I sought thee: O let me not wander from thy commandments. ');";
	$query[15911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15910,'Psalms',119,11,'Thy word have I hid in mine heart, that I might not sin against thee. ');";
	$query[15912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15911,'Psalms',119,12,'Blessed art thou, O LORD: teach me thy statutes. ');";
	$query[15913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15912,'Psalms',119,13,'With my lips have I declared all the judgments of thy mouth. ');";
	$query[15914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15913,'Psalms',119,14,'I have rejoiced in the way of thy testimonies, as much as in all riches. ');";
	$query[15915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15914,'Psalms',119,15,'I will meditate in thy precepts, and have respect unto thy ways. ');";
	$query[15916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15915,'Psalms',119,16,'I will delight myself in thy statutes: I will not forget thy word. ');";
	$query[15917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15916,'Psalms',119,17,'Deal bountifully with thy servant, that I may live, and keep thy word. ');";
	$query[15918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15917,'Psalms',119,18,'Open thou mine eyes, that I may behold wondrous things out of thy law. ');";
	$query[15919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15918,'Psalms',119,19,'I am a stranger in the earth: hide not thy commandments from me. ');";
	$query[15920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15919,'Psalms',119,20,'My soul breaketh for the longing that it hath unto thy judgments at all times. ');";
	$query[15921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15920,'Psalms',119,21,'Thou hast rebuked the proud that are cursed, which do err from thy commandments. ');";
	$query[15922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15921,'Psalms',119,22,'Remove from me reproach and contempt; for I have kept thy testimonies. ');";
	$query[15923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15922,'Psalms',119,23,'Princes also did sit and speak against me: but thy servant did meditate in thy statutes. ');";
	$query[15924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15923,'Psalms',119,24,'Thy testimonies also are my delight and my counsellors. ');";
	$query[15925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15924,'Psalms',119,25,'My soul cleaveth unto the dust: quicken thou me according to thy word. ');";
	$query[15926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15925,'Psalms',119,26,'I have declared my ways, and thou heardest me: teach me thy statutes. ');";
	$query[15927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15926,'Psalms',119,27,'Make me to understand the way of thy precepts: so shall I talk of thy wondrous works. ');";
	$query[15928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15927,'Psalms',119,28,'My soul melteth for heaviness: strengthen thou me according unto thy word. ');";
	$query[15929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15928,'Psalms',119,29,'Remove from me the way of lying: and grant me thy law graciously. ');";
	$query[15930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15929,'Psalms',119,30,'I have chosen the way of truth: thy judgments have I laid before me. ');";
	$query[15931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15930,'Psalms',119,31,'I have stuck unto thy testimonies: O LORD, put me not to shame. ');";
	$query[15932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15931,'Psalms',119,32,'I will run the way of thy commandments, when thou shalt enlarge my heart. ');";
	$query[15933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15932,'Psalms',119,33,'Teach me, O LORD, the way of thy statutes; and I shall keep it unto the end. ');";
	$query[15934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15933,'Psalms',119,34,'Give me understanding, and I shall keep thy law; yea, I shall observe it with my whole heart. ');";
	$query[15935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15934,'Psalms',119,35,'Make me to go in the path of thy commandments; for therein do I delight. ');";
	$query[15936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15935,'Psalms',119,36,'Incline my heart unto thy testimonies, and not to covetousness. ');";
	$query[15937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15936,'Psalms',119,37,'Turn away mine eyes from beholding vanity; and quicken thou me in thy way. ');";
	$query[15938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15937,'Psalms',119,38,'Stablish thy word unto thy servant, who is devoted to thy fear. ');";
	$query[15939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15938,'Psalms',119,39,'Turn away my reproach which I fear: for thy judgments are good. ');";
	$query[15940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15939,'Psalms',119,40,'Behold, I have longed after thy precepts: quicken me in thy righteousness. ');";
	$query[15941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15940,'Psalms',119,41,'Let thy mercies come also unto me, O LORD, even thy salvation, according to thy word. ');";
	$query[15942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15941,'Psalms',119,42,'So shall I have wherewith to answer him that reproacheth me: for I trust in thy word. ');";
	$query[15943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15942,'Psalms',119,43,'And take not the word of truth utterly out of my mouth; for I have hoped in thy judgments. ');";
	$query[15944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15943,'Psalms',119,44,'So shall I keep thy law continually for ever and ever. ');";
	$query[15945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15944,'Psalms',119,45,'And I will walk at liberty: for I seek thy precepts. ');";
	$query[15946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15945,'Psalms',119,46,'I will speak of thy testimonies also before kings, and will not be ashamed. ');";
	$query[15947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15946,'Psalms',119,47,'And I will delight myself in thy commandments, which I have loved. ');";
	$query[15948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15947,'Psalms',119,48,'My hands also will I lift up unto thy commandments, which I have loved; and I will meditate in thy statutes. ');";
	$query[15949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15948,'Psalms',119,49,'Remember the word unto thy servant, upon which thou hast caused me to hope. ');";
	$query[15950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15949,'Psalms',119,50,'This is my comfort in my affliction: for thy word hath quickened me. ');";
	$query[15951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15950,'Psalms',119,51,'The proud have had me greatly in derision: yet have I not declined from thy law. ');";
	$query[15952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15951,'Psalms',119,52,'I remembered thy judgments of old, O LORD; and have comforted myself. ');";
	$query[15953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15952,'Psalms',119,53,'Horror hath taken hold upon me because of the wicked that forsake thy law. ');";
	$query[15954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15953,'Psalms',119,54,'Thy statutes have been my songs in the house of my pilgrimage. ');";
	$query[15955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15954,'Psalms',119,55,'I have remembered thy name, O LORD, in the night, and have kept thy law. ');";
	$query[15956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15955,'Psalms',119,56,'This I had, because I kept thy precepts. ');";
	$query[15957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15956,'Psalms',119,57,'Thou art my portion, O LORD: I have said that I would keep thy words. ');";
	$query[15958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15957,'Psalms',119,58,'I intreated thy favour with my whole heart: be merciful unto me according to thy word. ');";
	$query[15959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15958,'Psalms',119,59,'I thought on my ways, and turned my feet unto thy testimonies. ');";
	$query[15960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15959,'Psalms',119,60,'I made haste, and delayed not to keep thy commandments. ');";
	$query[15961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15960,'Psalms',119,61,'The bands of the wicked have robbed me: but I have not forgotten thy law. ');";
	$query[15962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15961,'Psalms',119,62,'At midnight I will rise to give thanks unto thee because of thy righteous judgments. ');";
	$query[15963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15962,'Psalms',119,63,'I am a companion of all them that fear thee, and of them that keep thy precepts. ');";
	$query[15964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15963,'Psalms',119,64,'The earth, O LORD, is full of thy mercy: teach me thy statutes. ');";
	$query[15965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15964,'Psalms',119,65,'Thou hast dealt well with thy servant, O LORD, according unto thy word. ');";
	$query[15966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15965,'Psalms',119,66,'Teach me good judgment and knowledge: for I have believed thy commandments. ');";
	$query[15967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15966,'Psalms',119,67,'Before I was afflicted I went astray: but now have I kept thy word. ');";
	$query[15968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15967,'Psalms',119,68,'Thou art good, and doest good; teach me thy statutes. ');";
	$query[15969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15968,'Psalms',119,69,'The proud have forged a lie against me: but I will keep thy precepts with my whole heart. ');";
	$query[15970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15969,'Psalms',119,70,'Their heart is as fat as grease; but I delight in thy law. ');";
	$query[15971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15970,'Psalms',119,71,'It is good for me that I have been afflicted; that I might learn thy statutes. ');";
	$query[15972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15971,'Psalms',119,72,'The law of thy mouth is better unto me than thousands of gold and silver. ');";
	$query[15973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15972,'Psalms',119,73,'Thy hands have made me and fashioned me: give me understanding, that I may learn thy commandments. ');";
	$query[15974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15973,'Psalms',119,74,'They that fear thee will be glad when they see me; because I have hoped in thy word. ');";
	$query[15975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15974,'Psalms',119,75,'I know, O LORD, that thy judgments are right, and that thou in faithfulness hast afflicted me. ');";
	$query[15976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15975,'Psalms',119,76,'Let, I pray thee, thy merciful kindness be for my comfort, according to thy word unto thy servant. ');";
	$query[15977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15976,'Psalms',119,77,'Let thy tender mercies come unto me, that I may live: for thy law is my delight. ');";
	$query[15978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15977,'Psalms',119,78,'Let the proud be ashamed; for they dealt perversely with me without a cause: but I will meditate in thy precepts. ');";
	$query[15979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15978,'Psalms',119,79,'Let those that fear thee turn unto me, and those that have known thy testimonies. ');";
	$query[15980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15979,'Psalms',119,80,'Let my heart be sound in thy statutes; that I be not ashamed. ');";
	$query[15981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15980,'Psalms',119,81,'My soul fainteth for thy salvation: but I hope in thy word. ');";
	$query[15982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15981,'Psalms',119,82,'Mine eyes fail for thy word, saying, When wilt thou comfort me? ');";
	$query[15983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15982,'Psalms',119,83,'For I am become like a bottle in the smoke; yet do I not forget thy statutes. ');";
	$query[15984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15983,'Psalms',119,84,'How many are the days of thy servant? when wilt thou execute judgment on them that persecute me? ');";
	$query[15985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15984,'Psalms',119,85,'The proud have digged pits for me, which are not after thy law. ');";
	$query[15986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15985,'Psalms',119,86,'All thy commandments are faithful: they persecute me wrongfully; help thou me. ');";
	$query[15987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15986,'Psalms',119,87,'They had almost consumed me upon earth; but I forsook not thy precepts. ');";
	$query[15988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15987,'Psalms',119,88,'Quicken me after thy lovingkindness; so shall I keep the testimony of thy mouth. ');";
	$query[15989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15988,'Psalms',119,89,'For ever, O LORD, thy word is settled in heaven. ');";
	$query[15990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15989,'Psalms',119,90,'Thy faithfulness is unto all generations: thou hast established the earth, and it abideth. ');";
	$query[15991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15990,'Psalms',119,91,'They continue this day according to thine ordinances: for all are thy servants. ');";
	$query[15992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15991,'Psalms',119,92,'Unless thy law had been my delights, I should then have perished in mine affliction. ');";
	$query[15993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15992,'Psalms',119,93,'I will never forget thy precepts: for with them thou hast quickened me. ');";
	$query[15994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15993,'Psalms',119,94,'I am thine, save me; for I have sought thy precepts. ');";
	$query[15995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15994,'Psalms',119,95,'The wicked have waited for me to destroy me: but I will consider thy testimonies. ');";
	$query[15996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15995,'Psalms',119,96,'I have seen an end of all perfection: but thy commandment is exceeding broad. ');";
	$query[15997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15996,'Psalms',119,97,'O how love I thy law! it is my meditation all the day. ');";
	$query[15998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15997,'Psalms',119,98,'Thou through thy commandments hast made me wiser than mine enemies: for they are ever with me. ');";
	$query[15999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15998,'Psalms',119,99,'I have more understanding than all my teachers: for thy testimonies are my meditation. ');";
	$query[16000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (15999,'Psalms',119,100,'I understand more than the ancients, because I keep thy precepts. ');";
	$query[16001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16000,'Psalms',119,101,'I have refrained my feet from every evil way, that I might keep thy word. ');";
	$query[16002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16001,'Psalms',119,102,'I have not departed from thy judgments: for thou hast taught me. ');";
	$query[16003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16002,'Psalms',119,103,'How sweet are thy words unto my taste! yea, sweeter than honey to my mouth! ');";
	$query[16004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16003,'Psalms',119,104,'Through thy precepts I get understanding: therefore I hate every false way. ');";
	$query[16005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16004,'Psalms',119,105,'Thy word is a lamp unto my feet, and a light unto my path. ');";
	$query[16006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16005,'Psalms',119,106,'I have sworn, and I will perform it, that I will keep thy righteous judgments. ');";
	$query[16007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16006,'Psalms',119,107,'I am afflicted very much: quicken me, O LORD, according unto thy word. ');";
	$query[16008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16007,'Psalms',119,108,'Accept, I beseech thee, the freewill offerings of my mouth, O LORD, and teach me thy judgments. ');";
	$query[16009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16008,'Psalms',119,109,'My soul is continually in my hand: yet do I not forget thy law. ');";
	$query[16010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16009,'Psalms',119,110,'The wicked have laid a snare for me: yet I erred not from thy precepts. ');";
	$query[16011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16010,'Psalms',119,111,'Thy testimonies have I taken as an heritage for ever: for they are the rejoicing of my heart. ');";
	$query[16012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16011,'Psalms',119,112,'I have inclined mine heart to perform thy statutes alway, even unto the end. ');";
	$query[16013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16012,'Psalms',119,113,'I hate vain thoughts: but thy law do I love. ');";
	$query[16014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16013,'Psalms',119,114,'Thou art my hiding place and my shield: I hope in thy word. ');";
	$query[16015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16014,'Psalms',119,115,'Depart from me, ye evildoers: for I will keep the commandments of my God. ');";
	$query[16016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16015,'Psalms',119,116,'Uphold me according unto thy word, that I may live: and let me not be ashamed of my hope. ');";
	$query[16017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16016,'Psalms',119,117,'Hold thou me up, and I shall be safe: and I will have respect unto thy statutes continually. ');";
	$query[16018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16017,'Psalms',119,118,'Thou hast trodden down all them that err from thy statutes: for their deceit is falsehood. ');";
	$query[16019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16018,'Psalms',119,119,'Thou puttest away all the wicked of the earth like dross: therefore I love thy testimonies. ');";
	$query[16020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16019,'Psalms',119,120,'My flesh trembleth for fear of thee; and I am afraid of thy judgments. ');";
	$query[16021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16020,'Psalms',119,121,'I have done judgment and justice: leave me not to mine oppressors. ');";
	$query[16022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16021,'Psalms',119,122,'Be surety for thy servant for good: let not the proud oppress me. ');";
	$query[16023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16022,'Psalms',119,123,'Mine eyes fail for thy salvation, and for the word of thy righteousness. ');";
	$query[16024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16023,'Psalms',119,124,'Deal with thy servant according unto thy mercy, and teach me thy statutes. ');";
	$query[16025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16024,'Psalms',119,125,'I am thy servant; give me understanding, that I may know thy testimonies. ');";
	$query[16026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16025,'Psalms',119,126,'It is time for thee, LORD, to work: for they have made void thy law. ');";
	$query[16027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16026,'Psalms',119,127,'Therefore I love thy commandments above gold; yea, above fine gold. ');";
	$query[16028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16027,'Psalms',119,128,'Therefore I esteem all thy precepts concerning all things to be right; and I hate every false way. ');";
	$query[16029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16028,'Psalms',119,129,'Thy testimonies are wonderful: therefore doth my soul keep them. ');";
	$query[16030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16029,'Psalms',119,130,'The entrance of thy words giveth light; it giveth understanding unto the simple. ');";
	$query[16031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16030,'Psalms',119,131,'I opened my mouth, and panted: for I longed for thy commandments. ');";
	$query[16032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16031,'Psalms',119,132,'Look thou upon me, and be merciful unto me, as thou usest to do unto those that love thy name. ');";
	$query[16033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16032,'Psalms',119,133,'Order my steps in thy word: and let not any iniquity have dominion over me. ');";
	$query[16034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16033,'Psalms',119,134,'Deliver me from the oppression of man: so will I keep thy precepts. ');";
	$query[16035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16034,'Psalms',119,135,'Make thy face to shine upon thy servant; and teach me thy statutes. ');";
	$query[16036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16035,'Psalms',119,136,'Rivers of waters run down mine eyes, because they keep not thy law. ');";
	$query[16037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16036,'Psalms',119,137,'Righteous art thou, O LORD, and upright are thy judgments. ');";
	$query[16038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16037,'Psalms',119,138,'Thy testimonies that thou hast commanded are righteous and very faithful. ');";
	$query[16039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16038,'Psalms',119,139,'My zeal hath consumed me, because mine enemies have forgotten thy words. ');";
	$query[16040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16039,'Psalms',119,140,'Thy word is very pure: therefore thy servant loveth it. ');";
	$query[16041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16040,'Psalms',119,141,'I am small and despised: yet do not I forget thy precepts. ');";
	$query[16042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16041,'Psalms',119,142,'Thy righteousness is an everlasting righteousness, and thy law is the truth. ');";
	$query[16043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16042,'Psalms',119,143,'Trouble and anguish have taken hold on me: yet thy commandments are my delights. ');";
	$query[16044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16043,'Psalms',119,144,'The righteousness of thy testimonies is everlasting: give me understanding, and I shall live. ');";
	$query[16045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16044,'Psalms',119,145,'I cried with my whole heart; hear me, O LORD: I will keep thy statutes. ');";
	$query[16046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16045,'Psalms',119,146,'I cried unto thee; save me, and I shall keep thy testimonies. ');";
	$query[16047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16046,'Psalms',119,147,'I prevented the dawning of the morning, and cried: I hoped in thy word. ');";
	$query[16048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16047,'Psalms',119,148,'Mine eyes prevent the night watches, that I might meditate in thy word. ');";
	$query[16049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16048,'Psalms',119,149,'Hear my voice according unto thy lovingkindness: O LORD, quicken me according to thy judgment. ');";
	$query[16050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16049,'Psalms',119,150,'They draw nigh that follow after mischief: they are far from thy law. ');";
	$query[16051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16050,'Psalms',119,151,'Thou art near, O LORD; and all thy commandments are truth. ');";
	$query[16052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16051,'Psalms',119,152,'Concerning thy testimonies, I have known of old that thou hast founded them for ever. ');";
	$query[16053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16052,'Psalms',119,153,'Consider mine affliction, and deliver me: for I do not forget thy law. ');";
	$query[16054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16053,'Psalms',119,154,'Plead my cause, and deliver me: quicken me according to thy word. ');";
	$query[16055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16054,'Psalms',119,155,'Salvation is far from the wicked: for they seek not thy statutes. ');";
	$query[16056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16055,'Psalms',119,156,'Great are thy tender mercies, O LORD: quicken me according to thy judgments. ');";
	$query[16057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16056,'Psalms',119,157,'Many are my persecutors and mine enemies; yet do I not decline from thy testimonies. ');";
	$query[16058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16057,'Psalms',119,158,'I beheld the transgressors, and was grieved; because they kept not thy word. ');";
	$query[16059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16058,'Psalms',119,159,'Consider how I love thy precepts: quicken me, O LORD, according to thy lovingkindness. ');";
	$query[16060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16059,'Psalms',119,160,'Thy word is true from the beginning: and every one of thy righteous judgments endureth for ever. ');";
	$query[16061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16060,'Psalms',119,161,'Princes have persecuted me without a cause: but my heart standeth in awe of thy word. ');";
	$query[16062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16061,'Psalms',119,162,'I rejoice at thy word, as one that findeth great spoil. ');";
	$query[16063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16062,'Psalms',119,163,'I hate and abhor lying: but thy law do I love. ');";
	$query[16064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16063,'Psalms',119,164,'Seven times a day do I praise thee because of thy righteous judgments. ');";
	$query[16065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16064,'Psalms',119,165,'Great peace have they which love thy law: and nothing shall offend them. ');";
	$query[16066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16065,'Psalms',119,166,'LORD, I have hoped for thy salvation, and done thy commandments. ');";
	$query[16067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16066,'Psalms',119,167,'My soul hath kept thy testimonies; and I love them exceedingly. ');";
	$query[16068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16067,'Psalms',119,168,'I have kept thy precepts and thy testimonies: for all my ways are before thee. ');";
	$query[16069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16068,'Psalms',119,169,'Let my cry come near before thee, O LORD: give me understanding according to thy word. ');";
	$query[16070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16069,'Psalms',119,170,'Let my supplication come before thee: deliver me according to thy word. ');";
	$query[16071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16070,'Psalms',119,171,'My lips shall utter praise, when thou hast taught me thy statutes. ');";
	$query[16072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16071,'Psalms',119,172,'My tongue shall speak of thy word: for all thy commandments are righteousness. ');";
	$query[16073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16072,'Psalms',119,173,'Let thine hand help me; for I have chosen thy precepts. ');";
	$query[16074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16073,'Psalms',119,174,'I have longed for thy salvation, O LORD; and thy law is my delight. ');";
	$query[16075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16074,'Psalms',119,175,'Let my soul live, and it shall praise thee; and let thy judgments help me. ');";
	$query[16076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16075,'Psalms',119,176,'I have gone astray like a lost sheep; seek thy servant; for I do not forget thy commandments. ');";
	$query[16077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16076,'Psalms',120,1,'In my distress I cried unto the LORD, and he heard me. ');";
	$query[16078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16077,'Psalms',120,2,'Deliver my soul, O LORD, from lying lips, and from a deceitful tongue. ');";
	$query[16079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16078,'Psalms',120,3,'What shall be given unto thee? or what shall be done unto thee, thou false tongue? ');";
	$query[16080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16079,'Psalms',120,4,'Sharp arrows of the mighty, with coals of juniper. ');";
	$query[16081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16080,'Psalms',120,5,'Woe is me, that I sojourn in Mesech, that I dwell in the tents of Kedar! ');";
	$query[16082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16081,'Psalms',120,6,'My soul hath long dwelt with him that hateth peace. ');";
	$query[16083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16082,'Psalms',120,7,'I am for peace: but when I speak, they are for war. ');";
	$query[16084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16083,'Psalms',121,1,'I will lift up mine eyes unto the hills, from whence cometh my help. ');";
	$query[16085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16084,'Psalms',121,2,'My help cometh from the LORD, which made heaven and earth. ');";
	$query[16086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16085,'Psalms',121,3,'He will not suffer thy foot to be moved: he that keepeth thee will not slumber. ');";
	$query[16087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16086,'Psalms',121,4,'Behold, he that keepeth Israel shall neither slumber nor sleep. ');";
	$query[16088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16087,'Psalms',121,5,'The LORD is thy keeper: the LORD is thy shade upon thy right hand. ');";
	$query[16089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16088,'Psalms',121,6,'The sun shall not smite thee by day, nor the moon by night. ');";
	$query[16090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16089,'Psalms',121,7,'The LORD shall preserve thee from all evil: he shall preserve thy soul. ');";
	$query[16091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16090,'Psalms',121,8,'The LORD shall preserve thy going out and thy coming in from this time forth, and even for evermore. ');";
	$query[16092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16091,'Psalms',122,1,'I was glad when they said unto me, Let us go into the house of the LORD. ');";
	$query[16093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16092,'Psalms',122,2,'Our feet shall stand within thy gates, O Jerusalem. ');";
	$query[16094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16093,'Psalms',122,3,'Jerusalem is builded as a city that is compact together: ');";
	$query[16095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16094,'Psalms',122,4,'Whither the tribes go up, the tribes of the LORD, unto the testimony of Israel, to give thanks unto the name of the LORD. ');";
	$query[16096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16095,'Psalms',122,5,'For there are set thrones of judgment, the thrones of the house of David. ');";
	$query[16097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16096,'Psalms',122,6,'Pray for the peace of Jerusalem: they shall prosper that love thee. ');";
	$query[16098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16097,'Psalms',122,7,'Peace be within thy walls, and prosperity within thy palaces. ');";
	$query[16099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16098,'Psalms',122,8,'For my brethren and companions\' sakes, I will now say, Peace be within thee. ');";
	$query[16100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16099,'Psalms',122,9,'Because of the house of the LORD our God I will seek thy good. ');";
	$query[16101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16100,'Psalms',123,1,'Unto thee lift I up mine eyes, O thou that dwellest in the heavens. ');";
	$query[16102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16101,'Psalms',123,2,'Behold, as the eyes of servants look unto the hand of their masters, and as the eyes of a maiden unto the hand of her mistress; so our eyes wait upon the LORD our God, until that he have mercy upon us. ');";
	$query[16103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16102,'Psalms',123,3,'Have mercy upon us, O LORD, have mercy upon us: for we are exceedingly filled with contempt. ');";
	$query[16104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16103,'Psalms',123,4,'Our soul is exceedingly filled with the scorning of those that are at ease, and with the contempt of the proud. ');";
	$query[16105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16104,'Psalms',124,1,'If it had not been the LORD who was on our side, now may Israel say; ');";
	$query[16106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16105,'Psalms',124,2,'If it had not been the LORD who was on our side, when men rose up against us: ');";
	$query[16107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16106,'Psalms',124,3,'Then they had swallowed us up quick, when their wrath was kindled against us: ');";
	$query[16108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16107,'Psalms',124,4,'Then the waters had overwhelmed us, the stream had gone over our soul: ');";
	$query[16109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16108,'Psalms',124,5,'Then the proud waters had gone over our soul. ');";
	$query[16110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16109,'Psalms',124,6,'Blessed be the LORD, who hath not given us as a prey to their teeth. ');";
	$query[16111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16110,'Psalms',124,7,'Our soul is escaped as a bird out of the snare of the fowlers: the snare is broken, and we are escaped. ');";
	$query[16112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16111,'Psalms',124,8,'Our help is in the name of the LORD, who made heaven and earth. ');";
	$query[16113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16112,'Psalms',125,1,'They that trust in the LORD shall be as mount Zion, which cannot be removed, but abideth for ever. ');";
	$query[16114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16113,'Psalms',125,2,'As the mountains are round about Jerusalem, so the LORD is round about his people from henceforth even for ever. ');";
	$query[16115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16114,'Psalms',125,3,'For the rod of the wicked shall not rest upon the lot of the righteous; lest the righteous put forth their hands unto iniquity. ');";
	$query[16116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16115,'Psalms',125,4,'Do good, O LORD, unto those that be good, and to them that are upright in their hearts. ');";
	$query[16117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16116,'Psalms',125,5,'As for such as turn aside unto their crooked ways, the LORD shall lead them forth with the workers of iniquity: but peace shall be upon Israel. ');";
	$query[16118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16117,'Psalms',126,1,'When the LORD turned again the captivity of Zion, we were like them that dream. ');";
	$query[16119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16118,'Psalms',126,2,'Then was our mouth filled with laughter, and our tongue with singing: then said they among the heathen, The LORD hath done great things for them. ');";
	$query[16120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16119,'Psalms',126,3,'The LORD hath done great things for us; whereof we are glad. ');";
	$query[16121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16120,'Psalms',126,4,'Turn again our captivity, O LORD, as the streams in the south. ');";
	$query[16122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16121,'Psalms',126,5,'They that sow in tears shall reap in joy. ');";
	$query[16123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16122,'Psalms',126,6,'He that goeth forth and weepeth, bearing precious seed, shall doubtless come again with rejoicing, bringing his sheaves with him. ');";
	$query[16124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16123,'Psalms',127,1,'Except the LORD build the house, they labour in vain that build it: except the LORD keep the city, the watchman waketh but in vain. ');";
	$query[16125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16124,'Psalms',127,2,'It is vain for you to rise up early, to sit up late, to eat the bread of sorrows: for so he giveth his beloved sleep. ');";
	$query[16126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16125,'Psalms',127,3,'Lo, children are an heritage of the LORD: and the fruit of the womb is his reward. ');";
	$query[16127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16126,'Psalms',127,4,'As arrows are in the hand of a mighty man; so are children of the youth. ');";
	$query[16128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16127,'Psalms',127,5,'Happy is the man that hath his quiver full of them: they shall not be ashamed, but they shall speak with the enemies in the gate. ');";
	$query[16129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16128,'Psalms',128,1,'Blessed is every one that feareth the LORD; that walketh in his ways. ');";
	$query[16130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16129,'Psalms',128,2,'For thou shalt eat the labour of thine hands: happy shalt thou be, and it shall be well with thee. ');";
	$query[16131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16130,'Psalms',128,3,'Thy wife shall be as a fruitful vine by the sides of thine house: thy children like olive plants round about thy table. ');";
	$query[16132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16131,'Psalms',128,4,'Behold, that thus shall the man be blessed that feareth the LORD. ');";
	$query[16133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16132,'Psalms',128,5,'The LORD shall bless thee out of Zion: and thou shalt see the good of Jerusalem all the days of thy life. ');";
	$query[16134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16133,'Psalms',128,6,'Yea, thou shalt see thy children\'s children, and peace upon Israel. ');";
	$query[16135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16134,'Psalms',129,1,'Many a time have they afflicted me from my youth, may Israel now say: ');";
	$query[16136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16135,'Psalms',129,2,'Many a time have they afflicted me from my youth: yet they have not prevailed against me. ');";
	$query[16137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16136,'Psalms',129,3,'The plowers plowed upon my back: they made long their furrows. ');";
	$query[16138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16137,'Psalms',129,4,'The LORD is righteous: he hath cut asunder the cords of the wicked. ');";
	$query[16139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16138,'Psalms',129,5,'Let them all be confounded and turned back that hate Zion. ');";
	$query[16140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16139,'Psalms',129,6,'Let them be as the grass upon the housetops, which withereth afore it groweth up: ');";
	$query[16141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16140,'Psalms',129,7,'Wherewith the mower filleth not his hand; nor he that bindeth sheaves his bosom. ');";
	$query[16142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16141,'Psalms',129,8,'Neither do they which go by say, The blessing of the LORD be upon you: we bless you in the name of the LORD. ');";
	$query[16143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16142,'Psalms',130,1,'Out of the depths have I cried unto thee, O LORD. ');";
	$query[16144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16143,'Psalms',130,2,'Lord, hear my voice: let thine ears be attentive to the voice of my supplications. ');";
	$query[16145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16144,'Psalms',130,3,'If thou, LORD, shouldest mark iniquities, O Lord, who shall stand? ');";
	$query[16146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16145,'Psalms',130,4,'But there is forgiveness with thee, that thou mayest be feared. ');";
	$query[16147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16146,'Psalms',130,5,'I wait for the LORD, my soul doth wait, and in his word do I hope. ');";
	$query[16148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16147,'Psalms',130,6,'My soul waiteth for the Lord more than they that watch for the morning: I say, more than they that watch for the morning. ');";
	$query[16149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16148,'Psalms',130,7,'Let Israel hope in the LORD: for with the LORD there is mercy, and with him is plenteous redemption. ');";
	$query[16150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16149,'Psalms',130,8,'And he shall redeem Israel from all his iniquities. ');";
	$query[16151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16150,'Psalms',131,1,'LORD, my heart is not haughty, nor mine eyes lofty: neither do I exercise myself in great matters, or in things too high for me. ');";
	$query[16152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16151,'Psalms',131,2,'Surely I have behaved and quieted myself, as a child that is weaned of his mother: my soul is even as a weaned child. ');";
	$query[16153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16152,'Psalms',131,3,'Let Israel hope in the LORD from henceforth and for ever. ');";
	$query[16154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16153,'Psalms',132,1,'LORD, remember David, and all his afflictions: ');";
	$query[16155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16154,'Psalms',132,2,'How he sware unto the LORD, and vowed unto the mighty God of Jacob; ');";
	$query[16156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16155,'Psalms',132,3,'Surely I will not come into the tabernacle of my house, nor go up into my bed; ');";
	$query[16157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16156,'Psalms',132,4,'I will not give sleep to mine eyes, or slumber to mine eyelids, ');";
	$query[16158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16157,'Psalms',132,5,'Until I find out a place for the LORD, an habitation for the mighty God of Jacob. ');";
	$query[16159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16158,'Psalms',132,6,'Lo, we heard of it at Ephratah: we found it in the fields of the wood. ');";
	$query[16160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16159,'Psalms',132,7,'We will go into his tabernacles: we will worship at his footstool. ');";
	$query[16161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16160,'Psalms',132,8,'Arise, O LORD, into thy rest; thou, and the ark of thy strength. ');";
	$query[16162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16161,'Psalms',132,9,'Let thy priests be clothed with righteousness; and let thy saints shout for joy. ');";
	$query[16163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16162,'Psalms',132,10,'For thy servant David\'s sake turn not away the face of thine anointed. ');";
	$query[16164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16163,'Psalms',132,11,'The LORD hath sworn in truth unto David; he will not turn from it; Of the fruit of thy body will I set upon thy throne. ');";
	$query[16165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16164,'Psalms',132,12,'If thy children will keep my covenant and my testimony that I shall teach them, their children shall also sit upon thy throne for evermore. ');";
	$query[16166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16165,'Psalms',132,13,'For the LORD hath chosen Zion; he hath desired it for his habitation. ');";
	$query[16167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16166,'Psalms',132,14,'This is my rest for ever: here will I dwell; for I have desired it. ');";
	$query[16168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16167,'Psalms',132,15,'I will abundantly bless her provision: I will satisfy her poor with bread. ');";
	$query[16169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16168,'Psalms',132,16,'I will also clothe her priests with salvation: and her saints shall shout aloud for joy. ');";
	$query[16170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16169,'Psalms',132,17,'There will I make the horn of David to bud: I have ordained a lamp for mine anointed. ');";
	$query[16171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16170,'Psalms',132,18,'His enemies will I clothe with shame: but upon himself shall his crown flourish. ');";
	$query[16172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16171,'Psalms',133,1,'Behold, how good and how pleasant it is for brethren to dwell together in unity! ');";
	$query[16173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16172,'Psalms',133,2,'It is like the precious ointment upon the head, that ran down upon the beard, even Aaron\'s beard: that went down to the skirts of his garments; ');";
	$query[16174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16173,'Psalms',133,3,'As the dew of Hermon, and as the dew that descended upon the mountains of Zion: for there the LORD commanded the blessing, even life for evermore. ');";
	$query[16175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16174,'Psalms',134,1,'Behold, bless ye the LORD, all ye servants of the LORD, which by night stand in the house of the LORD. ');";
	$query[16176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16175,'Psalms',134,2,'Lift up your hands in the sanctuary, and bless the LORD. ');";
	$query[16177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16176,'Psalms',134,3,'The LORD that made heaven and earth bless thee out of Zion. ');";
	$query[16178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16177,'Psalms',135,1,'Praise ye the LORD. Praise ye the name of the LORD; praise him, O ye servants of the LORD. ');";
	$query[16179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16178,'Psalms',135,2,'Ye that stand in the house of the LORD, in the courts of the house of our God, ');";
	$query[16180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16179,'Psalms',135,3,'Praise the LORD; for the LORD is good: sing praises unto his name; for it is pleasant. ');";
	$query[16181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16180,'Psalms',135,4,'For the LORD hath chosen Jacob unto himself, and Israel for his peculiar treasure. ');";
	$query[16182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16181,'Psalms',135,5,'For I know that the LORD is great, and that our Lord is above all gods. ');";
	$query[16183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16182,'Psalms',135,6,'Whatsoever the LORD pleased, that did he in heaven, and in earth, in the seas, and all deep places. ');";
	$query[16184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16183,'Psalms',135,7,'He causeth the vapours to ascend from the ends of the earth; he maketh lightnings for the rain; he bringeth the wind out of his treasuries. ');";
	$query[16185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16184,'Psalms',135,8,'Who smote the firstborn of Egypt, both of man and beast. ');";
	$query[16186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16185,'Psalms',135,9,'Who sent tokens and wonders into the midst of thee, O Egypt, upon Pharaoh, and upon all his servants. ');";
	$query[16187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16186,'Psalms',135,10,'Who smote great nations, and slew mighty kings; ');";
	$query[16188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16187,'Psalms',135,11,'Sihon king of the Amorites, and Og king of Bashan, and all the kingdoms of Canaan: ');";
	$query[16189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16188,'Psalms',135,12,'And gave their land for an heritage, an heritage unto Israel his people. ');";
	$query[16190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16189,'Psalms',135,13,'Thy name, O LORD, endureth for ever; and thy memorial, O LORD, throughout all generations. ');";
	$query[16191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16190,'Psalms',135,14,'For the LORD will judge his people, and he will repent himself concerning his servants. ');";
	$query[16192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16191,'Psalms',135,15,'The idols of the heathen are silver and gold, the work of men\'s hands. ');";
	$query[16193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16192,'Psalms',135,16,'They have mouths, but they speak not; eyes have they, but they see not; ');";
	$query[16194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16193,'Psalms',135,17,'They have ears, but they hear not; neither is there any breath in their mouths. ');";
	$query[16195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16194,'Psalms',135,18,'They that make them are like unto them: so is every one that trusteth in them. ');";
	$query[16196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16195,'Psalms',135,19,'Bless the LORD, O house of Israel: bless the LORD, O house of Aaron: ');";
	$query[16197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16196,'Psalms',135,20,'Bless the LORD, O house of Levi: ye that fear the LORD, bless the LORD. ');";
	$query[16198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16197,'Psalms',135,21,'Blessed be the LORD out of Zion, which dwelleth at Jerusalem. Praise ye the LORD. ');";
	$query[16199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16198,'Psalms',136,1,'O give thanks unto the LORD; for he is good: for his mercy endureth for ever. ');";
	$query[16200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16199,'Psalms',136,2,'O give thanks unto the God of gods: for his mercy endureth for ever. ');";
	$query[16201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16200,'Psalms',136,3,'O give thanks to the Lord of lords: for his mercy endureth for ever. ');";
	$query[16202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16201,'Psalms',136,4,'To him who alone doeth great wonders: for his mercy endureth for ever. ');";
	$query[16203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16202,'Psalms',136,5,'To him that by wisdom made the heavens: for his mercy endureth for ever. ');";
	$query[16204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16203,'Psalms',136,6,'To him that stretched out the earth above the waters: for his mercy endureth for ever. ');";
	$query[16205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16204,'Psalms',136,7,'To him that made great lights: for his mercy endureth for ever: ');";
	$query[16206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16205,'Psalms',136,8,'The sun to rule by day: for his mercy endureth for ever: ');";
	$query[16207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16206,'Psalms',136,9,'The moon and stars to rule by night: for his mercy endureth for ever. ');";
	$query[16208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16207,'Psalms',136,10,'To him that smote Egypt in their firstborn: for his mercy endureth for ever: ');";
	$query[16209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16208,'Psalms',136,11,'And brought out Israel from among them: for his mercy endureth for ever: ');";
	$query[16210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16209,'Psalms',136,12,'With a strong hand, and with a stretched out arm: for his mercy endureth for ever. ');";
	$query[16211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16210,'Psalms',136,13,'To him which divided the Red sea into parts: for his mercy endureth for ever: ');";
	$query[16212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16211,'Psalms',136,14,'And made Israel to pass through the midst of it: for his mercy endureth for ever: ');";
	$query[16213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16212,'Psalms',136,15,'But overthrew Pharaoh and his host in the Red sea: for his mercy endureth for ever. ');";
	$query[16214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16213,'Psalms',136,16,'To him which led his people through the wilderness: for his mercy endureth for ever. ');";
	$query[16215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16214,'Psalms',136,17,'To him which smote great kings: for his mercy endureth for ever: ');";
	$query[16216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16215,'Psalms',136,18,'And slew famous kings: for his mercy endureth for ever: ');";
	$query[16217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16216,'Psalms',136,19,'Sihon king of the Amorites: for his mercy endureth for ever: ');";
	$query[16218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16217,'Psalms',136,20,'And Og the king of Bashan: for his mercy endureth for ever: ');";
	$query[16219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16218,'Psalms',136,21,'And gave their land for an heritage: for his mercy endureth for ever: ');";
	$query[16220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16219,'Psalms',136,22,'Even an heritage unto Israel his servant: for his mercy endureth for ever. ');";
	$query[16221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16220,'Psalms',136,23,'Who remembered us in our low estate: for his mercy endureth for ever: ');";
	$query[16222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16221,'Psalms',136,24,'And hath redeemed us from our enemies: for his mercy endureth for ever. ');";
	$query[16223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16222,'Psalms',136,25,'Who giveth food to all flesh: for his mercy endureth for ever. ');";
	$query[16224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16223,'Psalms',136,26,'O give thanks unto the God of heaven: for his mercy endureth for ever. ');";
	$query[16225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16224,'Psalms',137,1,'By the rivers of Babylon, there we sat down, yea, we wept, when we remembered Zion. ');";
	$query[16226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16225,'Psalms',137,2,'We hanged our harps upon the willows in the midst thereof. ');";
	$query[16227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16226,'Psalms',137,3,'For there they that carried us away captive required of us a song; and they that wasted us required of us mirth, saying, Sing us one of the songs of Zion. ');";
	$query[16228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16227,'Psalms',137,4,'How shall we sing the LORD\'s song in a strange land? ');";
	$query[16229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16228,'Psalms',137,5,'If I forget thee, O Jerusalem, let my right hand forget her cunning. ');";
	$query[16230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16229,'Psalms',137,6,'If I do not remember thee, let my tongue cleave to the roof of my mouth; if I prefer not Jerusalem above my chief joy. ');";
	$query[16231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16230,'Psalms',137,7,'Remember, O LORD, the children of Edom in the day of Jerusalem; who said, Rase it, rase it, even to the foundation thereof. ');";
	$query[16232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16231,'Psalms',137,8,'O daughter of Babylon, who art to be destroyed; happy shall he be, that rewardeth thee as thou hast served us. ');";
	$query[16233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16232,'Psalms',137,9,'Happy shall he be, that taketh and dasheth thy little ones against the stones. ');";
	$query[16234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16233,'Psalms',138,1,'I will praise thee with my whole heart: before the gods will I sing praise unto thee. ');";
	$query[16235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16234,'Psalms',138,2,'I will worship toward thy holy temple, and praise thy name for thy lovingkindness and for thy truth: for thou hast magnified thy word above all thy name. ');";
	$query[16236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16235,'Psalms',138,3,'In the day when I cried thou answeredst me, and strengthenedst me with strength in my soul. ');";
	$query[16237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16236,'Psalms',138,4,'All the kings of the earth shall praise thee, O LORD, when they hear the words of thy mouth. ');";
	$query[16238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16237,'Psalms',138,5,'Yea, they shall sing in the ways of the LORD: for great is the glory of the LORD. ');";
	$query[16239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16238,'Psalms',138,6,'Though the LORD be high, yet hath he respect unto the lowly: but the proud he knoweth afar off. ');";
	$query[16240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16239,'Psalms',138,7,'Though I walk in the midst of trouble, thou wilt revive me: thou shalt stretch forth thine hand against the wrath of mine enemies, and thy right hand shall save me. ');";
	$query[16241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16240,'Psalms',138,8,'The LORD will perfect that which concerneth me: thy mercy, O LORD, endureth for ever: forsake not the works of thine own hands. ');";
	$query[16242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16241,'Psalms',139,1,'O LORD, thou hast searched me, and known me. ');";
	$query[16243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16242,'Psalms',139,2,'Thou knowest my downsitting and mine uprising, thou understandest my thought afar off. ');";
	$query[16244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16243,'Psalms',139,3,'Thou compassest my path and my lying down, and art acquainted with all my ways. ');";
	$query[16245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16244,'Psalms',139,4,'For there is not a word in my tongue, but, lo, O LORD, thou knowest it altogether. ');";
	$query[16246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16245,'Psalms',139,5,'Thou hast beset me behind and before, and laid thine hand upon me. ');";
	$query[16247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16246,'Psalms',139,6,'Such knowledge is too wonderful for me; it is high, I cannot attain unto it. ');";
	$query[16248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16247,'Psalms',139,7,'Whither shall I go from thy spirit? or whither shall I flee from thy presence? ');";
	$query[16249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16248,'Psalms',139,8,'If I ascend up into heaven, thou art there: if I make my bed in hell, behold, thou art there. ');";
	$query[16250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16249,'Psalms',139,9,'If I take the wings of the morning, and dwell in the uttermost parts of the sea; ');";
	$query[16251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16250,'Psalms',139,10,'Even there shall thy hand lead me, and thy right hand shall hold me. ');";
	$query[16252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16251,'Psalms',139,11,'If I say, Surely the darkness shall cover me; even the night shall be light about me. ');";
	$query[16253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16252,'Psalms',139,12,'Yea, the darkness hideth not from thee; but the night shineth as the day: the darkness and the light are both alike to thee. ');";
	$query[16254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16253,'Psalms',139,13,'For thou hast possessed my reins: thou hast covered me in my mother\'s womb. ');";
	$query[16255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16254,'Psalms',139,14,'I will praise thee; for I am fearfully and wonderfully made: marvellous are thy works; and that my soul knoweth right well. ');";
	$query[16256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16255,'Psalms',139,15,'My substance was not hid from thee, when I was made in secret, and curiously wrought in the lowest parts of the earth. ');";
	$query[16257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16256,'Psalms',139,16,'Thine eyes did see my substance, yet being unperfect; and in thy book all my members were written, which in continuance were fashioned, when as yet there was none of them. ');";
	$query[16258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16257,'Psalms',139,17,'How precious also are thy thoughts unto me, O God! how great is the sum of them! ');";
	$query[16259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16258,'Psalms',139,18,'If I should count them, they are more in number than the sand: when I awake, I am still with thee. ');";
	$query[16260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16259,'Psalms',139,19,'Surely thou wilt slay the wicked, O God: depart from me therefore, ye bloody men. ');";
	$query[16261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16260,'Psalms',139,20,'For they speak against thee wickedly, and thine enemies take thy name in vain. ');";
	$query[16262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16261,'Psalms',139,21,'Do not I hate them, O LORD, that hate thee? and am not I grieved with those that rise up against thee? ');";
	$query[16263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16262,'Psalms',139,22,'I hate them with perfect hatred: I count them mine enemies. ');";
	$query[16264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16263,'Psalms',139,23,'Search me, O God, and know my heart: try me, and know my thoughts: ');";
	$query[16265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16264,'Psalms',139,24,'And see if there be any wicked way in me, and lead me in the way everlasting. ');";
	$query[16266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16265,'Psalms',140,1,'Deliver me, O LORD, from the evil man: preserve me from the violent man; ');";
	$query[16267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16266,'Psalms',140,2,'Which imagine mischiefs in their heart; continually are they gathered together for war. ');";
	$query[16268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16267,'Psalms',140,3,'They have sharpened their tongues like a serpent; adders\' poison is under their lips. Selah. ');";
	$query[16269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16268,'Psalms',140,4,'Keep me, O LORD, from the hands of the wicked; preserve me from the violent man; who have purposed to overthrow my goings. ');";
	$query[16270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16269,'Psalms',140,5,'The proud have hid a snare for me, and cords; they have spread a net by the wayside; they have set gins for me. Selah. ');";
	$query[16271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16270,'Psalms',140,6,'I said unto the LORD, Thou art my God: hear the voice of my supplications, O LORD. ');";
	$query[16272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16271,'Psalms',140,7,'O GOD the Lord, the strength of my salvation, thou hast covered my head in the day of battle. ');";
	$query[16273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16272,'Psalms',140,8,'Grant not, O LORD, the desires of the wicked: further not his wicked device; lest they exalt themselves. Selah. ');";
	$query[16274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16273,'Psalms',140,9,'As for the head of those that compass me about, let the mischief of their own lips cover them. ');";
	$query[16275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16274,'Psalms',140,10,'Let burning coals fall upon them: let them be cast into the fire; into deep pits, that they rise not up again. ');";
	$query[16276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16275,'Psalms',140,11,'Let not an evil speaker be established in the earth: evil shall hunt the violent man to overthrow him. ');";
	$query[16277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16276,'Psalms',140,12,'I know that the LORD will maintain the cause of the afflicted, and the right of the poor. ');";
	$query[16278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16277,'Psalms',140,13,'Surely the righteous shall give thanks unto thy name: the upright shall dwell in thy presence. ');";
	$query[16279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16278,'Psalms',141,1,'LORD, I cry unto thee: make haste unto me; give ear unto my voice, when I cry unto thee. ');";
	$query[16280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16279,'Psalms',141,2,'Let my prayer be set forth before thee as incense; and the lifting up of my hands as the evening sacrifice. ');";
	$query[16281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16280,'Psalms',141,3,'Set a watch, O LORD, before my mouth; keep the door of my lips. ');";
	$query[16282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16281,'Psalms',141,4,'Incline not my heart to any evil thing, to practise wicked works with men that work iniquity: and let me not eat of their dainties. ');";
	$query[16283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16282,'Psalms',141,5,'Let the righteous smite me; it shall be a kindness: and let him reprove me; it shall be an excellent oil, which shall not break my head: for yet my prayer also shall be in their calamities. ');";
	$query[16284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16283,'Psalms',141,6,'When their judges are overthrown in stony places, they shall hear my words; for they are sweet. ');";
	$query[16285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16284,'Psalms',141,7,'Our bones are scattered at the grave\'s mouth, as when one cutteth and cleaveth wood upon the earth. ');";
	$query[16286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16285,'Psalms',141,8,'But mine eyes are unto thee, O GOD the Lord: in thee is my trust; leave not my soul destitute. ');";
	$query[16287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16286,'Psalms',141,9,'Keep me from the snares which they have laid for me, and the gins of the workers of iniquity. ');";
	$query[16288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16287,'Psalms',141,10,'Let the wicked fall into their own nets, whilst that I withal escape. ');";
	$query[16289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16288,'Psalms',142,1,'I cried unto the LORD with my voice; with my voice unto the LORD did I make my supplication. ');";
	$query[16290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16289,'Psalms',142,2,'I poured out my complaint before him; I shewed before him my trouble. ');";
	$query[16291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16290,'Psalms',142,3,'When my spirit was overwhelmed within me, then thou knewest my path. In the way wherein I walked have they privily laid a snare for me. ');";
	$query[16292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16291,'Psalms',142,4,'I looked on my right hand, and beheld, but there was no man that would know me: refuge failed me; no man cared for my soul. ');";
	$query[16293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16292,'Psalms',142,5,'I cried unto thee, O LORD: I said, Thou art my refuge and my portion in the land of the living. ');";
	$query[16294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16293,'Psalms',142,6,'Attend unto my cry; for I am brought very low: deliver me from my persecutors; for they are stronger than I. ');";
	$query[16295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16294,'Psalms',142,7,'Bring my soul out of prison, that I may praise thy name: the righteous shall compass me about; for thou shalt deal bountifully with me. ');";
	$query[16296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16295,'Psalms',143,1,'Hear my prayer, O LORD, give ear to my supplications: in thy faithfulness answer me, and in thy righteousness. ');";
	$query[16297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16296,'Psalms',143,2,'And enter not into judgment with thy servant: for in thy sight shall no man living be justified. ');";
	$query[16298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16297,'Psalms',143,3,'For the enemy hath persecuted my soul; he hath smitten my life down to the ground; he hath made me to dwell in darkness, as those that have been long dead. ');";
	$query[16299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16298,'Psalms',143,4,'Therefore is my spirit overwhelmed within me; my heart within me is desolate. ');";
	$query[16300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16299,'Psalms',143,5,'I remember the days of old; I meditate on all thy works; I muse on the work of thy hands. ');";
	$query[16301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16300,'Psalms',143,6,'I stretch forth my hands unto thee: my soul thirsteth after thee, as a thirsty land. Selah. ');";
	$query[16302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16301,'Psalms',143,7,'Hear me speedily, O LORD: my spirit faileth: hide not thy face from me, lest I be like unto them that go down into the pit. ');";
	$query[16303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16302,'Psalms',143,8,'Cause me to hear thy lovingkindness in the morning; for in thee do I trust: cause me to know the way wherein I should walk; for I lift up my soul unto thee. ');";
	$query[16304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16303,'Psalms',143,9,'Deliver me, O LORD, from mine enemies: I flee unto thee to hide me. ');";
	$query[16305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16304,'Psalms',143,10,'Teach me to do thy will; for thou art my God: thy spirit is good; lead me into the land of uprightness. ');";
	$query[16306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16305,'Psalms',143,11,'Quicken me, O LORD, for thy name\'s sake: for thy righteousness\' sake bring my soul out of trouble. ');";
	$query[16307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16306,'Psalms',143,12,'And of thy mercy cut off mine enemies, and destroy all them that afflict my soul: for I am thy servant. ');";
	$query[16308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16307,'Psalms',144,1,'Blessed be the LORD my strength, which teacheth my hands to war, and my fingers to fight: ');";
	$query[16309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16308,'Psalms',144,2,'My goodness, and my fortress; my high tower, and my deliverer; my shield, and he in whom I trust; who subdueth my people under me. ');";
	$query[16310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16309,'Psalms',144,3,'LORD, what is man, that thou takest knowledge of him! or the son of man, that thou makest account of him! ');";
	$query[16311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16310,'Psalms',144,4,'Man is like to vanity: his days are as a shadow that passeth away. ');";
	$query[16312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16311,'Psalms',144,5,'Bow thy heavens, O LORD, and come down: touch the mountains, and they shall smoke. ');";
	$query[16313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16312,'Psalms',144,6,'Cast forth lightning, and scatter them: shoot out thine arrows, and destroy them. ');";
	$query[16314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16313,'Psalms',144,7,'Send thine hand from above; rid me, and deliver me out of great waters, from the hand of strange children; ');";
	$query[16315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16314,'Psalms',144,8,'Whose mouth speaketh vanity, and their right hand is a right hand of falsehood. ');";
	$query[16316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16315,'Psalms',144,9,'I will sing a new song unto thee, O God: upon a psaltery and an instrument of ten strings will I sing praises unto thee. ');";
	$query[16317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16316,'Psalms',144,10,'It is he that giveth salvation unto kings: who delivereth David his servant from the hurtful sword. ');";
	$query[16318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16317,'Psalms',144,11,'Rid me, and deliver me from the hand of strange children, whose mouth speaketh vanity, and their right hand is a right hand of falsehood: ');";
	$query[16319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16318,'Psalms',144,12,'That our sons may be as plants grown up in their youth; that our daughters may be as corner stones, polished after the similitude of a palace: ');";
	$query[16320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16319,'Psalms',144,13,'That our garners may be full, affording all manner of store: that our sheep may bring forth thousands and ten thousands in our streets: ');";
	$query[16321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16320,'Psalms',144,14,'That our oxen may be strong to labour; that there be no breaking in, nor going out; that there be no complaining in our streets. ');";
	$query[16322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16321,'Psalms',144,15,'Happy is that people, that is in such a case: yea, happy is that people, whose God is the LORD. ');";
	$query[16323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16322,'Psalms',145,1,'I will extol thee, my God, O king; and I will bless thy name for ever and ever. ');";
	$query[16324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16323,'Psalms',145,2,'Every day will I bless thee; and I will praise thy name for ever and ever. ');";
	$query[16325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16324,'Psalms',145,3,'Great is the LORD, and greatly to be praised; and his greatness is unsearchable. ');";
	$query[16326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16325,'Psalms',145,4,'One generation shall praise thy works to another, and shall declare thy mighty acts. ');";
	$query[16327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16326,'Psalms',145,5,'I will speak of the glorious honour of thy majesty, and of thy wondrous works. ');";
	$query[16328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16327,'Psalms',145,6,'And men shall speak of the might of thy terrible acts: and I will declare thy greatness. ');";
	$query[16329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16328,'Psalms',145,7,'They shall abundantly utter the memory of thy great goodness, and shall sing of thy righteousness. ');";
	$query[16330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16329,'Psalms',145,8,'The LORD is gracious, and full of compassion; slow to anger, and of great mercy. ');";
	$query[16331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16330,'Psalms',145,9,'The LORD is good to all: and his tender mercies are over all his works. ');";
	$query[16332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16331,'Psalms',145,10,'All thy works shall praise thee, O LORD; and thy saints shall bless thee. ');";
	$query[16333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16332,'Psalms',145,11,'They shall speak of the glory of thy kingdom, and talk of thy power; ');";
	$query[16334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16333,'Psalms',145,12,'To make known to the sons of men his mighty acts, and the glorious majesty of his kingdom. ');";
	$query[16335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16334,'Psalms',145,13,'Thy kingdom is an everlasting kingdom, and thy dominion endureth throughout all generations. ');";
	$query[16336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16335,'Psalms',145,14,'The LORD upholdeth all that fall, and raiseth up all those that be bowed down. ');";
	$query[16337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16336,'Psalms',145,15,'The eyes of all wait upon thee; and thou givest them their meat in due season. ');";
	$query[16338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16337,'Psalms',145,16,'Thou openest thine hand, and satisfiest the desire of every living thing. ');";
	$query[16339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16338,'Psalms',145,17,'The LORD is righteous in all his ways, and holy in all his works. ');";
	$query[16340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16339,'Psalms',145,18,'The LORD is nigh unto all them that call upon him, to all that call upon him in truth. ');";
	$query[16341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16340,'Psalms',145,19,'He will fulfil the desire of them that fear him: he also will hear their cry, and will save them. ');";
	$query[16342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16341,'Psalms',145,20,'The LORD preserveth all them that love him: but all the wicked will he destroy. ');";
	$query[16343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16342,'Psalms',145,21,'My mouth shall speak the praise of the LORD: and let all flesh bless his holy name for ever and ever. ');";
	$query[16344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16343,'Psalms',146,1,'Praise ye the LORD. Praise the LORD, O my soul. ');";
	$query[16345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16344,'Psalms',146,2,'While I live will I praise the LORD: I will sing praises unto my God while I have any being. ');";
	$query[16346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16345,'Psalms',146,3,'Put not your trust in princes, nor in the son of man, in whom there is no help. ');";
	$query[16347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16346,'Psalms',146,4,'His breath goeth forth, he returneth to his earth; in that very day his thoughts perish. ');";
	$query[16348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16347,'Psalms',146,5,'Happy is he that hath the God of Jacob for his help, whose hope is in the LORD his God: ');";
	$query[16349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16348,'Psalms',146,6,'Which made heaven, and earth, the sea, and all that therein is: which keepeth truth for ever: ');";
	$query[16350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16349,'Psalms',146,7,'Which executeth judgment for the oppressed: which giveth food to the hungry. The LORD looseth the prisoners: ');";
	$query[16351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16350,'Psalms',146,8,'The LORD openeth the eyes of the blind: the LORD raiseth them that are bowed down: the LORD loveth the righteous: ');";
	$query[16352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16351,'Psalms',146,9,'The LORD preserveth the strangers; he relieveth the fatherless and widow: but the way of the wicked he turneth upside down. ');";
	$query[16353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16352,'Psalms',146,10,'The LORD shall reign for ever, even thy God, O Zion, unto all generations. Praise ye the LORD. ');";
	$query[16354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16353,'Psalms',147,1,'Praise ye the LORD: for it is good to sing praises unto our God; for it is pleasant; and praise is comely. ');";
	$query[16355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16354,'Psalms',147,2,'The LORD doth build up Jerusalem: he gathereth together the outcasts of Israel. ');";
	$query[16356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16355,'Psalms',147,3,'He healeth the broken in heart, and bindeth up their wounds. ');";
	$query[16357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16356,'Psalms',147,4,'He telleth the number of the stars; he calleth them all by their names. ');";
	$query[16358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16357,'Psalms',147,5,'Great is our Lord, and of great power: his understanding is infinite. ');";
	$query[16359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16358,'Psalms',147,6,'The LORD lifteth up the meek: he casteth the wicked down to the ground. ');";
	$query[16360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16359,'Psalms',147,7,'Sing unto the LORD with thanksgiving; sing praise upon the harp unto our God: ');";
	$query[16361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16360,'Psalms',147,8,'Who covereth the heaven with clouds, who prepareth rain for the earth, who maketh grass to grow upon the mountains. ');";
	$query[16362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16361,'Psalms',147,9,'He giveth to the beast his food, and to the young ravens which cry. ');";
	$query[16363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16362,'Psalms',147,10,'He delighteth not in the strength of the horse: he taketh not pleasure in the legs of a man. ');";
	$query[16364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16363,'Psalms',147,11,'The LORD taketh pleasure in them that fear him, in those that hope in his mercy. ');";
	$query[16365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16364,'Psalms',147,12,'Praise the LORD, O Jerusalem; praise thy God, O Zion. ');";
	$query[16366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16365,'Psalms',147,13,'For he hath strengthened the bars of thy gates; he hath blessed thy children within thee. ');";
	$query[16367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16366,'Psalms',147,14,'He maketh peace in thy borders, and filleth thee with the finest of the wheat. ');";
	$query[16368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16367,'Psalms',147,15,'He sendeth forth his commandment upon earth: his word runneth very swiftly. ');";
	$query[16369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16368,'Psalms',147,16,'He giveth snow like wool: he scattereth the hoarfrost like ashes. ');";
	$query[16370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16369,'Psalms',147,17,'He casteth forth his ice like morsels: who can stand before his cold? ');";
	$query[16371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16370,'Psalms',147,18,'He sendeth out his word, and melteth them: he causeth his wind to blow, and the waters flow. ');";
	$query[16372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16371,'Psalms',147,19,'He sheweth his word unto Jacob, his statutes and his judgments unto Israel. ');";
	$query[16373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16372,'Psalms',147,20,'He hath not dealt so with any nation: and as for his judgments, they have not known them. Praise ye the LORD. ');";
	$query[16374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16373,'Psalms',148,1,'Praise ye the LORD. Praise ye the LORD from the heavens: praise him in the heights. ');";
	$query[16375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16374,'Psalms',148,2,'Praise ye him, all his angels: praise ye him, all his hosts. ');";
	$query[16376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16375,'Psalms',148,3,'Praise ye him, sun and moon: praise him, all ye stars of light. ');";
	$query[16377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16376,'Psalms',148,4,'Praise him, ye heavens of heavens, and ye waters that be above the heavens. ');";
	$query[16378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16377,'Psalms',148,5,'Let them praise the name of the LORD: for he commanded, and they were created. ');";
	$query[16379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16378,'Psalms',148,6,'He hath also stablished them for ever and ever: he hath made a decree which shall not pass. ');";
	$query[16380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16379,'Psalms',148,7,'Praise the LORD from the earth, ye dragons, and all deeps: ');";
	$query[16381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16380,'Psalms',148,8,'Fire, and hail; snow, and vapour; stormy wind fulfilling his word: ');";
	$query[16382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16381,'Psalms',148,9,'Mountains, and all hills; fruitful trees, and all cedars: ');";
	$query[16383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16382,'Psalms',148,10,'Beasts, and all cattle; creeping things, and flying fowl: ');";
	$query[16384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16383,'Psalms',148,11,'Kings of the earth, and all people; princes, and all judges of the earth: ');";
	$query[16385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16384,'Psalms',148,12,'Both young men, and maidens; old men, and children: ');";
	$query[16386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16385,'Psalms',148,13,'Let them praise the name of the LORD: for his name alone is excellent; his glory is above the earth and heaven. ');";
	$query[16387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16386,'Psalms',148,14,'He also exalteth the horn of his people, the praise of all his saints; even of the children of Israel, a people near unto him. Praise ye the LORD. ');";
	$query[16388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16387,'Psalms',149,1,'Praise ye the LORD. Sing unto the LORD a new song, and his praise in the congregation of saints. ');";
	$query[16389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16388,'Psalms',149,2,'Let Israel rejoice in him that made him: let the children of Zion be joyful in their King. ');";
	$query[16390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16389,'Psalms',149,3,'Let them praise his name in the dance: let them sing praises unto him with the timbrel and harp. ');";
	$query[16391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16390,'Psalms',149,4,'For the LORD taketh pleasure in his people: he will beautify the meek with salvation. ');";
	$query[16392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16391,'Psalms',149,5,'Let the saints be joyful in glory: let them sing aloud upon their beds. ');";
	$query[16393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16392,'Psalms',149,6,'Let the high praises of God be in their mouth, and a twoedged sword in their hand; ');";
	$query[16394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16393,'Psalms',149,7,'To execute vengeance upon the heathen, and punishments upon the people; ');";
	$query[16395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16394,'Psalms',149,8,'To bind their kings with chains, and their nobles with fetters of iron; ');";
	$query[16396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16395,'Psalms',149,9,'To execute upon them the judgment written: this honour have all his saints. Praise ye the LORD. ');";
	$query[16397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16396,'Psalms',150,1,'Praise ye the LORD. Praise God in his sanctuary: praise him in the firmament of his power. ');";
	$query[16398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16397,'Psalms',150,2,'Praise him for his mighty acts: praise him according to his excellent greatness. ');";
	$query[16399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16398,'Psalms',150,3,'Praise him with the sound of the trumpet: praise him with the psaltery and harp. ');";
	$query[16400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16399,'Psalms',150,4,'Praise him with the timbrel and dance: praise him with stringed instruments and organs. ');";
	$query[16401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16400,'Psalms',150,5,'Praise him upon the loud cymbals: praise him upon the high sounding cymbals. ');";
	$query[16402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16401,'Psalms',150,6,'Let every thing that hath breath praise the LORD. Praise ye the LORD. ');";
	$query[16403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16402,'Proverbs',1,1,'The proverbs of Solomon the son of David, king of Israel; ');";
	$query[16404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16403,'Proverbs',1,2,'To know wisdom and instruction; to perceive the words of understanding; ');";
	$query[16405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16404,'Proverbs',1,3,'To receive the instruction of wisdom, justice, and judgment, and equity; ');";
	$query[16406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16405,'Proverbs',1,4,'To give subtilty to the simple, to the young man knowledge and discretion. ');";
	$query[16407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16406,'Proverbs',1,5,'A wise man will hear, and will increase learning; and a man of understanding shall attain unto wise counsels: ');";
	$query[16408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16407,'Proverbs',1,6,'To understand a proverb, and the interpretation; the words of the wise, and their dark sayings. ');";
	$query[16409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16408,'Proverbs',1,7,'The fear of the LORD is the beginning of knowledge: but fools despise wisdom and instruction. ');";
	$query[16410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16409,'Proverbs',1,8,'My son, hear the instruction of thy father, and forsake not the law of thy mother: ');";
	$query[16411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16410,'Proverbs',1,9,'For they shall be an ornament of grace unto thy head, and chains about thy neck. ');";
	$query[16412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16411,'Proverbs',1,10,'My son, if sinners entice thee, consent thou not. ');";
	$query[16413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16412,'Proverbs',1,11,'If they say, Come with us, let us lay wait for blood, let us lurk privily for the innocent without cause: ');";
	$query[16414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16413,'Proverbs',1,12,'Let us swallow them up alive as the grave; and whole, as those that go down into the pit: ');";
	$query[16415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16414,'Proverbs',1,13,'We shall find all precious substance, we shall fill our houses with spoil: ');";
	$query[16416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16415,'Proverbs',1,14,'Cast in thy lot among us; let us all have one purse: ');";
	$query[16417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16416,'Proverbs',1,15,'My son, walk not thou in the way with them; refrain thy foot from their path: ');";
	$query[16418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16417,'Proverbs',1,16,'For their feet run to evil, and make haste to shed blood. ');";
	$query[16419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16418,'Proverbs',1,17,'Surely in vain the net is spread in the sight of any bird. ');";
	$query[16420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16419,'Proverbs',1,18,'And they lay wait for their own blood; they lurk privily for their own lives. ');";
	$query[16421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16420,'Proverbs',1,19,'So are the ways of every one that is greedy of gain; which taketh away the life of the owners thereof. ');";
	$query[16422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16421,'Proverbs',1,20,'Wisdom crieth without; she uttereth her voice in the streets: ');";
	$query[16423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16422,'Proverbs',1,21,'She crieth in the chief place of concourse, in the openings of the gates: in the city she uttereth her words, saying, ');";
	$query[16424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16423,'Proverbs',1,22,'How long, ye simple ones, will ye love simplicity? and the scorners delight in their scorning, and fools hate knowledge? ');";
	$query[16425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16424,'Proverbs',1,23,'Turn you at my reproof: behold, I will pour out my spirit unto you, I will make known my words unto you. ');";
	$query[16426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16425,'Proverbs',1,24,'Because I have called, and ye refused; I have stretched out my hand, and no man regarded; ');";
	$query[16427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16426,'Proverbs',1,25,'But ye have set at nought all my counsel, and would none of my reproof: ');";
	$query[16428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16427,'Proverbs',1,26,'I also will laugh at your calamity; I will mock when your fear cometh; ');";
	$query[16429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16428,'Proverbs',1,27,'When your fear cometh as desolation, and your destruction cometh as a whirlwind; when distress and anguish cometh upon you. ');";
	$query[16430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16429,'Proverbs',1,28,'Then shall they call upon me, but I will not answer; they shall seek me early, but they shall not find me: ');";
	$query[16431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16430,'Proverbs',1,29,'For that they hated knowledge, and did not choose the fear of the LORD: ');";
	$query[16432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16431,'Proverbs',1,30,'They would none of my counsel: they despised all my reproof. ');";
	$query[16433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16432,'Proverbs',1,31,'Therefore shall they eat of the fruit of their own way, and be filled with their own devices. ');";
	$query[16434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16433,'Proverbs',1,32,'For the turning away of the simple shall slay them, and the prosperity of fools shall destroy them. ');";
	$query[16435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16434,'Proverbs',1,33,'But whoso hearkeneth unto me shall dwell safely, and shall be quiet from fear of evil. ');";
	$query[16436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16435,'Proverbs',2,1,'My son, if thou wilt receive my words, and hide my commandments with thee; ');";
	$query[16437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16436,'Proverbs',2,2,'So that thou incline thine ear unto wisdom, and apply thine heart to understanding; ');";
	$query[16438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16437,'Proverbs',2,3,'Yea, if thou criest after knowledge, and liftest up thy voice for understanding; ');";
	$query[16439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16438,'Proverbs',2,4,'If thou seekest her as silver, and searchest for her as for hid treasures; ');";
	$query[16440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16439,'Proverbs',2,5,'Then shalt thou understand the fear of the LORD, and find the knowledge of God. ');";
	$query[16441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16440,'Proverbs',2,6,'For the LORD giveth wisdom: out of his mouth cometh knowledge and understanding. ');";
	$query[16442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16441,'Proverbs',2,7,'He layeth up sound wisdom for the righteous: he is a buckler to them that walk uprightly. ');";
	$query[16443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16442,'Proverbs',2,8,'He keepeth the paths of judgment, and preserveth the way of his saints. ');";
	$query[16444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16443,'Proverbs',2,9,'Then shalt thou understand righteousness, and judgment, and equity; yea, every good path. ');";
	$query[16445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16444,'Proverbs',2,10,'When wisdom entereth into thine heart, and knowledge is pleasant unto thy soul; ');";
	$query[16446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16445,'Proverbs',2,11,'Discretion shall preserve thee, understanding shall keep thee: ');";
	$query[16447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16446,'Proverbs',2,12,'To deliver thee from the way of the evil man, from the man that speaketh froward things; ');";
	$query[16448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16447,'Proverbs',2,13,'Who leave the paths of uprightness, to walk in the ways of darkness; ');";
	$query[16449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16448,'Proverbs',2,14,'Who rejoice to do evil, and delight in the frowardness of the wicked; ');";
	$query[16450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16449,'Proverbs',2,15,'Whose ways are crooked, and they froward in their paths: ');";
	$query[16451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16450,'Proverbs',2,16,'To deliver thee from the strange woman, even from the stranger which flattereth with her words; ');";
	$query[16452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16451,'Proverbs',2,17,'Which forsaketh the guide of her youth, and forgetteth the covenant of her God. ');";
	$query[16453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16452,'Proverbs',2,18,'For her house inclineth unto death, and her paths unto the dead. ');";
	$query[16454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16453,'Proverbs',2,19,'None that go unto her return again, neither take they hold of the paths of life. ');";
	$query[16455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16454,'Proverbs',2,20,'That thou mayest walk in the way of good men, and keep the paths of the righteous. ');";
	$query[16456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16455,'Proverbs',2,21,'For the upright shall dwell in the land, and the perfect shall remain in it. ');";
	$query[16457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16456,'Proverbs',2,22,'But the wicked shall be cut off from the earth, and the transgressors shall be rooted out of it. ');";
	$query[16458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16457,'Proverbs',3,1,'My son, forget not my law; but let thine heart keep my commandments: ');";
	$query[16459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16458,'Proverbs',3,2,'For length of days, and long life, and peace, shall they add to thee. ');";
	$query[16460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16459,'Proverbs',3,3,'Let not mercy and truth forsake thee: bind them about thy neck; write them upon the table of thine heart: ');";
	$query[16461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16460,'Proverbs',3,4,'So shalt thou find favour and good understanding in the sight of God and man. ');";
	$query[16462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16461,'Proverbs',3,5,'Trust in the LORD with all thine heart; and lean not unto thine own understanding. ');";
	$query[16463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16462,'Proverbs',3,6,'In all thy ways acknowledge him, and he shall direct thy paths. ');";
	$query[16464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16463,'Proverbs',3,7,'Be not wise in thine own eyes: fear the LORD, and depart from evil. ');";
	$query[16465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16464,'Proverbs',3,8,'It shall be health to thy navel, and marrow to thy bones. ');";
	$query[16466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16465,'Proverbs',3,9,'Honour the LORD with thy substance, and with the firstfruits of all thine increase: ');";
	$query[16467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16466,'Proverbs',3,10,'So shall thy barns be filled with plenty, and thy presses shall burst out with new wine. ');";
	$query[16468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16467,'Proverbs',3,11,'My son, despise not the chastening of the LORD; neither be weary of his correction: ');";
	$query[16469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16468,'Proverbs',3,12,'For whom the LORD loveth he correcteth; even as a father the son in whom he delighteth. ');";
	$query[16470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16469,'Proverbs',3,13,'Happy is the man that findeth wisdom, and the man that getteth understanding. ');";
	$query[16471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16470,'Proverbs',3,14,'For the merchandise of it is better than the merchandise of silver, and the gain thereof than fine gold. ');";
	$query[16472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16471,'Proverbs',3,15,'She is more precious than rubies: and all the things thou canst desire are not to be compared unto her. ');";
	$query[16473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16472,'Proverbs',3,16,'Length of days is in her right hand; and in her left hand riches and honour. ');";
	$query[16474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16473,'Proverbs',3,17,'Her ways are ways of pleasantness, and all her paths are peace. ');";
	$query[16475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16474,'Proverbs',3,18,'She is a tree of life to them that lay hold upon her: and happy is every one that retaineth her. ');";
	$query[16476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16475,'Proverbs',3,19,'The LORD by wisdom hath founded the earth; by understanding hath he established the heavens. ');";
	$query[16477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16476,'Proverbs',3,20,'By his knowledge the depths are broken up, and the clouds drop down the dew. ');";
	$query[16478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16477,'Proverbs',3,21,'My son, let not them depart from thine eyes: keep sound wisdom and discretion: ');";
	$query[16479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16478,'Proverbs',3,22,'So shall they be life unto thy soul, and grace to thy neck. ');";
	$query[16480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16479,'Proverbs',3,23,'Then shalt thou walk in thy way safely, and thy foot shall not stumble. ');";
	$query[16481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16480,'Proverbs',3,24,'When thou liest down, thou shalt not be afraid: yea, thou shalt lie down, and thy sleep shall be sweet. ');";
	$query[16482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16481,'Proverbs',3,25,'Be not afraid of sudden fear, neither of the desolation of the wicked, when it cometh. ');";
	$query[16483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16482,'Proverbs',3,26,'For the LORD shall be thy confidence, and shall keep thy foot from being taken. ');";
	$query[16484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16483,'Proverbs',3,27,'Withhold not good from them to whom it is due, when it is in the power of thine hand to do it. ');";
	$query[16485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16484,'Proverbs',3,28,'Say not unto thy neighbour, Go, and come again, and to morrow I will give; when thou hast it by thee. ');";
	$query[16486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16485,'Proverbs',3,29,'Devise not evil against thy neighbour, seeing he dwelleth securely by thee. ');";
	$query[16487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16486,'Proverbs',3,30,'Strive not with a man without cause, if he have done thee no harm. ');";
	$query[16488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16487,'Proverbs',3,31,'Envy thou not the oppressor, and choose none of his ways. ');";
	$query[16489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16488,'Proverbs',3,32,'For the froward is abomination to the LORD: but his secret is with the righteous. ');";
	$query[16490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16489,'Proverbs',3,33,'The curse of the LORD is in the house of the wicked: but he blesseth the habitation of the just. ');";
	$query[16491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16490,'Proverbs',3,34,'Surely he scorneth the scorners: but he giveth grace unto the lowly. ');";
	$query[16492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16491,'Proverbs',3,35,'The wise shall inherit glory: but shame shall be the promotion of fools. ');";
	$query[16493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16492,'Proverbs',4,1,'Hear, ye children, the instruction of a father, and attend to know understanding. ');";
	$query[16494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16493,'Proverbs',4,2,'For I give you good doctrine, forsake ye not my law. ');";
	$query[16495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16494,'Proverbs',4,3,'For I was my father\'s son, tender and only beloved in the sight of my mother. ');";
	$query[16496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16495,'Proverbs',4,4,'He taught me also, and said unto me, Let thine heart retain my words: keep my commandments, and live. ');";
	$query[16497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16496,'Proverbs',4,5,'Get wisdom, get understanding: forget it not; neither decline from the words of my mouth. ');";
	$query[16498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16497,'Proverbs',4,6,'Forsake her not, and she shall preserve thee: love her, and she shall keep thee. ');";
	$query[16499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16498,'Proverbs',4,7,'Wisdom is the principal thing; therefore get wisdom: and with all thy getting get understanding. ');";
	$query[16500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16499,'Proverbs',4,8,'Exalt her, and she shall promote thee: she shall bring thee to honour, when thou dost embrace her. ');";
	$query[16501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16500,'Proverbs',4,9,'She shall give to thine head an ornament of grace: a crown of glory shall she deliver to thee. ');";
	$query[16502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16501,'Proverbs',4,10,'Hear, O my son, and receive my sayings; and the years of thy life shall be many. ');";
	$query[16503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16502,'Proverbs',4,11,'I have taught thee in the way of wisdom; I have led thee in right paths. ');";
	$query[16504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16503,'Proverbs',4,12,'When thou goest, thy steps shall not be straitened; and when thou runnest, thou shalt not stumble. ');";
	$query[16505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16504,'Proverbs',4,13,'Take fast hold of instruction; let her not go: keep her; for she is thy life. ');";
	$query[16506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16505,'Proverbs',4,14,'Enter not into the path of the wicked, and go not in the way of evil men. ');";
	$query[16507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16506,'Proverbs',4,15,'Avoid it, pass not by it, turn from it, and pass away. ');";
	$query[16508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16507,'Proverbs',4,16,'For they sleep not, except they have done mischief; and their sleep is taken away, unless they cause some to fall. ');";
	$query[16509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16508,'Proverbs',4,17,'For they eat the bread of wickedness, and drink the wine of violence. ');";
	$query[16510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16509,'Proverbs',4,18,'But the path of the just is as the shining light, that shineth more and more unto the perfect day. ');";
	$query[16511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16510,'Proverbs',4,19,'The way of the wicked is as darkness: they know not at what they stumble. ');";
	$query[16512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16511,'Proverbs',4,20,'My son, attend to my words; incline thine ear unto my sayings. ');";
	$query[16513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16512,'Proverbs',4,21,'Let them not depart from thine eyes; keep them in the midst of thine heart. ');";
	$query[16514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16513,'Proverbs',4,22,'For they are life unto those that find them, and health to all their flesh. ');";
	$query[16515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16514,'Proverbs',4,23,'Keep thy heart with all diligence; for out of it are the issues of life. ');";
	$query[16516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16515,'Proverbs',4,24,'Put away from thee a froward mouth, and perverse lips put far from thee. ');";
	$query[16517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16516,'Proverbs',4,25,'Let thine eyes look right on, and let thine eyelids look straight before thee. ');";
	$query[16518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16517,'Proverbs',4,26,'Ponder the path of thy feet, and let all thy ways be established. ');";
	$query[16519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16518,'Proverbs',4,27,'Turn not to the right hand nor to the left: remove thy foot from evil. ');";
	$query[16520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16519,'Proverbs',5,1,'My son, attend unto my wisdom, and bow thine ear to my understanding: ');";
	$query[16521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16520,'Proverbs',5,2,'That thou mayest regard discretion, and that thy lips may keep knowledge. ');";
	$query[16522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16521,'Proverbs',5,3,'For the lips of a strange woman drop as an honeycomb, and her mouth is smoother than oil: ');";
	$query[16523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16522,'Proverbs',5,4,'But her end is bitter as wormwood, sharp as a twoedged sword. ');";
	$query[16524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16523,'Proverbs',5,5,'Her feet go down to death; her steps take hold on hell. ');";
	$query[16525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16524,'Proverbs',5,6,'Lest thou shouldest ponder the path of life, her ways are moveable, that thou canst not know them. ');";
	$query[16526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16525,'Proverbs',5,7,'Hear me now therefore, O ye children, and depart not from the words of my mouth. ');";
	$query[16527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16526,'Proverbs',5,8,'Remove thy way far from her, and come not nigh the door of her house: ');";
	$query[16528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16527,'Proverbs',5,9,'Lest thou give thine honour unto others, and thy years unto the cruel: ');";
	$query[16529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16528,'Proverbs',5,10,'Lest strangers be filled with thy wealth; and thy labours be in the house of a stranger; ');";
	$query[16530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16529,'Proverbs',5,11,'And thou mourn at the last, when thy flesh and thy body are consumed, ');";
	$query[16531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16530,'Proverbs',5,12,'And say, How have I hated instruction, and my heart despised reproof; ');";
	$query[16532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16531,'Proverbs',5,13,'And have not obeyed the voice of my teachers, nor inclined mine ear to them that instructed me! ');";
	$query[16533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16532,'Proverbs',5,14,'I was almost in all evil in the midst of the congregation and assembly. ');";
	$query[16534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16533,'Proverbs',5,15,'Drink waters out of thine own cistern, and running waters out of thine own well. ');";
	$query[16535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16534,'Proverbs',5,16,'Let thy fountains be dispersed abroad, and rivers of waters in the streets. ');";
	$query[16536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16535,'Proverbs',5,17,'Let them be only thine own, and not strangers\' with thee. ');";
	$query[16537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16536,'Proverbs',5,18,'Let thy fountain be blessed: and rejoice with the wife of thy youth. ');";
	$query[16538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16537,'Proverbs',5,19,'Let her be as the loving hind and pleasant roe; let her breasts satisfy thee at all times; and be thou ravished always with her love. ');";
	$query[16539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16538,'Proverbs',5,20,'And why wilt thou, my son, be ravished with a strange woman, and embrace the bosom of a stranger? ');";
	$query[16540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16539,'Proverbs',5,21,'For the ways of man are before the eyes of the LORD, and he pondereth all his goings. ');";
	$query[16541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16540,'Proverbs',5,22,'His own iniquities shall take the wicked himself, and he shall be holden with the cords of his sins. ');";
	$query[16542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16541,'Proverbs',5,23,'He shall die without instruction; and in the greatness of his folly he shall go astray. ');";
	$query[16543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16542,'Proverbs',6,1,'My son, if thou be surety for thy friend, if thou hast stricken thy hand with a stranger, ');";
	$query[16544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16543,'Proverbs',6,2,'Thou art snared with the words of thy mouth, thou art taken with the words of thy mouth. ');";
	$query[16545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16544,'Proverbs',6,3,'Do this now, my son, deliver thyself, when thou art come into the hand of thy friend; go, humble thyself, and make sure thy friend. ');";
	$query[16546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16545,'Proverbs',6,4,'Give not sleep to thine eyes, nor slumber to thine eyelids. ');";
	$query[16547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16546,'Proverbs',6,5,'Deliver thyself as a roe from the hand of the hunter, and as a bird from the hand of the fowler. ');";
	$query[16548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16547,'Proverbs',6,6,'Go to the ant, thou sluggard; consider her ways, and be wise: ');";
	$query[16549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16548,'Proverbs',6,7,'Which having no guide, overseer, or ruler, ');";
	$query[16550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16549,'Proverbs',6,8,'Provideth her meat in the summer, and gathereth her food in the harvest. ');";
	$query[16551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16550,'Proverbs',6,9,'How long wilt thou sleep, O sluggard? when wilt thou arise out of thy sleep? ');";
	$query[16552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16551,'Proverbs',6,10,'Yet a little sleep, a little slumber, a little folding of the hands to sleep: ');";
	$query[16553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16552,'Proverbs',6,11,'So shall thy poverty come as one that travelleth, and thy want as an armed man. ');";
	$query[16554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16553,'Proverbs',6,12,'A naughty person, a wicked man, walketh with a froward mouth. ');";
	$query[16555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16554,'Proverbs',6,13,'He winketh with his eyes, he speaketh with his feet, he teacheth with his fingers; ');";
	$query[16556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16555,'Proverbs',6,14,'Frowardness is in his heart, he deviseth mischief continually; he soweth discord. ');";
	$query[16557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16556,'Proverbs',6,15,'Therefore shall his calamity come suddenly; suddenly shall he be broken without remedy. ');";
	$query[16558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16557,'Proverbs',6,16,'These six things doth the LORD hate: yea, seven are an abomination unto him: ');";
	$query[16559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16558,'Proverbs',6,17,'A proud look, a lying tongue, and hands that shed innocent blood, ');";
	$query[16560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16559,'Proverbs',6,18,'An heart that deviseth wicked imaginations, feet that be swift in running to mischief, ');";
	$query[16561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16560,'Proverbs',6,19,'A false witness that speaketh lies, and he that soweth discord among brethren. ');";
	$query[16562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16561,'Proverbs',6,20,'My son, keep thy father\'s commandment, and forsake not the law of thy mother: ');";
	$query[16563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16562,'Proverbs',6,21,'Bind them continually upon thine heart, and tie them about thy neck. ');";
	$query[16564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16563,'Proverbs',6,22,'When thou goest, it shall lead thee; when thou sleepest, it shall keep thee; and when thou awakest, it shall talk with thee. ');";
	$query[16565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16564,'Proverbs',6,23,'For the commandment is a lamp; and the law is light; and reproofs of instruction are the way of life: ');";
	$query[16566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16565,'Proverbs',6,24,'To keep thee from the evil woman, from the flattery of the tongue of a strange woman. ');";
	$query[16567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16566,'Proverbs',6,25,'Lust not after her beauty in thine heart; neither let her take thee with her eyelids. ');";
	$query[16568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16567,'Proverbs',6,26,'For by means of a whorish woman a man is brought to a piece of bread: and the adulteress will hunt for the precious life. ');";
	$query[16569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16568,'Proverbs',6,27,'Can a man take fire in his bosom, and his clothes not be burned? ');";
	$query[16570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16569,'Proverbs',6,28,'Can one go upon hot coals, and his feet not be burned? ');";
	$query[16571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16570,'Proverbs',6,29,'So he that goeth in to his neighbour\'s wife; whosoever toucheth her shall not be innocent. ');";
	$query[16572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16571,'Proverbs',6,30,'Men do not despise a thief, if he steal to satisfy his soul when he is hungry; ');";
	$query[16573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16572,'Proverbs',6,31,'But if he be found, he shall restore sevenfold; he shall give all the substance of his house. ');";
	$query[16574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16573,'Proverbs',6,32,'But whoso committeth adultery with a woman lacketh understanding: he that doeth it destroyeth his own soul. ');";
	$query[16575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16574,'Proverbs',6,33,'A wound and dishonour shall he get; and his reproach shall not be wiped away. ');";
	$query[16576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16575,'Proverbs',6,34,'For jealousy is the rage of a man: therefore he will not spare in the day of vengeance. ');";
	$query[16577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16576,'Proverbs',6,35,'He will not regard any ransom; neither will he rest content, though thou givest many gifts. ');";
	$query[16578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16577,'Proverbs',7,1,'My son, keep my words, and lay up my commandments with thee. ');";
	$query[16579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16578,'Proverbs',7,2,'Keep my commandments, and live; and my law as the apple of thine eye. ');";
	$query[16580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16579,'Proverbs',7,3,'Bind them upon thy fingers, write them upon the table of thine heart. ');";
	$query[16581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16580,'Proverbs',7,4,'Say unto wisdom, Thou art my sister; and call understanding thy kinswoman: ');";
	$query[16582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16581,'Proverbs',7,5,'That they may keep thee from the strange woman, from the stranger which flattereth with her words. ');";
	$query[16583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16582,'Proverbs',7,6,'For at the window of my house I looked through my casement, ');";
	$query[16584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16583,'Proverbs',7,7,'And beheld among the simple ones, I discerned among the youths, a young man void of understanding, ');";
	$query[16585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16584,'Proverbs',7,8,'Passing through the street near her corner; and he went the way to her house, ');";
	$query[16586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16585,'Proverbs',7,9,'In the twilight, in the evening, in the black and dark night: ');";
	$query[16587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16586,'Proverbs',7,10,'And, behold, there met him a woman with the attire of an harlot, and subtil of heart. ');";
	$query[16588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16587,'Proverbs',7,11,'(She is loud and stubborn; her feet abide not in her house: ');";
	$query[16589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16588,'Proverbs',7,12,'Now is she without, now in the streets, and lieth in wait at every corner.) ');";
	$query[16590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16589,'Proverbs',7,13,'So she caught him, and kissed him, and with an impudent face said unto him, ');";
	$query[16591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16590,'Proverbs',7,14,'I have peace offerings with me; this day have I payed my vows. ');";
	$query[16592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16591,'Proverbs',7,15,'Therefore came I forth to meet thee, diligently to seek thy face, and I have found thee. ');";
	$query[16593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16592,'Proverbs',7,16,'I have decked my bed with coverings of tapestry, with carved works, with fine linen of Egypt. ');";
	$query[16594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16593,'Proverbs',7,17,'I have perfumed my bed with myrrh, aloes, and cinnamon. ');";
	$query[16595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16594,'Proverbs',7,18,'Come, let us take our fill of love until the morning: let us solace ourselves with loves. ');";
	$query[16596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16595,'Proverbs',7,19,'For the goodman is not at home, he is gone a long journey: ');";
	$query[16597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16596,'Proverbs',7,20,'He hath taken a bag of money with him, and will come home at the day appointed. ');";
	$query[16598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16597,'Proverbs',7,21,'With her much fair speech she caused him to yield, with the flattering of her lips she forced him. ');";
	$query[16599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16598,'Proverbs',7,22,'He goeth after her straightway, as an ox goeth to the slaughter, or as a fool to the correction of the stocks; ');";
	$query[16600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16599,'Proverbs',7,23,'Till a dart strike through his liver; as a bird hasteth to the snare, and knoweth not that it is for his life. ');";
	$query[16601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16600,'Proverbs',7,24,'Hearken unto me now therefore, O ye children, and attend to the words of my mouth. ');";
	$query[16602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16601,'Proverbs',7,25,'Let not thine heart decline to her ways, go not astray in her paths. ');";
	$query[16603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16602,'Proverbs',7,26,'For she hath cast down many wounded: yea, many strong men have been slain by her. ');";
	$query[16604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16603,'Proverbs',7,27,'Her house is the way to hell, going down to the chambers of death. ');";
	$query[16605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16604,'Proverbs',8,1,'Doth not wisdom cry? and understanding put forth her voice? ');";
	$query[16606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16605,'Proverbs',8,2,'She standeth in the top of high places, by the way in the places of the paths. ');";
	$query[16607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16606,'Proverbs',8,3,'She crieth at the gates, at the entry of the city, at the coming in at the doors. ');";
	$query[16608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16607,'Proverbs',8,4,'Unto you, O men, I call; and my voice is to the sons of man. ');";
	$query[16609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16608,'Proverbs',8,5,'O ye simple, understand wisdom: and, ye fools, be ye of an understanding heart. ');";
	$query[16610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16609,'Proverbs',8,6,'Hear; for I will speak of excellent things; and the opening of my lips shall be right things. ');";
	$query[16611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16610,'Proverbs',8,7,'For my mouth shall speak truth; and wickedness is an abomination to my lips. ');";
	$query[16612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16611,'Proverbs',8,8,'All the words of my mouth are in righteousness; there is nothing froward or perverse in them. ');";
	$query[16613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16612,'Proverbs',8,9,'They are all plain to him that understandeth, and right to them that find knowledge. ');";
	$query[16614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16613,'Proverbs',8,10,'Receive my instruction, and not silver; and knowledge rather than choice gold. ');";
	$query[16615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16614,'Proverbs',8,11,'For wisdom is better than rubies; and all the things that may be desired are not to be compared to it. ');";
	$query[16616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16615,'Proverbs',8,12,'I wisdom dwell with prudence, and find out knowledge of witty inventions. ');";
	$query[16617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16616,'Proverbs',8,13,'The fear of the LORD is to hate evil: pride, and arrogancy, and the evil way, and the froward mouth, do I hate. ');";
	$query[16618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16617,'Proverbs',8,14,'Counsel is mine, and sound wisdom: I am understanding; I have strength. ');";
	$query[16619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16618,'Proverbs',8,15,'By me kings reign, and princes decree justice. ');";
	$query[16620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16619,'Proverbs',8,16,'By me princes rule, and nobles, even all the judges of the earth. ');";
	$query[16621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16620,'Proverbs',8,17,'I love them that love me; and those that seek me early shall find me. ');";
	$query[16622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16621,'Proverbs',8,18,'Riches and honour are with me; yea, durable riches and righteousness. ');";
	$query[16623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16622,'Proverbs',8,19,'My fruit is better than gold, yea, than fine gold; and my revenue than choice silver. ');";
	$query[16624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16623,'Proverbs',8,20,'I lead in the way of righteousness, in the midst of the paths of judgment: ');";
	$query[16625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16624,'Proverbs',8,21,'That I may cause those that love me to inherit substance; and I will fill their treasures. ');";
	$query[16626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16625,'Proverbs',8,22,'The LORD possessed me in the beginning of his way, before his works of old. ');";
	$query[16627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16626,'Proverbs',8,23,'I was set up from everlasting, from the beginning, or ever the earth was. ');";
	$query[16628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16627,'Proverbs',8,24,'When there were no depths, I was brought forth; when there were no fountains abounding with water. ');";
	$query[16629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16628,'Proverbs',8,25,'Before the mountains were settled, before the hills was I brought forth: ');";
	$query[16630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16629,'Proverbs',8,26,'While as yet he had not made the earth, nor the fields, nor the highest part of the dust of the world. ');";
	$query[16631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16630,'Proverbs',8,27,'When he prepared the heavens, I was there: when he set a compass upon the face of the depth: ');";
	$query[16632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16631,'Proverbs',8,28,'When he established the clouds above: when he strengthened the fountains of the deep: ');";
	$query[16633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16632,'Proverbs',8,29,'When he gave to the sea his decree, that the waters should not pass his commandment: when he appointed the foundations of the earth: ');";
	$query[16634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16633,'Proverbs',8,30,'Then I was by him, as one brought up with him: and I was daily his delight, rejoicing always before him; ');";
	$query[16635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16634,'Proverbs',8,31,'Rejoicing in the habitable part of his earth; and my delights were with the sons of men. ');";
	$query[16636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16635,'Proverbs',8,32,'Now therefore hearken unto me, O ye children: for blessed are they that keep my ways. ');";
	$query[16637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16636,'Proverbs',8,33,'Hear instruction, and be wise, and refuse it not. ');";
	$query[16638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16637,'Proverbs',8,34,'Blessed is the man that heareth me, watching daily at my gates, waiting at the posts of my doors. ');";
	$query[16639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16638,'Proverbs',8,35,'For whoso findeth me findeth life, and shall obtain favour of the LORD. ');";
	$query[16640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16639,'Proverbs',8,36,'But he that sinneth against me wrongeth his own soul: all they that hate me love death. ');";
	$query[16641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16640,'Proverbs',9,1,'Wisdom hath builded her house, she hath hewn out her seven pillars: ');";
	$query[16642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16641,'Proverbs',9,2,'She hath killed her beasts; she hath mingled her wine; she hath also furnished her table. ');";
	$query[16643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16642,'Proverbs',9,3,'She hath sent forth her maidens: she crieth upon the highest places of the city, ');";
	$query[16644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16643,'Proverbs',9,4,'Whoso is simple, let him turn in hither: as for him that wanteth understanding, she saith to him, ');";
	$query[16645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16644,'Proverbs',9,5,'Come, eat of my bread, and drink of the wine which I have mingled. ');";
	$query[16646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16645,'Proverbs',9,6,'Forsake the foolish, and live; and go in the way of understanding. ');";
	$query[16647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16646,'Proverbs',9,7,'He that reproveth a scorner getteth to himself shame: and he that rebuketh a wicked man getteth himself a blot. ');";
	$query[16648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16647,'Proverbs',9,8,'Reprove not a scorner, lest he hate thee: rebuke a wise man, and he will love thee. ');";
	$query[16649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16648,'Proverbs',9,9,'Give instruction to a wise man, and he will be yet wiser: teach a just man, and he will increase in learning. ');";
	$query[16650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16649,'Proverbs',9,10,'The fear of the LORD is the beginning of wisdom: and the knowledge of the holy is understanding. ');";
	$query[16651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16650,'Proverbs',9,11,'For by me thy days shall be multiplied, and the years of thy life shall be increased. ');";
	$query[16652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16651,'Proverbs',9,12,'If thou be wise, thou shalt be wise for thyself: but if thou scornest, thou alone shalt bear it. ');";
	$query[16653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16652,'Proverbs',9,13,'A foolish woman is clamourous: she is simple, and knoweth nothing. ');";
	$query[16654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16653,'Proverbs',9,14,'For she sitteth at the door of her house, on a seat in the high places of the city, ');";
	$query[16655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16654,'Proverbs',9,15,'To call passengers who go right on their ways: ');";
	$query[16656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16655,'Proverbs',9,16,'Whoso is simple, let him turn in hither: and as for him that wanteth understanding, she saith to him, ');";
	$query[16657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16656,'Proverbs',9,17,'Stolen waters are sweet, and bread eaten in secret is pleasant. ');";
	$query[16658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16657,'Proverbs',9,18,'But he knoweth not that the dead are there; and that her guests are in the depths of hell. ');";
	$query[16659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16658,'Proverbs',10,1,'The proverbs of Solomon. A wise son maketh a glad father: but a foolish son is the heaviness of his mother. ');";
	$query[16660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16659,'Proverbs',10,2,'Treasures of wickedness profit nothing: but righteousness delivereth from death. ');";
	$query[16661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16660,'Proverbs',10,3,'The LORD will not suffer the soul of the righteous to famish: but he casteth away the substance of the wicked. ');";
	$query[16662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16661,'Proverbs',10,4,'He becometh poor that dealeth with a slack hand: but the hand of the diligent maketh rich. ');";
	$query[16663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16662,'Proverbs',10,5,'He that gathereth in summer is a wise son: but he that sleepeth in harvest is a son that causeth shame. ');";
	$query[16664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16663,'Proverbs',10,6,'Blessings are upon the head of the just: but violence covereth the mouth of the wicked. ');";
	$query[16665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16664,'Proverbs',10,7,'The memory of the just is blessed: but the name of the wicked shall rot. ');";
	$query[16666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16665,'Proverbs',10,8,'The wise in heart will receive commandments: but a prating fool shall fall. ');";
	$query[16667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16666,'Proverbs',10,9,'He that walketh uprightly walketh surely: but he that perverteth his ways shall be known. ');";
	$query[16668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16667,'Proverbs',10,10,'He that winketh with the eye causeth sorrow: but a prating fool shall fall. ');";
	$query[16669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16668,'Proverbs',10,11,'The mouth of a righteous man is a well of life: but violence covereth the mouth of the wicked. ');";
	$query[16670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16669,'Proverbs',10,12,'Hatred stirreth up strifes: but love covereth all sins. ');";
	$query[16671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16670,'Proverbs',10,13,'In the lips of him that hath understanding wisdom is found: but a rod is for the back of him that is void of understanding. ');";
	$query[16672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16671,'Proverbs',10,14,'Wise men lay up knowledge: but the mouth of the foolish is near destruction. ');";
	$query[16673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16672,'Proverbs',10,15,'The rich man\'s wealth is his strong city: the destruction of the poor is their poverty. ');";
	$query[16674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16673,'Proverbs',10,16,'The labour of the righteous tendeth to life: the fruit of the wicked to sin. ');";
	$query[16675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16674,'Proverbs',10,17,'He is in the way of life that keepeth instruction: but he that refuseth reproof erreth. ');";
	$query[16676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16675,'Proverbs',10,18,'He that hideth hatred with lying lips, and he that uttereth a slander, is a fool. ');";
	$query[16677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16676,'Proverbs',10,19,'In the multitude of words there wanteth not sin: but he that refraineth his lips is wise. ');";
	$query[16678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16677,'Proverbs',10,20,'The tongue of the just is as choice silver: the heart of the wicked is little worth. ');";
	$query[16679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16678,'Proverbs',10,21,'The lips of the righteous feed many: but fools die for want of wisdom. ');";
	$query[16680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16679,'Proverbs',10,22,'The blessing of the LORD, it maketh rich, and he addeth no sorrow with it. ');";
	$query[16681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16680,'Proverbs',10,23,'It is as sport to a fool to do mischief: but a man of understanding hath wisdom. ');";
	$query[16682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16681,'Proverbs',10,24,'The fear of the wicked, it shall come upon him: but the desire of the righteous shall be granted. ');";
	$query[16683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16682,'Proverbs',10,25,'As the whirlwind passeth, so is the wicked no more: but the righteous is an everlasting foundation. ');";
	$query[16684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16683,'Proverbs',10,26,'As vinegar to the teeth, and as smoke to the eyes, so is the sluggard to them that send him. ');";
	$query[16685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16684,'Proverbs',10,27,'The fear of the LORD prolongeth days: but the years of the wicked shall be shortened. ');";
	$query[16686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16685,'Proverbs',10,28,'The hope of the righteous shall be gladness: but the expectation of the wicked shall perish. ');";
	$query[16687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16686,'Proverbs',10,29,'The way of the LORD is strength to the upright: but destruction shall be to the workers of iniquity. ');";
	$query[16688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16687,'Proverbs',10,30,'The righteous shall never be removed: but the wicked shall not inhabit the earth. ');";
	$query[16689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16688,'Proverbs',10,31,'The mouth of the just bringeth forth wisdom: but the froward tongue shall be cut out. ');";
	$query[16690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16689,'Proverbs',10,32,'The lips of the righteous know what is acceptable: but the mouth of the wicked speaketh frowardness. ');";
	$query[16691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16690,'Proverbs',11,1,'A false balance is abomination to the LORD: but a just weight is his delight. ');";
	$query[16692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16691,'Proverbs',11,2,'When pride cometh, then cometh shame: but with the lowly is wisdom. ');";
	$query[16693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16692,'Proverbs',11,3,'The integrity of the upright shall guide them: but the perverseness of transgressors shall destroy them. ');";
	$query[16694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16693,'Proverbs',11,4,'Riches profit not in the day of wrath: but righteousness delivereth from death. ');";
	$query[16695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16694,'Proverbs',11,5,'The righteousness of the perfect shall direct his way: but the wicked shall fall by his own wickedness. ');";
	$query[16696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16695,'Proverbs',11,6,'The righteousness of the upright shall deliver them: but transgressors shall be taken in their own naughtiness. ');";
	$query[16697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16696,'Proverbs',11,7,'When a wicked man dieth, his expectation shall perish: and the hope of unjust men perisheth. ');";
	$query[16698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16697,'Proverbs',11,8,'The righteous is delivered out of trouble, and the wicked cometh in his stead. ');";
	$query[16699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16698,'Proverbs',11,9,'An hypocrite with his mouth destroyeth his neighbour: but through knowledge shall the just be delivered. ');";
	$query[16700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16699,'Proverbs',11,10,'When it goeth well with the righteous, the city rejoiceth: and when the wicked perish, there is shouting. ');";
	$query[16701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16700,'Proverbs',11,11,'By the blessing of the upright the city is exalted: but it is overthrown by the mouth of the wicked. ');";
	$query[16702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16701,'Proverbs',11,12,'He that is void of wisdom despiseth his neighbour: but a man of understanding holdeth his peace. ');";
	$query[16703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16702,'Proverbs',11,13,'A talebearer revealeth secrets: but he that is of a faithful spirit concealeth the matter. ');";
	$query[16704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16703,'Proverbs',11,14,'Where no counsel is, the people fall: but in the multitude of counsellers there is safety. ');";
	$query[16705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16704,'Proverbs',11,15,'He that is surety for a stranger shall smart for it: and he that hateth suretiship is sure. ');";
	$query[16706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16705,'Proverbs',11,16,'A gracious woman retaineth honour: and strong men retain riches. ');";
	$query[16707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16706,'Proverbs',11,17,'The merciful man doeth good to his own soul: but he that is cruel troubleth his own flesh. ');";
	$query[16708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16707,'Proverbs',11,18,'The wicked worketh a deceitful work: but to him that soweth righteousness shall be a sure reward. ');";
	$query[16709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16708,'Proverbs',11,19,'As righteousness tendeth to life: so he that pursueth evil pursueth it to his own death. ');";
	$query[16710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16709,'Proverbs',11,20,'They that are of a froward heart are abomination to the LORD: but such as are upright in their way are his delight. ');";
	$query[16711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16710,'Proverbs',11,21,'Though hand join in hand, the wicked shall not be unpunished: but the seed of the righteous shall be delivered. ');";
	$query[16712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16711,'Proverbs',11,22,'As a jewel of gold in a swine\'s snout, so is a fair woman which is without discretion. ');";
	$query[16713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16712,'Proverbs',11,23,'The desire of the righteous is only good: but the expectation of the wicked is wrath. ');";
	$query[16714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16713,'Proverbs',11,24,'There is that scattereth, and yet increaseth; and there is that withholdeth more than is meet, but it tendeth to poverty. ');";
	$query[16715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16714,'Proverbs',11,25,'The liberal soul shall be made fat: and he that watereth shall be watered also himself. ');";
	$query[16716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16715,'Proverbs',11,26,'He that withholdeth corn, the people shall curse him: but blessing shall be upon the head of him that selleth it. ');";
	$query[16717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16716,'Proverbs',11,27,'He that diligently seeketh good procureth favour: but he that seeketh mischief, it shall come unto him. ');";
	$query[16718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16717,'Proverbs',11,28,'He that trusteth in his riches shall fall: but the righteous shall flourish as a branch. ');";
	$query[16719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16718,'Proverbs',11,29,'He that troubleth his own house shall inherit the wind: and the fool shall be servant to the wise of heart. ');";
	$query[16720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16719,'Proverbs',11,30,'The fruit of the righteous is a tree of life; and he that winneth souls is wise. ');";
	$query[16721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16720,'Proverbs',11,31,'Behold, the righteous shall be recompensed in the earth: much more the wicked and the sinner. ');";
	$query[16722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16721,'Proverbs',12,1,'Whoso loveth instruction loveth knowledge: but he that hateth reproof is brutish. ');";
	$query[16723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16722,'Proverbs',12,2,'A good man obtaineth favour of the LORD: but a man of wicked devices will he condemn. ');";
	$query[16724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16723,'Proverbs',12,3,'A man shall not be established by wickedness: but the root of the righteous shall not be moved. ');";
	$query[16725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16724,'Proverbs',12,4,'A virtuous woman is a crown to her husband: but she that maketh ashamed is as rottenness in his bones. ');";
	$query[16726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16725,'Proverbs',12,5,'The thoughts of the righteous are right: but the counsels of the wicked are deceit. ');";
	$query[16727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16726,'Proverbs',12,6,'The words of the wicked are to lie in wait for blood: but the mouth of the upright shall deliver them. ');";
	$query[16728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16727,'Proverbs',12,7,'The wicked are overthrown, and are not: but the house of the righteous shall stand. ');";
	$query[16729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16728,'Proverbs',12,8,'A man shall be commended according to his wisdom: but he that is of a perverse heart shall be despised. ');";
	$query[16730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16729,'Proverbs',12,9,'He that is despised, and hath a servant, is better than he that honoureth himself, and lacketh bread. ');";
	$query[16731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16730,'Proverbs',12,10,'A righteous man regardeth the life of his beast: but the tender mercies of the wicked are cruel. ');";
	$query[16732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16731,'Proverbs',12,11,'He that tilleth his land shall be satisfied with bread: but he that followeth vain persons is void of understanding. ');";
	$query[16733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16732,'Proverbs',12,12,'The wicked desireth the net of evil men: but the root of the righteous yieldeth fruit. ');";
	$query[16734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16733,'Proverbs',12,13,'The wicked is snared by the transgression of his lips: but the just shall come out of trouble. ');";
	$query[16735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16734,'Proverbs',12,14,'A man shall be satisfied with good by the fruit of his mouth: and the recompence of a man\'s hands shall be rendered unto him. ');";
	$query[16736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16735,'Proverbs',12,15,'The way of a fool is right in his own eyes: but he that hearkeneth unto counsel is wise. ');";
	$query[16737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16736,'Proverbs',12,16,'A fool\'s wrath is presently known: but a prudent man covereth shame. ');";
	$query[16738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16737,'Proverbs',12,17,'He that speaketh truth sheweth forth righteousness: but a false witness deceit. ');";
	$query[16739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16738,'Proverbs',12,18,'There is that speaketh like the piercings of a sword: but the tongue of the wise is health. ');";
	$query[16740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16739,'Proverbs',12,19,'The lip of truth shall be established for ever: but a lying tongue is but for a moment. ');";
	$query[16741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16740,'Proverbs',12,20,'Deceit is in the heart of them that imagine evil: but to the counsellers of peace is joy. ');";
	$query[16742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16741,'Proverbs',12,21,'There shall no evil happen to the just: but the wicked shall be filled with mischief. ');";
	$query[16743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16742,'Proverbs',12,22,'Lying lips are abomination to the LORD: but they that deal truly are his delight. ');";
	$query[16744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16743,'Proverbs',12,23,'A prudent man concealeth knowledge: but the heart of fools proclaimeth foolishness. ');";
	$query[16745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16744,'Proverbs',12,24,'The hand of the diligent shall bear rule: but the slothful shall be under tribute. ');";
	$query[16746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16745,'Proverbs',12,25,'Heaviness in the heart of man maketh it stoop: but a good word maketh it glad. ');";
	$query[16747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16746,'Proverbs',12,26,'The righteous is more excellent than his neighbour: but the way of the wicked seduceth them. ');";
	$query[16748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16747,'Proverbs',12,27,'The slothful man roasteth not that which he took in hunting: but the substance of a diligent man is precious. ');";
	$query[16749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16748,'Proverbs',12,28,'In the way of righteousness is life; and in the pathway thereof there is no death. ');";
	$query[16750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16749,'Proverbs',13,1,'A wise son heareth his father\'s instruction: but a scorner heareth not rebuke. ');";
	$query[16751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16750,'Proverbs',13,2,'A man shall eat good by the fruit of his mouth: but the soul of the transgressors shall eat violence. ');";
	$query[16752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16751,'Proverbs',13,3,'He that keepeth his mouth keepeth his life: but he that openeth wide his lips shall have destruction. ');";
	$query[16753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16752,'Proverbs',13,4,'The soul of the sluggard desireth, and hath nothing: but the soul of the diligent shall be made fat. ');";
	$query[16754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16753,'Proverbs',13,5,'A righteous man hateth lying: but a wicked man is loathsome, and cometh to shame. ');";
	$query[16755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16754,'Proverbs',13,6,'Righteousness keepeth him that is upright in the way: but wickedness overthroweth the sinner. ');";
	$query[16756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16755,'Proverbs',13,7,'There is that maketh himself rich, yet hath nothing: there is that maketh himself poor, yet hath great riches. ');";
	$query[16757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16756,'Proverbs',13,8,'The ransom of a man\'s life are his riches: but the poor heareth not rebuke. ');";
	$query[16758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16757,'Proverbs',13,9,'The light of the righteous rejoiceth: but the lamp of the wicked shall be put out. ');";
	$query[16759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16758,'Proverbs',13,10,'Only by pride cometh contention: but with the well advised is wisdom. ');";
	$query[16760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16759,'Proverbs',13,11,'Wealth gotten by vanity shall be diminished: but he that gathereth by labour shall increase. ');";
	$query[16761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16760,'Proverbs',13,12,'Hope deferred maketh the heart sick: but when the desire cometh, it is a tree of life. ');";
	$query[16762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16761,'Proverbs',13,13,'Whoso despiseth the word shall be destroyed: but he that feareth the commandment shall be rewarded. ');";
	$query[16763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16762,'Proverbs',13,14,'The law of the wise is a fountain of life, to depart from the snares of death. ');";
	$query[16764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16763,'Proverbs',13,15,'Good understanding giveth favour: but the way of transgressors is hard. ');";
	$query[16765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16764,'Proverbs',13,16,'Every prudent man dealeth with knowledge: but a fool layeth open his folly. ');";
	$query[16766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16765,'Proverbs',13,17,'A wicked messenger falleth into mischief: but a faithful ambassador is health. ');";
	$query[16767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16766,'Proverbs',13,18,'Poverty and shame shall be to him that refuseth instruction: but he that regardeth reproof shall be honoured. ');";
	$query[16768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16767,'Proverbs',13,19,'The desire accomplished is sweet to the soul: but it is abomination to fools to depart from evil. ');";
	$query[16769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16768,'Proverbs',13,20,'He that walketh with wise men shall be wise: but a companion of fools shall be destroyed. ');";
	$query[16770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16769,'Proverbs',13,21,'Evil pursueth sinners: but to the righteous good shall be repayed. ');";
	$query[16771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16770,'Proverbs',13,22,'A good man leaveth an inheritance to his children\'s children: and the wealth of the sinner is laid up for the just. ');";
	$query[16772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16771,'Proverbs',13,23,'Much food is in the tillage of the poor: but there is that is destroyed for want of judgment. ');";
	$query[16773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16772,'Proverbs',13,24,'He that spareth his rod hateth his son: but he that loveth him chasteneth him betimes. ');";
	$query[16774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16773,'Proverbs',13,25,'The righteous eateth to the satisfying of his soul: but the belly of the wicked shall want. ');";
	$query[16775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16774,'Proverbs',14,1,'Every wise woman buildeth her house: but the foolish plucketh it down with her hands. ');";
	$query[16776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16775,'Proverbs',14,2,'He that walketh in his uprightness feareth the LORD: but he that is perverse in his ways despiseth him. ');";
	$query[16777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16776,'Proverbs',14,3,'In the mouth of the foolish is a rod of pride: but the lips of the wise shall preserve them. ');";
	$query[16778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16777,'Proverbs',14,4,'Where no oxen are, the crib is clean: but much increase is by the strength of the ox. ');";
	$query[16779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16778,'Proverbs',14,5,'A faithful witness will not lie: but a false witness will utter lies. ');";
	$query[16780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16779,'Proverbs',14,6,'A scorner seeketh wisdom, and findeth it not: but knowledge is easy unto him that understandeth. ');";
	$query[16781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16780,'Proverbs',14,7,'Go from the presence of a foolish man, when thou perceivest not in him the lips of knowledge. ');";
	$query[16782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16781,'Proverbs',14,8,'The wisdom of the prudent is to understand his way: but the folly of fools is deceit. ');";
	$query[16783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16782,'Proverbs',14,9,'Fools make a mock at sin: but among the righteous there is favour. ');";
	$query[16784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16783,'Proverbs',14,10,'The heart knoweth his own bitterness; and a stranger doth not intermeddle with his joy. ');";
	$query[16785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16784,'Proverbs',14,11,'The house of the wicked shall be overthrown: but the tabernacle of the upright shall flourish. ');";
	$query[16786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16785,'Proverbs',14,12,'There is a way which seemeth right unto a man, but the end thereof are the ways of death. ');";
	$query[16787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16786,'Proverbs',14,13,'Even in laughter the heart is sorrowful; and the end of that mirth is heaviness. ');";
	$query[16788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16787,'Proverbs',14,14,'The backslider in heart shall be filled with his own ways: and a good man shall be satisfied from himself. ');";
	$query[16789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16788,'Proverbs',14,15,'The simple believeth every word: but the prudent man looketh well to his going. ');";
	$query[16790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16789,'Proverbs',14,16,'A wise man feareth, and departeth from evil: but the fool rageth, and is confident. ');";
	$query[16791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16790,'Proverbs',14,17,'He that is soon angry dealeth foolishly: and a man of wicked devices is hated. ');";
	$query[16792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16791,'Proverbs',14,18,'The simple inherit folly: but the prudent are crowned with knowledge. ');";
	$query[16793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16792,'Proverbs',14,19,'The evil bow before the good; and the wicked at the gates of the righteous. ');";
	$query[16794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16793,'Proverbs',14,20,'The poor is hated even of his own neighbour: but the rich hath many friends. ');";
	$query[16795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16794,'Proverbs',14,21,'He that despiseth his neighbour sinneth: but he that hath mercy on the poor, happy is he. ');";
	$query[16796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16795,'Proverbs',14,22,'Do they not err that devise evil? but mercy and truth shall be to them that devise good. ');";
	$query[16797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16796,'Proverbs',14,23,'In all labour there is profit: but the talk of the lips tendeth only to penury. ');";
	$query[16798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16797,'Proverbs',14,24,'The crown of the wise is their riches: but the foolishness of fools is folly. ');";
	$query[16799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16798,'Proverbs',14,25,'A true witness delivereth souls: but a deceitful witness speaketh lies. ');";
	$query[16800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16799,'Proverbs',14,26,'In the fear of the LORD is strong confidence: and his children shall have a place of refuge. ');";
	$query[16801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16800,'Proverbs',14,27,'The fear of the LORD is a fountain of life, to depart from the snares of death. ');";
	$query[16802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16801,'Proverbs',14,28,'In the multitude of people is the king\'s honour: but in the want of people is the destruction of the prince. ');";
	$query[16803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16802,'Proverbs',14,29,'He that is slow to wrath is of great understanding: but he that is hasty of spirit exalteth folly. ');";
	$query[16804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16803,'Proverbs',14,30,'A sound heart is the life of the flesh: but envy the rottenness of the bones. ');";
	$query[16805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16804,'Proverbs',14,31,'He that oppresseth the poor reproacheth his Maker: but he that honoureth him hath mercy on the poor. ');";
	$query[16806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16805,'Proverbs',14,32,'The wicked is driven away in his wickedness: but the righteous hath hope in his death. ');";
	$query[16807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16806,'Proverbs',14,33,'Wisdom resteth in the heart of him that hath understanding: but that which is in the midst of fools is made known. ');";
	$query[16808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16807,'Proverbs',14,34,'Righteousness exalteth a nation: but sin is a reproach to any people. ');";
	$query[16809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16808,'Proverbs',14,35,'The king\'s favour is toward a wise servant: but his wrath is against him that causeth shame. ');";
	$query[16810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16809,'Proverbs',15,1,'A soft answer turneth away wrath: but grievous words stir up anger. ');";
	$query[16811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16810,'Proverbs',15,2,'The tongue of the wise useth knowledge aright: but the mouth of fools poureth out foolishness. ');";
	$query[16812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16811,'Proverbs',15,3,'The eyes of the LORD are in every place, beholding the evil and the good. ');";
	$query[16813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16812,'Proverbs',15,4,'A wholesome tongue is a tree of life: but perverseness therein is a breach in the spirit. ');";
	$query[16814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16813,'Proverbs',15,5,'A fool despiseth his father\'s instruction: but he that regardeth reproof is prudent. ');";
	$query[16815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16814,'Proverbs',15,6,'In the house of the righteous is much treasure: but in the revenues of the wicked is trouble. ');";
	$query[16816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16815,'Proverbs',15,7,'The lips of the wise disperse knowledge: but the heart of the foolish doeth not so. ');";
	$query[16817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16816,'Proverbs',15,8,'The sacrifice of the wicked is an abomination to the LORD: but the prayer of the upright is his delight. ');";
	$query[16818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16817,'Proverbs',15,9,'The way of the wicked is an abomination unto the LORD: but he loveth him that followeth after righteousness. ');";
	$query[16819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16818,'Proverbs',15,10,'Correction is grievous unto him that forsaketh the way: and he that hateth reproof shall die. ');";
	$query[16820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16819,'Proverbs',15,11,'Hell and destruction are before the LORD: how much more then the hearts of the children of men? ');";
	$query[16821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16820,'Proverbs',15,12,'A scorner loveth not one that reproveth him: neither will he go unto the wise. ');";
	$query[16822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16821,'Proverbs',15,13,'A merry heart maketh a cheerful countenance: but by sorrow of the heart the spirit is broken. ');";
	$query[16823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16822,'Proverbs',15,14,'The heart of him that hath understanding seeketh knowledge: but the mouth of fools feedeth on foolishness. ');";
	$query[16824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16823,'Proverbs',15,15,'All the days of the afflicted are evil: but he that is of a merry heart hath a continual feast. ');";
	$query[16825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16824,'Proverbs',15,16,'Better is little with the fear of the LORD than great treasure and trouble therewith. ');";
	$query[16826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16825,'Proverbs',15,17,'Better is a dinner of herbs where love is, than a stalled ox and hatred therewith. ');";
	$query[16827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16826,'Proverbs',15,18,'A wrathful man stirreth up strife: but he that is slow to anger appeaseth strife. ');";
	$query[16828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16827,'Proverbs',15,19,'The way of the slothful man is as an hedge of thorns: but the way of the righteous is made plain. ');";
	$query[16829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16828,'Proverbs',15,20,'A wise son maketh a glad father: but a foolish man despiseth his mother. ');";
	$query[16830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16829,'Proverbs',15,21,'Folly is joy to him that is destitute of wisdom: but a man of understanding walketh uprightly. ');";
	$query[16831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16830,'Proverbs',15,22,'Without counsel purposes are disappointed: but in the multitude of counsellers they are established. ');";
	$query[16832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16831,'Proverbs',15,23,'A man hath joy by the answer of his mouth: and a word spoken in due season, how good is it! ');";
	$query[16833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16832,'Proverbs',15,24,'The way of life is above to the wise, that he may depart from hell beneath. ');";
	$query[16834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16833,'Proverbs',15,25,'The LORD will destroy the house of the proud: but he will establish the border of the widow. ');";
	$query[16835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16834,'Proverbs',15,26,'The thoughts of the wicked are an abomination to the LORD: but the words of the pure are pleasant words. ');";
	$query[16836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16835,'Proverbs',15,27,'He that is greedy of gain troubleth his own house; but he that hateth gifts shall live. ');";
	$query[16837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16836,'Proverbs',15,28,'The heart of the righteous studieth to answer: but the mouth of the wicked poureth out evil things. ');";
	$query[16838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16837,'Proverbs',15,29,'The LORD is far from the wicked: but he heareth the prayer of the righteous. ');";
	$query[16839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16838,'Proverbs',15,30,'The light of the eyes rejoiceth the heart: and a good report maketh the bones fat. ');";
	$query[16840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16839,'Proverbs',15,31,'The ear that heareth the reproof of life abideth among the wise. ');";
	$query[16841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16840,'Proverbs',15,32,'He that refuseth instruction despiseth his own soul: but he that heareth reproof getteth understanding. ');";
	$query[16842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16841,'Proverbs',15,33,'The fear of the LORD is the instruction of wisdom; and before honour is humility. ');";
	$query[16843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16842,'Proverbs',16,1,'The preparations of the heart in man, and the answer of the tongue, is from the LORD. ');";
	$query[16844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16843,'Proverbs',16,2,'All the ways of a man are clean in his own eyes; but the LORD weigheth the spirits. ');";
	$query[16845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16844,'Proverbs',16,3,'Commit thy works unto the LORD, and thy thoughts shall be established. ');";
	$query[16846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16845,'Proverbs',16,4,'The LORD hath made all things for himself: yea, even the wicked for the day of evil. ');";
	$query[16847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16846,'Proverbs',16,5,'Every one that is proud in heart is an abomination to the LORD: though hand join in hand, he shall not be unpunished. ');";
	$query[16848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16847,'Proverbs',16,6,'By mercy and truth iniquity is purged: and by the fear of the LORD men depart from evil. ');";
	$query[16849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16848,'Proverbs',16,7,'When a man\'s ways please the LORD, he maketh even his enemies to be at peace with him. ');";
	$query[16850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16849,'Proverbs',16,8,'Better is a little with righteousness than great revenues without right. ');";
	$query[16851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16850,'Proverbs',16,9,'A man\'s heart deviseth his way: but the LORD directeth his steps. ');";
	$query[16852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16851,'Proverbs',16,10,'A divine sentence is in the lips of the king: his mouth transgresseth not in judgment. ');";
	$query[16853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16852,'Proverbs',16,11,'A just weight and balance are the LORD\'s: all the weights of the bag are his work. ');";
	$query[16854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16853,'Proverbs',16,12,'It is an abomination to kings to commit wickedness: for the throne is established by righteousness. ');";
	$query[16855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16854,'Proverbs',16,13,'Righteous lips are the delight of kings; and they love him that speaketh right. ');";
	$query[16856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16855,'Proverbs',16,14,'The wrath of a king is as messengers of death: but a wise man will pacify it. ');";
	$query[16857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16856,'Proverbs',16,15,'In the light of the king\'s countenance is life; and his favour is as a cloud of the latter rain. ');";
	$query[16858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16857,'Proverbs',16,16,'How much better is it to get wisdom than gold! and to get understanding rather to be chosen than silver! ');";
	$query[16859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16858,'Proverbs',16,17,'The highway of the upright is to depart from evil: he that keepeth his way preserveth his soul. ');";
	$query[16860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16859,'Proverbs',16,18,'Pride goeth before destruction, and an haughty spirit before a fall. ');";
	$query[16861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16860,'Proverbs',16,19,'Better it is to be of an humble spirit with the lowly, than to divide the spoil with the proud. ');";
	$query[16862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16861,'Proverbs',16,20,'He that handleth a matter wisely shall find good: and whoso trusteth in the LORD, happy is he. ');";
	$query[16863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16862,'Proverbs',16,21,'The wise in heart shall be called prudent: and the sweetness of the lips increaseth learning. ');";
	$query[16864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16863,'Proverbs',16,22,'Understanding is a wellspring of life unto him that hath it: but the instruction of fools is folly. ');";
	$query[16865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16864,'Proverbs',16,23,'The heart of the wise teacheth his mouth, and addeth learning to his lips. ');";
	$query[16866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16865,'Proverbs',16,24,'Pleasant words are as an honeycomb, sweet to the soul, and health to the bones. ');";
	$query[16867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16866,'Proverbs',16,25,'There is a way that seemeth right unto a man, but the end thereof are the ways of death. ');";
	$query[16868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16867,'Proverbs',16,26,'He that laboureth laboureth for himself; for his mouth craveth it of him. ');";
	$query[16869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16868,'Proverbs',16,27,'An ungodly man diggeth up evil: and in his lips there is as a burning fire. ');";
	$query[16870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16869,'Proverbs',16,28,'A froward man soweth strife: and a whisperer separateth chief friends. ');";
	$query[16871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16870,'Proverbs',16,29,'A violent man enticeth his neighbour, and leadeth him into the way that is not good. ');";
	$query[16872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16871,'Proverbs',16,30,'He shutteth his eyes to devise froward things: moving his lips he bringeth evil to pass. ');";
	$query[16873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16872,'Proverbs',16,31,'The hoary head is a crown of glory, if it be found in the way of righteousness. ');";
	$query[16874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16873,'Proverbs',16,32,'He that is slow to anger is better than the mighty; and he that ruleth his spirit than he that taketh a city. ');";
	$query[16875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16874,'Proverbs',16,33,'The lot is cast into the lap; but the whole disposing thereof is of the LORD. ');";
	$query[16876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16875,'Proverbs',17,1,'Better is a dry morsel, and quietness therewith, than an house full of sacrifices with strife. ');";
	$query[16877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16876,'Proverbs',17,2,'A wise servant shall have rule over a son that causeth shame, and shall have part of the inheritance among the brethren. ');";
	$query[16878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16877,'Proverbs',17,3,'The fining pot is for silver, and the furnace for gold: but the LORD trieth the hearts. ');";
	$query[16879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16878,'Proverbs',17,4,'A wicked doer giveth heed to false lips; and a liar giveth ear to a naughty tongue. ');";
	$query[16880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16879,'Proverbs',17,5,'Whoso mocketh the poor reproacheth his Maker: and he that is glad at calamities shall not be unpunished. ');";
	$query[16881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16880,'Proverbs',17,6,'Children\'s children are the crown of old men; and the glory of children are their fathers. ');";
	$query[16882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16881,'Proverbs',17,7,'Excellent speech becometh not a fool: much less do lying lips a prince. ');";
	$query[16883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16882,'Proverbs',17,8,'A gift is as a precious stone in the eyes of him that hath it: whithersoever it turneth, it prospereth. ');";
	$query[16884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16883,'Proverbs',17,9,'He that covereth a transgression seeketh love; but he that repeateth a matter separateth very friends. ');";
	$query[16885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16884,'Proverbs',17,10,'A reproof entereth more into a wise man than an hundred stripes into a fool. ');";
	$query[16886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16885,'Proverbs',17,11,'An evil man seeketh only rebellion: therefore a cruel messenger shall be sent against him. ');";
	$query[16887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16886,'Proverbs',17,12,'Let a bear robbed of her whelps meet a man, rather than a fool in his folly. ');";
	$query[16888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16887,'Proverbs',17,13,'Whoso rewardeth evil for good, evil shall not depart from his house. ');";
	$query[16889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16888,'Proverbs',17,14,'The beginning of strife is as when one letteth out water: therefore leave off contention, before it be meddled with. ');";
	$query[16890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16889,'Proverbs',17,15,'He that justifieth the wicked, and he that condemneth the just, even they both are abomination to the LORD. ');";
	$query[16891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16890,'Proverbs',17,16,'Wherefore is there a price in the hand of a fool to get wisdom, seeing he hath no heart to it? ');";
	$query[16892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16891,'Proverbs',17,17,'A friend loveth at all times, and a brother is born for adversity. ');";
	$query[16893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16892,'Proverbs',17,18,'A man void of understanding striketh hands, and becometh surety in the presence of his friend. ');";
	$query[16894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16893,'Proverbs',17,19,'He loveth transgression that loveth strife: and he that exalteth his gate seeketh destruction. ');";
	$query[16895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16894,'Proverbs',17,20,'He that hath a froward heart findeth no good: and he that hath a perverse tongue falleth into mischief. ');";
	$query[16896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16895,'Proverbs',17,21,'He that begetteth a fool doeth it to his sorrow: and the father of a fool hath no joy. ');";
	$query[16897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16896,'Proverbs',17,22,'A merry heart doeth good like a medicine: but a broken spirit drieth the bones. ');";
	$query[16898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16897,'Proverbs',17,23,'A wicked man taketh a gift out of the bosom to pervert the ways of judgment. ');";
	$query[16899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16898,'Proverbs',17,24,'Wisdom is before him that hath understanding; but the eyes of a fool are in the ends of the earth. ');";
	$query[16900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16899,'Proverbs',17,25,'A foolish son is a grief to his father, and bitterness to her that bare him. ');";
	$query[16901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16900,'Proverbs',17,26,'Also to punish the just is not good, nor to strike princes for equity. ');";
	$query[16902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16901,'Proverbs',17,27,'He that hath knowledge spareth his words: and a man of understanding is of an excellent spirit. ');";
	$query[16903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16902,'Proverbs',17,28,'Even a fool, when he holdeth his peace, is counted wise: and he that shutteth his lips is esteemed a man of understanding. ');";
	$query[16904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16903,'Proverbs',18,1,'Through desire a man, having separated himself, seeketh and intermeddleth with all wisdom. ');";
	$query[16905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16904,'Proverbs',18,2,'A fool hath no delight in understanding, but that his heart may discover itself. ');";
	$query[16906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16905,'Proverbs',18,3,'When the wicked cometh, then cometh also contempt, and with ignominy reproach. ');";
	$query[16907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16906,'Proverbs',18,4,'The words of a man\'s mouth are as deep waters, and the wellspring of wisdom as a flowing brook. ');";
	$query[16908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16907,'Proverbs',18,5,'It is not good to accept the person of the wicked, to overthrow the righteous in judgment. ');";
	$query[16909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16908,'Proverbs',18,6,'A fool\'s lips enter into contention, and his mouth calleth for strokes. ');";
	$query[16910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16909,'Proverbs',18,7,'A fool\'s mouth is his destruction, and his lips are the snare of his soul. ');";
	$query[16911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16910,'Proverbs',18,8,'The words of a talebearer are as wounds, and they go down into the innermost parts of the belly. ');";
	$query[16912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16911,'Proverbs',18,9,'He also that is slothful in his work is brother to him that is a great waster. ');";
	$query[16913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16912,'Proverbs',18,10,'The name of the LORD is a strong tower: the righteous runneth into it, and is safe. ');";
	$query[16914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16913,'Proverbs',18,11,'The rich man\'s wealth is his strong city, and as an high wall in his own conceit. ');";
	$query[16915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16914,'Proverbs',18,12,'Before destruction the heart of man is haughty, and before honour is humility. ');";
	$query[16916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16915,'Proverbs',18,13,'He that answereth a matter before he heareth it, it is folly and shame unto him. ');";
	$query[16917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16916,'Proverbs',18,14,'The spirit of a man will sustain his infirmity; but a wounded spirit who can bear? ');";
	$query[16918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16917,'Proverbs',18,15,'The heart of the prudent getteth knowledge; and the ear of the wise seeketh knowledge. ');";
	$query[16919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16918,'Proverbs',18,16,'A man\'s gift maketh room for him, and bringeth him before great men. ');";
	$query[16920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16919,'Proverbs',18,17,'He that is first in his own cause seemeth just; but his neighbour cometh and searcheth him. ');";
	$query[16921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16920,'Proverbs',18,18,'The lot causeth contentions to cease, and parteth between the mighty. ');";
	$query[16922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16921,'Proverbs',18,19,'A brother offended is harder to be won than a strong city: and their contentions are like the bars of a castle. ');";
	$query[16923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16922,'Proverbs',18,20,'A man\'s belly shall be satisfied with the fruit of his mouth; and with the increase of his lips shall he be filled. ');";
	$query[16924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16923,'Proverbs',18,21,'Death and life are in the power of the tongue: and they that love it shall eat the fruit thereof. ');";
	$query[16925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16924,'Proverbs',18,22,'Whoso findeth a wife findeth a good thing, and obtaineth favour of the LORD. ');";
	$query[16926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16925,'Proverbs',18,23,'The poor useth intreaties; but the rich answereth roughly. ');";
	$query[16927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16926,'Proverbs',18,24,'A man that hath friends must shew himself friendly: and there is a friend that sticketh closer than a brother. ');";
	$query[16928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16927,'Proverbs',19,1,'Better is the poor that walketh in his integrity, than he that is perverse in his lips, and is a fool. ');";
	$query[16929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16928,'Proverbs',19,2,'Also, that the soul be without knowledge, it is not good; and he that hasteth with his feet sinneth. ');";
	$query[16930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16929,'Proverbs',19,3,'The foolishness of man perverteth his way: and his heart fretteth against the LORD. ');";
	$query[16931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16930,'Proverbs',19,4,'Wealth maketh many friends; but the poor is separated from his neighbour. ');";
	$query[16932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16931,'Proverbs',19,5,'A false witness shall not be unpunished, and he that speaketh lies shall not escape. ');";
	$query[16933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16932,'Proverbs',19,6,'Many will intreat the favour of the prince: and every man is a friend to him that giveth gifts. ');";
	$query[16934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16933,'Proverbs',19,7,'All the brethren of the poor do hate him: how much more do his friends go far from him? he pursueth them with words, yet they are wanting to him. ');";
	$query[16935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16934,'Proverbs',19,8,'He that getteth wisdom loveth his own soul: he that keepeth understanding shall find good. ');";
	$query[16936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16935,'Proverbs',19,9,'A false witness shall not be unpunished, and he that speaketh lies shall perish. ');";
	$query[16937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16936,'Proverbs',19,10,'Delight is not seemly for a fool; much less for a servant to have rule over princes. ');";
	$query[16938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16937,'Proverbs',19,11,'The discretion of a man deferreth his anger; and it is his glory to pass over a transgression. ');";
	$query[16939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16938,'Proverbs',19,12,'The king\'s wrath is as the roaring of a lion; but his favour is as dew upon the grass. ');";
	$query[16940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16939,'Proverbs',19,13,'A foolish son is the calamity of his father: and the contentions of a wife are a continual dropping. ');";
	$query[16941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16940,'Proverbs',19,14,'House and riches are the inheritance of fathers and a prudent wife is from the LORD. ');";
	$query[16942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16941,'Proverbs',19,15,'Slothfulness casteth into a deep sleep; and an idle soul shall suffer hunger. ');";
	$query[16943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16942,'Proverbs',19,16,'He that keepeth the commandment keepeth his own soul; but he that despiseth his ways shall die. ');";
	$query[16944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16943,'Proverbs',19,17,'He that hath pity upon the poor lendeth unto the LORD; and that which he hath given will he pay him again. ');";
	$query[16945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16944,'Proverbs',19,18,'Chasten thy son while there is hope, and let not thy soul spare for his crying. ');";
	$query[16946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16945,'Proverbs',19,19,'A man of great wrath shall suffer punishment: for if thou deliver him, yet thou must do it again. ');";
	$query[16947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16946,'Proverbs',19,20,'Hear counsel, and receive instruction, that thou mayest be wise in thy latter end. ');";
	$query[16948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16947,'Proverbs',19,21,'There are many devices in a man\'s heart; nevertheless the counsel of the LORD, that shall stand. ');";
	$query[16949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16948,'Proverbs',19,22,'The desire of a man is his kindness: and a poor man is better than a liar. ');";
	$query[16950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16949,'Proverbs',19,23,'The fear of the LORD tendeth to life: and he that hath it shall abide satisfied; he shall not be visited with evil. ');";
	$query[16951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16950,'Proverbs',19,24,'A slothful man hideth his hand in his bosom, and will not so much as bring it to his mouth again. ');";
	$query[16952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16951,'Proverbs',19,25,'Smite a scorner, and the simple will beware: and reprove one that hath understanding, and he will understand knowledge. ');";
	$query[16953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16952,'Proverbs',19,26,'He that wasteth his father, and chaseth away his mother, is a son that causeth shame, and bringeth reproach. ');";
	$query[16954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16953,'Proverbs',19,27,'Cease, my son, to hear the instruction that causeth to err from the words of knowledge. ');";
	$query[16955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16954,'Proverbs',19,28,'An ungodly witness scorneth judgment: and the mouth of the wicked devoureth iniquity. ');";
	$query[16956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16955,'Proverbs',19,29,'Judgments are prepared for scorners, and stripes for the back of fools. ');";
	$query[16957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16956,'Proverbs',20,1,'Wine is a mocker, strong drink is raging: and whosoever is deceived thereby is not wise. ');";
	$query[16958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16957,'Proverbs',20,2,'The fear of a king is as the roaring of a lion: whoso provoketh him to anger sinneth against his own soul. ');";
	$query[16959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16958,'Proverbs',20,3,'It is an honour for a man to cease from strife: but every fool will be meddling. ');";
	$query[16960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16959,'Proverbs',20,4,'The sluggard will not plow by reason of the cold; therefore shall he beg in harvest, and have nothing. ');";
	$query[16961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16960,'Proverbs',20,5,'Counsel in the heart of man is like deep water; but a man of understanding will draw it out. ');";
	$query[16962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16961,'Proverbs',20,6,'Most men will proclaim every one his own goodness: but a faithful man who can find? ');";
	$query[16963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16962,'Proverbs',20,7,'The just man walketh in his integrity: his children are blessed after him. ');";
	$query[16964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16963,'Proverbs',20,8,'A king that sitteth in the throne of judgment scattereth away all evil with his eyes. ');";
	$query[16965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16964,'Proverbs',20,9,'Who can say, I have made my heart clean, I am pure from my sin? ');";
	$query[16966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16965,'Proverbs',20,10,'Divers weights, and divers measures, both of them are alike abomination to the LORD. ');";
	$query[16967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16966,'Proverbs',20,11,'Even a child is known by his doings, whether his work be pure, and whether it be right. ');";
	$query[16968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16967,'Proverbs',20,12,'The hearing ear, and the seeing eye, the LORD hath made even both of them. ');";
	$query[16969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16968,'Proverbs',20,13,'Love not sleep, lest thou come to poverty; open thine eyes, and thou shalt be satisfied with bread. ');";
	$query[16970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16969,'Proverbs',20,14,'It is naught, it is naught, saith the buyer: but when he is gone his way, then he boasteth. ');";
	$query[16971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16970,'Proverbs',20,15,'There is gold, and a multitude of rubies: but the lips of knowledge are a precious jewel. ');";
	$query[16972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16971,'Proverbs',20,16,'Take his garment that is surety for a stranger: and take a pledge of him for a strange woman. ');";
	$query[16973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16972,'Proverbs',20,17,'Bread of deceit is sweet to a man; but afterwards his mouth shall be filled with gravel. ');";
	$query[16974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16973,'Proverbs',20,18,'Every purpose is established by counsel: and with good advice make war. ');";
	$query[16975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16974,'Proverbs',20,19,'He that goeth about as a talebearer revealeth secrets: therefore meddle not with him that flattereth with his lips. ');";
	$query[16976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16975,'Proverbs',20,20,'Whoso curseth his father or his mother, his lamp shall be put out in obscure darkness. ');";
	$query[16977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16976,'Proverbs',20,21,'An inheritance may be gotten hastily at the beginning; but the end thereof shall not be blessed. ');";
	$query[16978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16977,'Proverbs',20,22,'Say not thou, I will recompense evil; but wait on the LORD, and he shall save thee. ');";
	$query[16979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16978,'Proverbs',20,23,'Divers weights are an abomination unto the LORD; and a false balance is not good. ');";
	$query[16980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16979,'Proverbs',20,24,'Man\'s goings are of the LORD; how can a man then understand his own way? ');";
	$query[16981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16980,'Proverbs',20,25,'It is a snare to the man who devoureth that which is holy, and after vows to make inquiry. ');";
	$query[16982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16981,'Proverbs',20,26,'A wise king scattereth the wicked, and bringeth the wheel over them. ');";
	$query[16983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16982,'Proverbs',20,27,'The spirit of man is the candle of the LORD, searching all the inward parts of the belly. ');";
	$query[16984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16983,'Proverbs',20,28,'Mercy and truth preserve the king: and his throne is upholden by mercy. ');";
	$query[16985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16984,'Proverbs',20,29,'The glory of young men is their strength: and the beauty of old men is the gray head. ');";
	$query[16986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16985,'Proverbs',20,30,'The blueness of a wound cleanseth away evil: so do stripes the inward parts of the belly. ');";
	$query[16987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16986,'Proverbs',21,1,'The king\'s heart is in the hand of the LORD, as the rivers of water: he turneth it whithersoever he will. ');";
	$query[16988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16987,'Proverbs',21,2,'Every way of a man is right in his own eyes: but the LORD pondereth the hearts. ');";
	$query[16989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16988,'Proverbs',21,3,'To do justice and judgment is more acceptable to the LORD than sacrifice. ');";
	$query[16990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16989,'Proverbs',21,4,'An high look, and a proud heart, and the plowing of the wicked, is sin. ');";
	$query[16991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16990,'Proverbs',21,5,'The thoughts of the diligent tend only to plenteousness; but of every one that is hasty only to want. ');";
	$query[16992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16991,'Proverbs',21,6,'The getting of treasures by a lying tongue is a vanity tossed to and fro of them that seek death. ');";
	$query[16993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16992,'Proverbs',21,7,'The robbery of the wicked shall destroy them; because they refuse to do judgment. ');";
	$query[16994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16993,'Proverbs',21,8,'The way of man is froward and strange: but as for the pure, his work is right. ');";
	$query[16995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16994,'Proverbs',21,9,'It is better to dwell in a corner of the housetop, than with a brawling woman in a wide house. ');";
	$query[16996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16995,'Proverbs',21,10,'The soul of the wicked desireth evil: his neighbour findeth no favour in his eyes. ');";
	$query[16997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16996,'Proverbs',21,11,'When the scorner is punished, the simple is made wise: and when the wise is instructed, he receiveth knowledge. ');";
	$query[16998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16997,'Proverbs',21,12,'The righteous man wisely considereth the house of the wicked: but God overthroweth the wicked for their wickedness. ');";
	$query[16999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16998,'Proverbs',21,13,'Whoso stoppeth his ears at the cry of the poor, he also shall cry himself, but shall not be heard. ');";
	$query[17000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (16999,'Proverbs',21,14,'A gift in secret pacifieth anger: and a reward in the bosom strong wrath. ');";
	$query[17001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17000,'Proverbs',21,15,'It is joy to the just to do judgment: but destruction shall be to the workers of iniquity. ');";
	$query[17002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17001,'Proverbs',21,16,'The man that wandereth out of the way of understanding shall remain in the congregation of the dead. ');";
	$query[17003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17002,'Proverbs',21,17,'He that loveth pleasure shall be a poor man: he that loveth wine and oil shall not be rich. ');";
	$query[17004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17003,'Proverbs',21,18,'The wicked shall be a ransom for the righteous, and the transgressor for the upright. ');";
	$query[17005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17004,'Proverbs',21,19,'It is better to dwell in the wilderness, than with a contentious and an angry woman. ');";
	$query[17006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17005,'Proverbs',21,20,'There is treasure to be desired and oil in the dwelling of the wise; but a foolish man spendeth it up. ');";
	$query[17007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17006,'Proverbs',21,21,'He that followeth after righteousness and mercy findeth life, righteousness, and honour. ');";
	$query[17008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17007,'Proverbs',21,22,'A wise man scaleth the city of the mighty, and casteth down the strength of the confidence thereof. ');";
	$query[17009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17008,'Proverbs',21,23,'Whoso keepeth his mouth and his tongue keepeth his soul from troubles. ');";
	$query[17010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17009,'Proverbs',21,24,'Proud and haughty scorner is his name, who dealeth in proud wrath. ');";
	$query[17011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17010,'Proverbs',21,25,'The desire of the slothful killeth him; for his hands refuse to labour. ');";
	$query[17012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17011,'Proverbs',21,26,'He coveteth greedily all the day long: but the righteous giveth and spareth not. ');";
	$query[17013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17012,'Proverbs',21,27,'The sacrifice of the wicked is abomination: how much more, when he bringeth it with a wicked mind? ');";
	$query[17014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17013,'Proverbs',21,28,'A false witness shall perish: but the man that heareth speaketh constantly. ');";
	$query[17015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17014,'Proverbs',21,29,'A wicked man hardeneth his face: but as for the upright, he directeth his way. ');";
	$query[17016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17015,'Proverbs',21,30,'There is no wisdom nor understanding nor counsel against the LORD. ');";
	$query[17017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17016,'Proverbs',21,31,'The horse is prepared against the day of battle: but safety is of the LORD. ');";
	$query[17018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17017,'Proverbs',22,1,'A good name is rather to be chosen than great riches, and loving favour rather than silver and gold. ');";
	$query[17019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17018,'Proverbs',22,2,'The rich and poor meet together: the LORD is the maker of them all. ');";
	$query[17020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17019,'Proverbs',22,3,'A prudent man foreseeth the evil, and hideth himself: but the simple pass on, and are punished. ');";
	$query[17021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17020,'Proverbs',22,4,'By humility and the fear of the LORD are riches, and honour, and life. ');";
	$query[17022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17021,'Proverbs',22,5,'Thorns and snares are in the way of the froward: he that doth keep his soul shall be far from them. ');";
	$query[17023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17022,'Proverbs',22,6,'Train up a child in the way he should go: and when he is old, he will not depart from it. ');";
	$query[17024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17023,'Proverbs',22,7,'The rich ruleth over the poor, and the borrower is servant to the lender. ');";
	$query[17025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17024,'Proverbs',22,8,'He that soweth iniquity shall reap vanity: and the rod of his anger shall fail. ');";
	$query[17026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17025,'Proverbs',22,9,'He that hath a bountiful eye shall be blessed; for he giveth of his bread to the poor. ');";
	$query[17027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17026,'Proverbs',22,10,'Cast out the scorner, and contention shall go out; yea, strife and reproach shall cease. ');";
	$query[17028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17027,'Proverbs',22,11,'He that loveth pureness of heart, for the grace of his lips the king shall be his friend. ');";
	$query[17029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17028,'Proverbs',22,12,'The eyes of the LORD preserve knowledge, and he overthroweth the words of the transgressor. ');";
	$query[17030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17029,'Proverbs',22,13,'The slothful man saith, There is a lion without, I shall be slain in the streets. ');";
	$query[17031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17030,'Proverbs',22,14,'The mouth of strange women is a deep pit: he that is abhorred of the LORD shall fall therein. ');";
	$query[17032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17031,'Proverbs',22,15,'Foolishness is bound in the heart of a child; but the rod of correction shall drive it far from him. ');";
	$query[17033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17032,'Proverbs',22,16,'He that oppresseth the poor to increase his riches, and he that giveth to the rich, shall surely come to want. ');";
	$query[17034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17033,'Proverbs',22,17,'Bow down thine ear, and hear the words of the wise, and apply thine heart unto my knowledge. ');";
	$query[17035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17034,'Proverbs',22,18,'For it is a pleasant thing if thou keep them within thee; they shall withal be fitted in thy lips. ');";
	$query[17036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17035,'Proverbs',22,19,'That thy trust may be in the LORD, I have made known to thee this day, even to thee. ');";
	$query[17037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17036,'Proverbs',22,20,'Have not I written to thee excellent things in counsels and knowledge, ');";
	$query[17038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17037,'Proverbs',22,21,'That I might make thee know the certainty of the words of truth; that thou mightest answer the words of truth to them that send unto thee? ');";
	$query[17039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17038,'Proverbs',22,22,'Rob not the poor, because he is poor: neither oppress the afflicted in the gate: ');";
	$query[17040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17039,'Proverbs',22,23,'For the LORD will plead their cause, and spoil the soul of those that spoiled them. ');";
	$query[17041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17040,'Proverbs',22,24,'Make no friendship with an angry man; and with a furious man thou shalt not go: ');";
	$query[17042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17041,'Proverbs',22,25,'Lest thou learn his ways, and get a snare to thy soul. ');";
	$query[17043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17042,'Proverbs',22,26,'Be not thou one of them that strike hands, or of them that are sureties for debts. ');";
	$query[17044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17043,'Proverbs',22,27,'If thou hast nothing to pay, why should he take away thy bed from under thee? ');";
	$query[17045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17044,'Proverbs',22,28,'Remove not the ancient landmark, which thy fathers have set. ');";
	$query[17046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17045,'Proverbs',22,29,'Seest thou a man diligent in his business? he shall stand before kings; he shall not stand before mean men. ');";
	$query[17047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17046,'Proverbs',23,1,'When thou sittest to eat with a ruler, consider diligently what is before thee: ');";
	$query[17048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17047,'Proverbs',23,2,'And put a knife to thy throat, if thou be a man given to appetite. ');";
	$query[17049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17048,'Proverbs',23,3,'Be not desirous of his dainties: for they are deceitful meat. ');";
	$query[17050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17049,'Proverbs',23,4,'Labour not to be rich: cease from thine own wisdom. ');";
	$query[17051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17050,'Proverbs',23,5,'Wilt thou set thine eyes upon that which is not? for riches certainly make themselves wings; they fly away as an eagle toward heaven. ');";
	$query[17052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17051,'Proverbs',23,6,'Eat thou not the bread of him that hath an evil eye, neither desire thou his dainty meats: ');";
	$query[17053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17052,'Proverbs',23,7,'For as he thinketh in his heart, so is he: Eat and drink, saith he to thee; but his heart is not with thee. ');";
	$query[17054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17053,'Proverbs',23,8,'The morsel which thou hast eaten shalt thou vomit up, and lose thy sweet words. ');";
	$query[17055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17054,'Proverbs',23,9,'Speak not in the ears of a fool: for he will despise the wisdom of thy words. ');";
	$query[17056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17055,'Proverbs',23,10,'Remove not the old landmark; and enter not into the fields of the fatherless: ');";
	$query[17057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17056,'Proverbs',23,11,'For their redeemer is mighty; he shall plead their cause with thee. ');";
	$query[17058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17057,'Proverbs',23,12,'Apply thine heart unto instruction, and thine ears to the words of knowledge. ');";
	$query[17059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17058,'Proverbs',23,13,'Withhold not correction from the child: for if thou beatest him with the rod, he shall not die. ');";
	$query[17060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17059,'Proverbs',23,14,'Thou shalt beat him with the rod, and shalt deliver his soul from hell. ');";
	$query[17061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17060,'Proverbs',23,15,'My son, if thine heart be wise, my heart shall rejoice, even mine. ');";
	$query[17062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17061,'Proverbs',23,16,'Yea, my reins shall rejoice, when thy lips speak right things. ');";
	$query[17063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17062,'Proverbs',23,17,'Let not thine heart envy sinners: but be thou in the fear of the LORD all the day long. ');";
	$query[17064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17063,'Proverbs',23,18,'For surely there is an end; and thine expectation shall not be cut off. ');";
	$query[17065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17064,'Proverbs',23,19,'Hear thou, my son, and be wise, and guide thine heart in the way. ');";
	$query[17066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17065,'Proverbs',23,20,'Be not among winebibbers; among riotous eaters of flesh: ');";
	$query[17067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17066,'Proverbs',23,21,'For the drunkard and the glutton shall come to poverty: and drowsiness shall clothe a man with rags. ');";
	$query[17068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17067,'Proverbs',23,22,'Hearken unto thy father that begat thee, and despise not thy mother when she is old. ');";
	$query[17069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17068,'Proverbs',23,23,'Buy the truth, and sell it not; also wisdom, and instruction, and understanding. ');";
	$query[17070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17069,'Proverbs',23,24,'The father of the righteous shall greatly rejoice: and he that begetteth a wise child shall have joy of him. ');";
	$query[17071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17070,'Proverbs',23,25,'Thy father and thy mother shall be glad, and she that bare thee shall rejoice. ');";
	$query[17072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17071,'Proverbs',23,26,'My son, give me thine heart, and let thine eyes observe my ways. ');";
	$query[17073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17072,'Proverbs',23,27,'For a whore is a deep ditch; and a strange woman is a narrow pit. ');";
	$query[17074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17073,'Proverbs',23,28,'She also lieth in wait as for a prey, and increaseth the transgressors among men. ');";
	$query[17075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17074,'Proverbs',23,29,'Who hath woe? who hath sorrow? who hath contentions? who hath babbling? who hath wounds without cause? who hath redness of eyes? ');";
	$query[17076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17075,'Proverbs',23,30,'They that tarry long at the wine; they that go to seek mixed wine. ');";
	$query[17077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17076,'Proverbs',23,31,'Look not thou upon the wine when it is red, when it giveth his colour in the cup, when it moveth itself aright. ');";
	$query[17078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17077,'Proverbs',23,32,'At the last it biteth like a serpent, and stingeth like an adder. ');";
	$query[17079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17078,'Proverbs',23,33,'Thine eyes shall behold strange women, and thine heart shall utter perverse things. ');";
	$query[17080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17079,'Proverbs',23,34,'Yea, thou shalt be as he that lieth down in the midst of the sea, or as he that lieth upon the top of a mast. ');";
	$query[17081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17080,'Proverbs',23,35,'They have stricken me, shalt thou say, and I was not sick; they have beaten me, and I felt it not: when shall I awake? I will seek it yet again. ');";
	$query[17082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17081,'Proverbs',24,1,'Be not thou envious against evil men, neither desire to be with them. ');";
	$query[17083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17082,'Proverbs',24,2,'For their heart studieth destruction, and their lips talk of mischief. ');";
	$query[17084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17083,'Proverbs',24,3,'Through wisdom is an house builded; and by understanding it is established: ');";
	$query[17085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17084,'Proverbs',24,4,'And by knowledge shall the chambers be filled with all precious and pleasant riches. ');";
	$query[17086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17085,'Proverbs',24,5,'A wise man is strong; yea, a man of knowledge increaseth strength. ');";
	$query[17087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17086,'Proverbs',24,6,'For by wise counsel thou shalt make thy war: and in multitude of counsellers there is safety. ');";
	$query[17088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17087,'Proverbs',24,7,'Wisdom is too high for a fool: he openeth not his mouth in the gate. ');";
	$query[17089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17088,'Proverbs',24,8,'He that deviseth to do evil shall be called a mischievous person. ');";
	$query[17090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17089,'Proverbs',24,9,'The thought of foolishness is sin: and the scorner is an abomination to men. ');";
	$query[17091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17090,'Proverbs',24,10,'If thou faint in the day of adversity, thy strength is small. ');";
	$query[17092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17091,'Proverbs',24,11,'If thou forbear to deliver them that are drawn unto death, and those that are ready to be slain; ');";
	$query[17093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17092,'Proverbs',24,12,'If thou sayest, Behold, we knew it not; doth not he that pondereth the heart consider it? and he that keepeth thy soul, doth not he know it? and shall not he render to every man according to his works? ');";
	$query[17094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17093,'Proverbs',24,13,'My son, eat thou honey, because it is good; and the honeycomb, which is sweet to thy taste: ');";
	$query[17095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17094,'Proverbs',24,14,'So shall the knowledge of wisdom be unto thy soul: when thou hast found it, then there shall be a reward, and thy expectation shall not be cut off. ');";
	$query[17096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17095,'Proverbs',24,15,'Lay not wait, O wicked man, against the dwelling of the righteous; spoil not his resting place: ');";
	$query[17097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17096,'Proverbs',24,16,'For a just man falleth seven times, and riseth up again: but the wicked shall fall into mischief. ');";
	$query[17098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17097,'Proverbs',24,17,'Rejoice not when thine enemy falleth, and let not thine heart be glad when he stumbleth: ');";
	$query[17099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17098,'Proverbs',24,18,'Lest the LORD see it, and it displease him, and he turn away his wrath from him. ');";
	$query[17100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17099,'Proverbs',24,19,'Fret not thyself because of evil men, neither be thou envious at the wicked; ');";
	$query[17101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17100,'Proverbs',24,20,'For there shall be no reward to the evil man; the candle of the wicked shall be put out. ');";
	$query[17102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17101,'Proverbs',24,21,'My son, fear thou the LORD and the king: and meddle not with them that are given to change: ');";
	$query[17103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17102,'Proverbs',24,22,'For their calamity shall rise suddenly; and who knoweth the ruin of them both? ');";
	$query[17104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17103,'Proverbs',24,23,'These things also belong to the wise. It is not good to have respect of persons in judgment. ');";
	$query[17105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17104,'Proverbs',24,24,'He that saith unto the wicked, Thou are righteous; him shall the people curse, nations shall abhor him: ');";
	$query[17106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17105,'Proverbs',24,25,'But to them that rebuke him shall be delight, and a good blessing shall come upon them. ');";
	$query[17107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17106,'Proverbs',24,26,'Every man shall kiss his lips that giveth a right answer. ');";
	$query[17108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17107,'Proverbs',24,27,'Prepare thy work without, and make it fit for thyself in the field; and afterwards build thine house. ');";
	$query[17109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17108,'Proverbs',24,28,'Be not a witness against thy neighbour without cause; and deceive not with thy lips. ');";
	$query[17110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17109,'Proverbs',24,29,'Say not, I will do so to him as he hath done to me: I will render to the man according to his work. ');";
	$query[17111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17110,'Proverbs',24,30,'I went by the field of the slothful, and by the vineyard of the man void of understanding; ');";
	$query[17112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17111,'Proverbs',24,31,'And, lo, it was all grown over with thorns, and nettles had covered the face thereof, and the stone wall thereof was broken down. ');";
	$query[17113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17112,'Proverbs',24,32,'Then I saw, and considered it well: I looked upon it, and received instruction. ');";
	$query[17114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17113,'Proverbs',24,33,'Yet a little sleep, a little slumber, a little folding of the hands to sleep: ');";
	$query[17115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17114,'Proverbs',24,34,'So shall thy poverty come as one that travelleth; and thy want as an armed man. ');";
	$query[17116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17115,'Proverbs',25,1,'These are also proverbs of Solomon, which the men of Hezekiah king of Judah copied out. ');";
	$query[17117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17116,'Proverbs',25,2,'It is the glory of God to conceal a thing: but the honour of kings is to search out a matter. ');";
	$query[17118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17117,'Proverbs',25,3,'The heaven for height, and the earth for depth, and the heart of kings is unsearchable. ');";
	$query[17119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17118,'Proverbs',25,4,'Take away the dross from the silver, and there shall come forth a vessel for the finer. ');";
	$query[17120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17119,'Proverbs',25,5,'Take away the wicked from before the king, and his throne shall be established in righteousness. ');";
	$query[17121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17120,'Proverbs',25,6,'Put not forth thyself in the presence of the king, and stand not in the place of great men: ');";
	$query[17122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17121,'Proverbs',25,7,'For better it is that it be said unto thee, Come up hither; than that thou shouldest be put lower in the presence of the prince whom thine eyes have seen. ');";
	$query[17123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17122,'Proverbs',25,8,'Go not forth hastily to strive, lest thou know not what to do in the end thereof, when thy neighbour hath put thee to shame. ');";
	$query[17124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17123,'Proverbs',25,9,'Debate thy cause with thy neighbour himself; and discover not a secret to another: ');";
	$query[17125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17124,'Proverbs',25,10,'Lest he that heareth it put thee to shame, and thine infamy turn not away. ');";
	$query[17126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17125,'Proverbs',25,11,'A word fitly spoken is like apples of gold in pictures of silver. ');";
	$query[17127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17126,'Proverbs',25,12,'As an earring of gold, and an ornament of fine gold, so is a wise reprover upon an obedient ear. ');";
	$query[17128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17127,'Proverbs',25,13,'As the cold of snow in the time of harvest, so is a faithful messenger to them that send him: for he refresheth the soul of his masters. ');";
	$query[17129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17128,'Proverbs',25,14,'Whoso boasteth himself of a false gift is like clouds and wind without rain. ');";
	$query[17130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17129,'Proverbs',25,15,'By long forbearing is a prince persuaded, and a soft tongue breaketh the bone. ');";
	$query[17131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17130,'Proverbs',25,16,'Hast thou found honey? eat so much as is sufficient for thee, lest thou be filled therewith, and vomit it. ');";
	$query[17132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17131,'Proverbs',25,17,'Withdraw thy foot from thy neighbour\'s house; lest he be weary of thee, and so hate thee. ');";
	$query[17133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17132,'Proverbs',25,18,'A man that beareth false witness against his neighbour is a maul, and a sword, and a sharp arrow. ');";
	$query[17134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17133,'Proverbs',25,19,'Confidence in an unfaithful man in time of trouble is like a broken tooth, and a foot out of joint. ');";
	$query[17135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17134,'Proverbs',25,20,'As he that taketh away a garment in cold weather, and as vinegar upon nitre, so is he that singeth songs to an heavy heart. ');";
	$query[17136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17135,'Proverbs',25,21,'If thine enemy be hungry, give him bread to eat; and if he be thirsty, give him water to drink: ');";
	$query[17137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17136,'Proverbs',25,22,'For thou shalt heap coals of fire upon his head, and the LORD shall reward thee. ');";
	$query[17138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17137,'Proverbs',25,23,'The north wind driveth away rain: so doth an angry countenance a backbiting tongue. ');";
	$query[17139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17138,'Proverbs',25,24,'It is better to dwell in the corner of the housetop, than with a brawling woman and in a wide house. ');";
	$query[17140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17139,'Proverbs',25,25,'As cold waters to a thirsty soul, so is good news from a far country. ');";
	$query[17141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17140,'Proverbs',25,26,'A righteous man falling down before the wicked is as a troubled fountain, and a corrupt spring. ');";
	$query[17142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17141,'Proverbs',25,27,'It is not good to eat much honey: so for men to search their own glory is not glory. ');";
	$query[17143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17142,'Proverbs',25,28,'He that hath no rule over his own spirit is like a city that is broken down, and without walls. ');";
	$query[17144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17143,'Proverbs',26,1,'As snow in summer, and as rain in harvest, so honour is not seemly for a fool. ');";
	$query[17145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17144,'Proverbs',26,2,'As the bird by wandering, as the swallow by flying, so the curse causeless shall not come. ');";
	$query[17146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17145,'Proverbs',26,3,'A whip for the horse, a bridle for the ass, and a rod for the fool\'s back. ');";
	$query[17147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17146,'Proverbs',26,4,'Answer not a fool according to his folly, lest thou also be like unto him. ');";
	$query[17148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17147,'Proverbs',26,5,'Answer a fool according to his folly, lest he be wise in his own conceit. ');";
	$query[17149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17148,'Proverbs',26,6,'He that sendeth a message by the hand of a fool cutteth off the feet, and drinketh damage. ');";
	$query[17150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17149,'Proverbs',26,7,'The legs of the lame are not equal: so is a parable in the mouth of fools. ');";
	$query[17151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17150,'Proverbs',26,8,'As he that bindeth a stone in a sling, so is he that giveth honour to a fool. ');";
	$query[17152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17151,'Proverbs',26,9,'As a thorn goeth up into the hand of a drunkard, so is a parable in the mouth of fools. ');";
	$query[17153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17152,'Proverbs',26,10,'The great God that formed all things both rewardeth the fool, and rewardeth transgressors. ');";
	$query[17154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17153,'Proverbs',26,11,'As a dog returneth to his vomit, so a fool returneth to his folly. ');";
	$query[17155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17154,'Proverbs',26,12,'Seest thou a man wise in his own conceit? there is more hope of a fool than of him. ');";
	$query[17156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17155,'Proverbs',26,13,'The slothful man saith, There is a lion in the way; a lion is in the streets. ');";
	$query[17157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17156,'Proverbs',26,14,'As the door turneth upon his hinges, so doth the slothful upon his bed. ');";
	$query[17158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17157,'Proverbs',26,15,'The slothful hideth his hand in his bosom; it grieveth him to bring it again to his mouth. ');";
	$query[17159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17158,'Proverbs',26,16,'The sluggard is wiser in his own conceit than seven men that can render a reason. ');";
	$query[17160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17159,'Proverbs',26,17,'He that passeth by, and meddleth with strife belonging not to him, is like one that taketh a dog by the ears. ');";
	$query[17161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17160,'Proverbs',26,18,'As a mad man who casteth firebrands, arrows, and death, ');";
	$query[17162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17161,'Proverbs',26,19,'So is the man that deceiveth his neighbour, and saith, Am not I in sport? ');";
	$query[17163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17162,'Proverbs',26,20,'Where no wood is, there the fire goeth out: so where there is no talebearer, the strife ceaseth. ');";
	$query[17164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17163,'Proverbs',26,21,'As coals are to burning coals, and wood to fire; so is a contentious man to kindle strife. ');";
	$query[17165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17164,'Proverbs',26,22,'The words of a talebearer are as wounds, and they go down into the innermost parts of the belly. ');";
	$query[17166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17165,'Proverbs',26,23,'Burning lips and a wicked heart are like a potsherd covered with silver dross. ');";
	$query[17167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17166,'Proverbs',26,24,'He that hateth dissembleth with his lips, and layeth up deceit within him; ');";
	$query[17168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17167,'Proverbs',26,25,'When he speaketh fair, believe him not: for there are seven abominations in his heart. ');";
	$query[17169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17168,'Proverbs',26,26,'Whose hatred is covered by deceit, his wickedness shall be shewed before the whole congregation. ');";
	$query[17170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17169,'Proverbs',26,27,'Whoso diggeth a pit shall fall therein: and he that rolleth a stone, it will return upon him. ');";
	$query[17171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17170,'Proverbs',26,28,'A lying tongue hateth those that are afflicted by it; and a flattering mouth worketh ruin. ');";
	$query[17172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17171,'Proverbs',27,1,'Boast not thyself of to morrow; for thou knowest not what a day may bring forth. ');";
	$query[17173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17172,'Proverbs',27,2,'Let another man praise thee, and not thine own mouth; a stranger, and not thine own lips. ');";
	$query[17174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17173,'Proverbs',27,3,'A stone is heavy, and the sand weighty; but a fool\'s wrath is heavier than them both. ');";
	$query[17175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17174,'Proverbs',27,4,'Wrath is cruel, and anger is outrageous; but who is able to stand before envy? ');";
	$query[17176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17175,'Proverbs',27,5,'Open rebuke is better than secret love. ');";
	$query[17177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17176,'Proverbs',27,6,'Faithful are the wounds of a friend; but the kisses of an enemy are deceitful. ');";
	$query[17178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17177,'Proverbs',27,7,'The full soul loatheth an honeycomb; but to the hungry soul every bitter thing is sweet. ');";
	$query[17179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17178,'Proverbs',27,8,'As a bird that wandereth from her nest, so is a man that wandereth from his place. ');";
	$query[17180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17179,'Proverbs',27,9,'Ointment and perfume rejoice the heart: so doth the sweetness of a man\'s friend by hearty counsel. ');";
	$query[17181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17180,'Proverbs',27,10,'Thine own friend, and thy father\'s friend, forsake not; neither go into thy brother\'s house in the day of thy calamity: for better is a neighbour that is near than a brother far off. ');";
	$query[17182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17181,'Proverbs',27,11,'My son, be wise, and make my heart glad, that I may answer him that reproacheth me. ');";
	$query[17183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17182,'Proverbs',27,12,'A prudent man foreseeth the evil, and hideth himself; but the simple pass on, and are punished. ');";
	$query[17184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17183,'Proverbs',27,13,'Take his garment that is surety for a stranger, and take a pledge of him for a strange woman. ');";
	$query[17185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17184,'Proverbs',27,14,'He that blesseth his friend with a loud voice, rising early in the morning, it shall be counted a curse to him. ');";
	$query[17186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17185,'Proverbs',27,15,'A continual dropping in a very rainy day and a contentious woman are alike. ');";
	$query[17187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17186,'Proverbs',27,16,'Whosoever hideth her hideth the wind, and the ointment of his right hand, which bewrayeth itself. ');";
	$query[17188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17187,'Proverbs',27,17,'Iron sharpeneth iron; so a man sharpeneth the countenance of his friend. ');";
	$query[17189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17188,'Proverbs',27,18,'Whoso keepeth the fig tree shall eat the fruit thereof: so he that waiteth on his master shall be honoured. ');";
	$query[17190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17189,'Proverbs',27,19,'As in water face answereth to face, so the heart of man to man. ');";
	$query[17191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17190,'Proverbs',27,20,'Hell and destruction are never full; so the eyes of man are never satisfied. ');";
	$query[17192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17191,'Proverbs',27,21,'As the fining pot for silver, and the furnace for gold; so is a man to his praise. ');";
	$query[17193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17192,'Proverbs',27,22,'Though thou shouldest bray a fool in a mortar among wheat with a pestle, yet will not his foolishness depart from him. ');";
	$query[17194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17193,'Proverbs',27,23,'Be thou diligent to know the state of thy flocks, and look well to thy herds. ');";
	$query[17195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17194,'Proverbs',27,24,'For riches are not for ever: and doth the crown endure to every generation? ');";
	$query[17196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17195,'Proverbs',27,25,'The hay appeareth, and the tender grass sheweth itself, and herbs of the mountains are gathered. ');";
	$query[17197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17196,'Proverbs',27,26,'The lambs are for thy clothing, and the goats are the price of the field. ');";
	$query[17198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17197,'Proverbs',27,27,'And thou shalt have goats\' milk enough for thy food, for the food of thy household, and for the maintenance for thy maidens. ');";
	$query[17199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17198,'Proverbs',28,1,'The wicked flee when no man pursueth: but the righteous are bold as a lion. ');";
	$query[17200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17199,'Proverbs',28,2,'For the transgression of a land many are the princes thereof: but by a man of understanding and knowledge the state thereof shall be prolonged. ');";
	$query[17201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17200,'Proverbs',28,3,'A poor man that oppresseth the poor is like a sweeping rain which leaveth no food. ');";
	$query[17202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17201,'Proverbs',28,4,'They that forsake the law praise the wicked: but such as keep the law contend with them. ');";
	$query[17203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17202,'Proverbs',28,5,'Evil men understand not judgment: but they that seek the LORD understand all things. ');";
	$query[17204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17203,'Proverbs',28,6,'Better is the poor that walketh in his uprightness, than he that is perverse in his ways, though he be rich. ');";
	$query[17205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17204,'Proverbs',28,7,'Whoso keepeth the law is a wise son: but he that is a companion of riotous men shameth his father. ');";
	$query[17206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17205,'Proverbs',28,8,'He that by usury and unjust gain increaseth his substance, he shall gather it for him that will pity the poor. ');";
	$query[17207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17206,'Proverbs',28,9,'He that turneth away his ear from hearing the law, even his prayer shall be abomination. ');";
	$query[17208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17207,'Proverbs',28,10,'Whoso causeth the righteous to go astray in an evil way, he shall fall himself into his own pit: but the upright shall have good things in possession. ');";
	$query[17209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17208,'Proverbs',28,11,'The rich man is wise in his own conceit; but the poor that hath understanding searcheth him out. ');";
	$query[17210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17209,'Proverbs',28,12,'When righteous men do rejoice, there is great glory: but when the wicked rise, a man is hidden. ');";
	$query[17211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17210,'Proverbs',28,13,'He that covereth his sins shall not prosper: but whoso confesseth and forsaketh them shall have mercy. ');";
	$query[17212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17211,'Proverbs',28,14,'Happy is the man that feareth alway: but he that hardeneth his heart shall fall into mischief. ');";
	$query[17213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17212,'Proverbs',28,15,'As a roaring lion, and a ranging bear; so is a wicked ruler over the poor people. ');";
	$query[17214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17213,'Proverbs',28,16,'The prince that wanteth understanding is also a great oppressor: but he that hateth covetousness shall prolong his days. ');";
	$query[17215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17214,'Proverbs',28,17,'A man that doeth violence to the blood of any person shall flee to the pit; let no man stay him. ');";
	$query[17216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17215,'Proverbs',28,18,'Whoso walketh uprightly shall be saved: but he that is perverse in his ways shall fall at once. ');";
	$query[17217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17216,'Proverbs',28,19,'He that tilleth his land shall have plenty of bread: but he that followeth after vain persons shall have poverty enough. ');";
	$query[17218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17217,'Proverbs',28,20,'A faithful man shall abound with blessings: but he that maketh haste to be rich shall not be innocent. ');";
	$query[17219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17218,'Proverbs',28,21,'To have respect of persons is not good: for for a piece of bread that man will transgress. ');";
	$query[17220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17219,'Proverbs',28,22,'He that hasteth to be rich hath an evil eye, and considereth not that poverty shall come upon him. ');";
	$query[17221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17220,'Proverbs',28,23,'He that rebuketh a man afterwards shall find more favour than he that flattereth with the tongue. ');";
	$query[17222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17221,'Proverbs',28,24,'Whoso robbeth his father or his mother, and saith, It is no transgression; the same is the companion of a destroyer. ');";
	$query[17223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17222,'Proverbs',28,25,'He that is of a proud heart stirreth up strife: but he that putteth his trust in the LORD shall be made fat. ');";
	$query[17224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17223,'Proverbs',28,26,'He that trusteth in his own heart is a fool: but whoso walketh wisely, he shall be delivered. ');";
	$query[17225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17224,'Proverbs',28,27,'He that giveth unto the poor shall not lack: but he that hideth his eyes shall have many a curse. ');";
	$query[17226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17225,'Proverbs',28,28,'When the wicked rise, men hide themselves: but when they perish, the righteous increase. ');";
	$query[17227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17226,'Proverbs',29,1,'He, that being often reproved hardeneth his neck, shall suddenly be destroyed, and that without remedy. ');";
	$query[17228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17227,'Proverbs',29,2,'When the righteous are in authority, the people rejoice: but when the wicked beareth rule, the people mourn. ');";
	$query[17229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17228,'Proverbs',29,3,'Whoso loveth wisdom rejoiceth his father: but he that keepeth company with harlots spendeth his substance. ');";
	$query[17230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17229,'Proverbs',29,4,'The king by judgment establisheth the land: but he that receiveth gifts overthroweth it. ');";
	$query[17231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17230,'Proverbs',29,5,'A man that flattereth his neighbour spreadeth a net for his feet. ');";
	$query[17232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17231,'Proverbs',29,6,'In the transgression of an evil man there is a snare: but the righteous doth sing and rejoice. ');";
	$query[17233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17232,'Proverbs',29,7,'The righteous considereth the cause of the poor: but the wicked regardeth not to know it. ');";
	$query[17234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17233,'Proverbs',29,8,'Scornful men bring a city into a snare: but wise men turn away wrath. ');";
	$query[17235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17234,'Proverbs',29,9,'If a wise man contendeth with a foolish man, whether he rage or laugh, there is no rest. ');";
	$query[17236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17235,'Proverbs',29,10,'The bloodthirsty hate the upright: but the just seek his soul. ');";
	$query[17237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17236,'Proverbs',29,11,'A fool uttereth all his mind: but a wise man keepeth it in till afterwards. ');";
	$query[17238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17237,'Proverbs',29,12,'If a ruler hearken to lies, all his servants are wicked. ');";
	$query[17239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17238,'Proverbs',29,13,'The poor and the deceitful man meet together: the LORD lighteneth both their eyes. ');";
	$query[17240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17239,'Proverbs',29,14,'The king that faithfully judgeth the poor, his throne shall be established for ever. ');";
	$query[17241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17240,'Proverbs',29,15,'The rod and reproof give wisdom: but a child left to himself bringeth his mother to shame. ');";
	$query[17242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17241,'Proverbs',29,16,'When the wicked are multiplied, transgression increaseth: but the righteous shall see their fall. ');";
	$query[17243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17242,'Proverbs',29,17,'Correct thy son, and he shall give thee rest; yea, he shall give delight unto thy soul. ');";
	$query[17244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17243,'Proverbs',29,18,'Where there is no vision, the people perish: but he that keepeth the law, happy is he. ');";
	$query[17245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17244,'Proverbs',29,19,'A servant will not be corrected by words: for though he understand he will not answer. ');";
	$query[17246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17245,'Proverbs',29,20,'Seest thou a man that is hasty in his words? there is more hope of a fool than of him. ');";
	$query[17247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17246,'Proverbs',29,21,'He that delicately bringeth up his servant from a child shall have him become his son at the length. ');";
	$query[17248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17247,'Proverbs',29,22,'An angry man stirreth up strife, and a furious man aboundeth in transgression. ');";
	$query[17249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17248,'Proverbs',29,23,'A man\'s pride shall bring him low: but honour shall uphold the humble in spirit. ');";
	$query[17250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17249,'Proverbs',29,24,'Whoso is partner with a thief hateth his own soul: he heareth cursing, and bewrayeth it not. ');";
	$query[17251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17250,'Proverbs',29,25,'The fear of man bringeth a snare: but whoso putteth his trust in the LORD shall be safe. ');";
	$query[17252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17251,'Proverbs',29,26,'Many seek the ruler\'s favour; but every man\'s judgment cometh from the LORD. ');";
	$query[17253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17252,'Proverbs',29,27,'An unjust man is an abomination to the just: and he that is upright in the way is abomination to the wicked. ');";
	$query[17254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17253,'Proverbs',30,1,'The words of Agur the son of Jakeh, even the prophecy: the man spake unto Ithiel, even unto Ithiel and Ucal, ');";
	$query[17255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17254,'Proverbs',30,2,'Surely I am more brutish than any man, and have not the understanding of a man. ');";
	$query[17256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17255,'Proverbs',30,3,'I neither learned wisdom, nor have the knowledge of the holy. ');";
	$query[17257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17256,'Proverbs',30,4,'Who hath ascended up into heaven, or descended? who hath gathered the wind in his fists? who hath bound the waters in a garment? who hath established all the ends of the earth? what is his name, and what is his son\'s name, if thou canst tell? ');";
	$query[17258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17257,'Proverbs',30,5,'Every word of God is pure: he is a shield unto them that put their trust in him. ');";
	$query[17259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17258,'Proverbs',30,6,'Add thou not unto his words, lest he reprove thee, and thou be found a liar. ');";
	$query[17260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17259,'Proverbs',30,7,'Two things have I required of thee; deny me them not before I die: ');";
	$query[17261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17260,'Proverbs',30,8,'Remove far from me vanity and lies: give me neither poverty nor riches; feed me with food convenient for me: ');";
	$query[17262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17261,'Proverbs',30,9,'Lest I be full, and deny thee, and say, Who is the LORD? or lest I be poor, and steal, and take the name of my God in vain. ');";
	$query[17263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17262,'Proverbs',30,10,'Accuse not a servant unto his master, lest he curse thee, and thou be found guilty. ');";
	$query[17264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17263,'Proverbs',30,11,'There is a generation that curseth their father, and doth not bless their mother. ');";
	$query[17265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17264,'Proverbs',30,12,'There is a generation that are pure in their own eyes, and yet is not washed from their filthiness. ');";
	$query[17266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17265,'Proverbs',30,13,'There is a generation, O how lofty are their eyes! and their eyelids are lifted up. ');";
	$query[17267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17266,'Proverbs',30,14,'There is a generation, whose teeth are as swords, and their jaw teeth as knives, to devour the poor from off the earth, and the needy from among men. ');";
	$query[17268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17267,'Proverbs',30,15,'The horseleach hath two daughters, crying, Give, give. There are three things that are never satisfied, yea, four things say not, It is enough: ');";
	$query[17269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17268,'Proverbs',30,16,'The grave; and the barren womb; the earth that is not filled with water; and the fire that saith not, It is enough. ');";
	$query[17270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17269,'Proverbs',30,17,'The eye that mocketh at his father, and despiseth to obey his mother, the ravens of the valley shall pick it out, and the young eagles shall eat it. ');";
	$query[17271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17270,'Proverbs',30,18,'There be three things which are too wonderful for me, yea, four which I know not: ');";
	$query[17272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17271,'Proverbs',30,19,'The way of an eagle in the air; the way of a serpent upon a rock; the way of a ship in the midst of the sea; and the way of a man with a maid. ');";
	$query[17273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17272,'Proverbs',30,20,'Such is the way of an adulterous woman; she eateth, and wipeth her mouth, and saith, I have done no wickedness. ');";
	$query[17274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17273,'Proverbs',30,21,'For three things the earth is disquieted, and for four which it cannot bear: ');";
	$query[17275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17274,'Proverbs',30,22,'For a servant when he reigneth; and a fool when he is filled with meat; ');";
	$query[17276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17275,'Proverbs',30,23,'For an odious woman when she is married; and an handmaid that is heir to her mistress. ');";
	$query[17277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17276,'Proverbs',30,24,'There be four things which are little upon the earth, but they are exceeding wise: ');";
	$query[17278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17277,'Proverbs',30,25,'The ants are a people not strong, yet they prepare their meat in the summer; ');";
	$query[17279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17278,'Proverbs',30,26,'The conies are but a feeble folk, yet make they their houses in the rocks; ');";
	$query[17280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17279,'Proverbs',30,27,'The locusts have no king, yet go they forth all of them by bands; ');";
	$query[17281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17280,'Proverbs',30,28,'The spider taketh hold with her hands, and is in kings\' palaces. ');";
	$query[17282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17281,'Proverbs',30,29,'There be three things which go well, yea, four are comely in going: ');";
	$query[17283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17282,'Proverbs',30,30,'A lion which is strongest among beasts, and turneth not away for any; ');";
	$query[17284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17283,'Proverbs',30,31,'A greyhound; an he goat also; and a king, against whom there is no rising up. ');";
	$query[17285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17284,'Proverbs',30,32,'If thou hast done foolishly in lifting up thyself, or if thou hast thought evil, lay thine hand upon thy mouth. ');";
	$query[17286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17285,'Proverbs',30,33,'Surely the churning of milk bringeth forth butter, and the wringing of the nose bringeth forth blood: so the forcing of wrath bringeth forth strife. ');";
	$query[17287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17286,'Proverbs',31,1,'The words of king Lemuel, the prophecy that his mother taught him. ');";
	$query[17288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17287,'Proverbs',31,2,'What, my son? and what, the son of my womb? and what, the son of my vows? ');";
	$query[17289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17288,'Proverbs',31,3,'Give not thy strength unto women, nor thy ways to that which destroyeth kings. ');";
	$query[17290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17289,'Proverbs',31,4,'It is not for kings, O Lemuel, it is not for kings to drink wine; nor for princes strong drink: ');";
	$query[17291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17290,'Proverbs',31,5,'Lest they drink, and forget the law, and pervert the judgment of any of the afflicted. ');";
	$query[17292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17291,'Proverbs',31,6,'Give strong drink unto him that is ready to perish, and wine unto those that be of heavy hearts. ');";
	$query[17293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17292,'Proverbs',31,7,'Let him drink, and forget his poverty, and remember his misery no more. ');";
	$query[17294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17293,'Proverbs',31,8,'Open thy mouth for the dumb in the cause of all such as are appointed to destruction. ');";
	$query[17295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17294,'Proverbs',31,9,'Open thy mouth, judge righteously, and plead the cause of the poor and needy. ');";
	$query[17296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17295,'Proverbs',31,10,'Who can find a virtuous woman? for her price is far above rubies. ');";
	$query[17297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17296,'Proverbs',31,11,'The heart of her husband doth safely trust in her, so that he shall have no need of spoil. ');";
	$query[17298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17297,'Proverbs',31,12,'She will do him good and not evil all the days of her life. ');";
	$query[17299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17298,'Proverbs',31,13,'She seeketh wool, and flax, and worketh willingly with her hands. ');";
	$query[17300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17299,'Proverbs',31,14,'She is like the merchants\' ships; she bringeth her food from afar. ');";
	$query[17301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17300,'Proverbs',31,15,'She riseth also while it is yet night, and giveth meat to her household, and a portion to her maidens. ');";
	$query[17302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17301,'Proverbs',31,16,'She considereth a field, and buyeth it: with the fruit of her hands she planteth a vineyard. ');";
	$query[17303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17302,'Proverbs',31,17,'She girdeth her loins with strength, and strengtheneth her arms. ');";
	$query[17304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17303,'Proverbs',31,18,'She perceiveth that her merchandise is good: her candle goeth not out by night. ');";
	$query[17305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17304,'Proverbs',31,19,'She layeth her hands to the spindle, and her hands hold the distaff. ');";
	$query[17306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17305,'Proverbs',31,20,'She stretcheth out her hand to the poor; yea, she reacheth forth her hands to the needy. ');";
	$query[17307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17306,'Proverbs',31,21,'She is not afraid of the snow for her household: for all her household are clothed with scarlet. ');";
	$query[17308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17307,'Proverbs',31,22,'She maketh herself coverings of tapestry; her clothing is silk and purple. ');";
	$query[17309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17308,'Proverbs',31,23,'Her husband is known in the gates, when he sitteth among the elders of the land. ');";
	$query[17310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17309,'Proverbs',31,24,'She maketh fine linen, and selleth it; and delivereth girdles unto the merchant. ');";
	$query[17311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17310,'Proverbs',31,25,'Strength and honour are her clothing; and she shall rejoice in time to come. ');";
	$query[17312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17311,'Proverbs',31,26,'She openeth her mouth with wisdom; and in her tongue is the law of kindness. ');";
	$query[17313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17312,'Proverbs',31,27,'She looketh well to the ways of her household, and eateth not the bread of idleness. ');";
	$query[17314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17313,'Proverbs',31,28,'Her children arise up, and call her blessed; her husband also, and he praiseth her. ');";
	$query[17315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17314,'Proverbs',31,29,'Many daughters have done virtuously, but thou excellest them all. ');";
	$query[17316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17315,'Proverbs',31,30,'Favour is deceitful, and beauty is vain: but a woman that feareth the LORD, she shall be praised. ');";
	$query[17317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17316,'Proverbs',31,31,'Give her of the fruit of her hands; and let her own works praise her in the gates.');";
	$query[17318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17317,'Ecclesiastes',1,1,'The words of the Preacher, the son of David, king in Jerusalem. ');";
	$query[17319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17318,'Ecclesiastes',1,2,'Vanity of vanities, saith the Preacher, vanity of vanities; all is vanity. ');";
	$query[17320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17319,'Ecclesiastes',1,3,'What profit hath a man of all his labour which he taketh under the sun? ');";
	$query[17321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17320,'Ecclesiastes',1,4,'One generation passeth away, and another generation cometh: but the earth abideth for ever. ');";
	$query[17322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17321,'Ecclesiastes',1,5,'The sun also ariseth, and the sun goeth down, and hasteth to his place where he arose. ');";
	$query[17323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17322,'Ecclesiastes',1,6,'The wind goeth toward the south, and turneth about unto the north; it whirleth about continually, and the wind returneth again according to his circuits. ');";
	$query[17324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17323,'Ecclesiastes',1,7,'All the rivers run into the sea; yet the sea is not full; unto the place from whence the rivers come, thither they return again. ');";
	$query[17325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17324,'Ecclesiastes',1,8,'All things are full of labour; man cannot utter it: the eye is not satisfied with seeing, nor the ear filled with hearing. ');";
	$query[17326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17325,'Ecclesiastes',1,9,'The thing that hath been, it is that which shall be; and that which is done is that which shall be done: and there is no new thing under the sun. ');";
	$query[17327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17326,'Ecclesiastes',1,10,'Is there any thing whereof it may be said, See, this is new? it hath been already of old time, which was before us. ');";
	$query[17328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17327,'Ecclesiastes',1,11,'There is no remembrance of former things; neither shall there be any remembrance of things that are to come with those that shall come after. ');";
	$query[17329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17328,'Ecclesiastes',1,12,'I the Preacher was king over Israel in Jerusalem. ');";
	$query[17330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17329,'Ecclesiastes',1,13,'And I gave my heart to seek and search out by wisdom concerning all things that are done under heaven: this sore travail hath God given to the sons of man to be exercised therewith. ');";
	$query[17331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17330,'Ecclesiastes',1,14,'I have seen all the works that are done under the sun; and, behold, all is vanity and vexation of spirit. ');";
	$query[17332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17331,'Ecclesiastes',1,15,'That which is crooked cannot be made straight: and that which is wanting cannot be numbered. ');";
	$query[17333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17332,'Ecclesiastes',1,16,'I communed with mine own heart, saying, Lo, I am come to great estate, and have gotten more wisdom than all they that have been before me in Jerusalem: yea, my heart had great experience of wisdom and knowledge. ');";
	$query[17334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17333,'Ecclesiastes',1,17,'And I gave my heart to know wisdom, and to know madness and folly: I perceived that this also is vexation of spirit. ');";
	$query[17335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17334,'Ecclesiastes',1,18,'For in much wisdom is much grief: and he that increaseth knowledge increaseth sorrow. ');";
	$query[17336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17335,'Ecclesiastes',2,1,'I said in mine heart, Go to now, I will prove thee with mirth, therefore enjoy pleasure: and, behold, this also is vanity. ');";
	$query[17337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17336,'Ecclesiastes',2,2,'I said of laughter, It is mad: and of mirth, What doeth it? ');";
	$query[17338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17337,'Ecclesiastes',2,3,'I sought in mine heart to give myself unto wine, yet acquainting mine heart with wisdom; and to lay hold on folly, till I might see what was that good for the sons of men, which they should do under the heaven all the days of their life. ');";
	$query[17339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17338,'Ecclesiastes',2,4,'I made me great works; I builded me houses; I planted me vineyards: ');";
	$query[17340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17339,'Ecclesiastes',2,5,'I made me gardens and orchards, and I planted trees in them of all kind of fruits: ');";
	$query[17341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17340,'Ecclesiastes',2,6,'I made me pools of water, to water therewith the wood that bringeth forth trees: ');";
	$query[17342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17341,'Ecclesiastes',2,7,'I got me servants and maidens, and had servants born in my house; also I had great possessions of great and small cattle above all that were in Jerusalem before me: ');";
	$query[17343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17342,'Ecclesiastes',2,8,'I gathered me also silver and gold, and the peculiar treasure of kings and of the provinces: I gat me men singers and women singers, and the delights of the sons of men, as musical instruments, and that of all sorts. ');";
	$query[17344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17343,'Ecclesiastes',2,9,'So I was great, and increased more than all that were before me in Jerusalem: also my wisdom remained with me. ');";
	$query[17345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17344,'Ecclesiastes',2,10,'And whatsoever mine eyes desired I kept not from them, I withheld not my heart from any joy; for my heart rejoiced in all my labour: and this was my portion of all my labour. ');";
	$query[17346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17345,'Ecclesiastes',2,11,'Then I looked on all the works that my hands had wrought, and on the labour that I had laboured to do: and, behold, all was vanity and vexation of spirit, and there was no profit under the sun. ');";
	$query[17347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17346,'Ecclesiastes',2,12,'And I turned myself to behold wisdom, and madness, and folly: for what can the man do that cometh after the king? even that which hath been already done. ');";
	$query[17348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17347,'Ecclesiastes',2,13,'Then I saw that wisdom excelleth folly, as far as light excelleth darkness. ');";
	$query[17349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17348,'Ecclesiastes',2,14,'The wise man\'s eyes are in his head; but the fool walketh in darkness: and I myself perceived also that one event happeneth to them all. ');";
	$query[17350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17349,'Ecclesiastes',2,15,'Then said I in my heart, As it happeneth to the fool, so it happeneth even to me; and why was I then more wise? Then I said in my heart, that this also is vanity. ');";
	$query[17351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17350,'Ecclesiastes',2,16,'For there is no remembrance of the wise more than of the fool for ever; seeing that which now is in the days to come shall all be forgotten. And how dieth the wise man? as the fool. ');";
	$query[17352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17351,'Ecclesiastes',2,17,'Therefore I hated life; because the work that is wrought under the sun is grievous unto me: for all is vanity and vexation of spirit. ');";
	$query[17353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17352,'Ecclesiastes',2,18,'Yea, I hated all my labour which I had taken under the sun: because I should leave it unto the man that shall be after me. ');";
	$query[17354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17353,'Ecclesiastes',2,19,'And who knoweth whether he shall be a wise man or a fool? yet shall he have rule over all my labour wherein I have laboured, and wherein I have shewed myself wise under the sun. This is also vanity. ');";
	$query[17355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17354,'Ecclesiastes',2,20,'Therefore I went about to cause my heart to despair of all the labour which I took under the sun. ');";
	$query[17356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17355,'Ecclesiastes',2,21,'For there is a man whose labour is in wisdom, and in knowledge, and in equity; yet to a man that hath not laboured therein shall he leave it for his portion. This also is vanity and a great evil. ');";
	$query[17357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17356,'Ecclesiastes',2,22,'For what hath man of all his labour, and of the vexation of his heart, wherein he hath laboured under the sun? ');";
	$query[17358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17357,'Ecclesiastes',2,23,'For all his days are sorrows, and his travail grief; yea, his heart taketh not rest in the night. This is also vanity. ');";
	$query[17359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17358,'Ecclesiastes',2,24,'There is nothing better for a man, than that he should eat and drink, and that he should make his soul enjoy good in his labour. This also I saw, that it was from the hand of God. ');";
	$query[17360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17359,'Ecclesiastes',2,25,'For who can eat, or who else can hasten hereunto, more than I? ');";
	$query[17361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17360,'Ecclesiastes',2,26,'For God giveth to a man that is good in his sight wisdom, and knowledge, and joy: but to the sinner he giveth travail, to gather and to heap up, that he may give to him that is good before God. This also is vanity and vexation of spirit. ');";
	$query[17362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17361,'Ecclesiastes',3,1,'To every thing there is a season, and a time to every purpose under the heaven: ');";
	$query[17363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17362,'Ecclesiastes',3,2,'A time to be born, and a time to die; a time to plant, and a time to pluck up that which is planted; ');";
	$query[17364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17363,'Ecclesiastes',3,3,'A time to kill, and a time to heal; a time to break down, and a time to build up; ');";
	$query[17365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17364,'Ecclesiastes',3,4,'A time to weep, and a time to laugh; a time to mourn, and a time to dance; ');";
	$query[17366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17365,'Ecclesiastes',3,5,'A time to cast away stones, and a time to gather stones together; a time to embrace, and a time to refrain from embracing; ');";
	$query[17367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17366,'Ecclesiastes',3,6,'A time to get, and a time to lose; a time to keep, and a time to cast away; ');";
	$query[17368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17367,'Ecclesiastes',3,7,'A time to rend, and a time to sew; a time to keep silence, and a time to speak; ');";
	$query[17369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17368,'Ecclesiastes',3,8,'A time to love, and a time to hate; a time of war, and a time of peace. ');";
	$query[17370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17369,'Ecclesiastes',3,9,'What profit hath he that worketh in that wherein he laboureth? ');";
	$query[17371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17370,'Ecclesiastes',3,10,'I have seen the travail, which God hath given to the sons of men to be exercised in it. ');";
	$query[17372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17371,'Ecclesiastes',3,11,'He hath made every thing beautiful in his time: also he hath set the world in their heart, so that no man can find out the work that God maketh from the beginning to the end. ');";
	$query[17373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17372,'Ecclesiastes',3,12,'I know that there is no good in them, but for a man to rejoice, and to do good in his life. ');";
	$query[17374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17373,'Ecclesiastes',3,13,'And also that every man should eat and drink, and enjoy the good of all his labour, it is the gift of God. ');";
	$query[17375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17374,'Ecclesiastes',3,14,'I know that, whatsoever God doeth, it shall be for ever: nothing can be put to it, nor any thing taken from it: and God doeth it, that men should fear before him. ');";
	$query[17376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17375,'Ecclesiastes',3,15,'That which hath been is now; and that which is to be hath already been; and God requireth that which is past. ');";
	$query[17377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17376,'Ecclesiastes',3,16,'And moreover I saw under the sun the place of judgment, that wickedness was there; and the place of righteousness, that iniquity was there. ');";
	$query[17378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17377,'Ecclesiastes',3,17,'I said in mine heart, God shall judge the righteous and the wicked: for there is a time there for every purpose and for every work. ');";
	$query[17379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17378,'Ecclesiastes',3,18,'I said in mine heart concerning the estate of the sons of men, that God might manifest them, and that they might see that they themselves are beasts. ');";
	$query[17380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17379,'Ecclesiastes',3,19,'For that which befalleth the sons of men befalleth beasts; even one thing befalleth them: as the one dieth, so dieth the other; yea, they have all one breath; so that a man hath no preeminence above a beast: for all is vanity. ');";
	$query[17381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17380,'Ecclesiastes',3,20,'All go unto one place; all are of the dust, and all turn to dust again. ');";
	$query[17382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17381,'Ecclesiastes',3,21,'Who knoweth the spirit of man that goeth upward, and the spirit of the beast that goeth downward to the earth? ');";
	$query[17383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17382,'Ecclesiastes',3,22,'Wherefore I perceive that there is nothing better, than that a man should rejoice in his own works; for that is his portion: for who shall bring him to see what shall be after him? ');";
	$query[17384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17383,'Ecclesiastes',4,1,'So I returned, and considered all the oppressions that are done under the sun: and behold the tears of such as were oppressed, and they had no comforter; and on the side of their oppressors there was power; but they had no comforter. ');";
	$query[17385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17384,'Ecclesiastes',4,2,'Wherefore I praised the dead which are already dead more than the living which are yet alive. ');";
	$query[17386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17385,'Ecclesiastes',4,3,'Yea, better is he than both they, which hath not yet been, who hath not seen the evil work that is done under the sun. ');";
	$query[17387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17386,'Ecclesiastes',4,4,'Again, I considered all travail, and every right work, that for this a man is envied of his neighbour. This is also vanity and vexation of spirit. ');";
	$query[17388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17387,'Ecclesiastes',4,5,'The fool foldeth his hands together, and eateth his own flesh. ');";
	$query[17389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17388,'Ecclesiastes',4,6,'Better is an handful with quietness, than both the hands full with travail and vexation of spirit. ');";
	$query[17390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17389,'Ecclesiastes',4,7,'Then I returned, and I saw vanity under the sun. ');";
	$query[17391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17390,'Ecclesiastes',4,8,'There is one alone, and there is not a second; yea, he hath neither child nor brother: yet is there no end of all his labour; neither is his eye satisfied with riches; neither saith he, For whom do I labour, and bereave my soul of good? This is also vanity, yea, it is a sore travail. ');";
	$query[17392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17391,'Ecclesiastes',4,9,'Two are better than one; because they have a good reward for their labour. ');";
	$query[17393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17392,'Ecclesiastes',4,10,'For if they fall, the one will lift up his fellow: but woe to him that is alone when he falleth; for he hath not another to help him up. ');";
	$query[17394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17393,'Ecclesiastes',4,11,'Again, if two lie together, then they have heat: but how can one be warm alone? ');";
	$query[17395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17394,'Ecclesiastes',4,12,'And if one prevail against him, two shall withstand him; and a threefold cord is not quickly broken. ');";
	$query[17396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17395,'Ecclesiastes',4,13,'Better is a poor and a wise child than an old and foolish king, who will no more be admonished. ');";
	$query[17397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17396,'Ecclesiastes',4,14,'For out of prison he cometh to reign; whereas also he that is born in his kingdom becometh poor. ');";
	$query[17398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17397,'Ecclesiastes',4,15,'I considered all the living which walk under the sun, with the second child that shall stand up in his stead. ');";
	$query[17399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17398,'Ecclesiastes',4,16,'There is no end of all the people, even of all that have been before them: they also that come after shall not rejoice in him. Surely this also is vanity and vexation of spirit. ');";
	$query[17400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17399,'Ecclesiastes',5,1,'Keep thy foot when thou goest to the house of God, and be more ready to hear, than to give the sacrifice of fools: for they consider not that they do evil. ');";
	$query[17401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17400,'Ecclesiastes',5,2,'Be not rash with thy mouth, and let not thine heart be hasty to utter any thing before God: for God is in heaven, and thou upon earth: therefore let thy words be few. ');";
	$query[17402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17401,'Ecclesiastes',5,3,'For a dream cometh through the multitude of business; and a fool\'s voice is known by multitude of words. ');";
	$query[17403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17402,'Ecclesiastes',5,4,'When thou vowest a vow unto God, defer not to pay it; for he hath no pleasure in fools: pay that which thou hast vowed. ');";
	$query[17404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17403,'Ecclesiastes',5,5,'Better is it that thou shouldest not vow, than that thou shouldest vow and not pay. ');";
	$query[17405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17404,'Ecclesiastes',5,6,'Suffer not thy mouth to cause thy flesh to sin; neither say thou before the angel, that it was an error: wherefore should God be angry at thy voice, and destroy the work of thine hands? ');";
	$query[17406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17405,'Ecclesiastes',5,7,'For in the multitude of dreams and many words there are also divers vanities: but fear thou God. ');";
	$query[17407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17406,'Ecclesiastes',5,8,'If thou seest the oppression of the poor, and violent perverting of judgment and justice in a province, marvel not at the matter: for he that is higher than the highest regardeth; and there be higher than they. ');";
	$query[17408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17407,'Ecclesiastes',5,9,'Moreover the profit of the earth is for all: the king himself is served by the field. ');";
	$query[17409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17408,'Ecclesiastes',5,10,'He that loveth silver shall not be satisfied with silver; nor he that loveth abundance with increase: this is also vanity. ');";
	$query[17410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17409,'Ecclesiastes',5,11,'When goods increase, they are increased that eat them: and what good is there to the owners thereof, saving the beholding of them with their eyes? ');";
	$query[17411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17410,'Ecclesiastes',5,12,'The sleep of a labouring man is sweet, whether he eat little or much: but the abundance of the rich will not suffer him to sleep. ');";
	$query[17412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17411,'Ecclesiastes',5,13,'There is a sore evil which I have seen under the sun, namely, riches kept for the owners thereof to their hurt. ');";
	$query[17413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17412,'Ecclesiastes',5,14,'But those riches perish by evil travail: and he begetteth a son, and there is nothing in his hand. ');";
	$query[17414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17413,'Ecclesiastes',5,15,'As he came forth of his mother\'s womb, naked shall he return to go as he came, and shall take nothing of his labour, which he may carry away in his hand. ');";
	$query[17415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17414,'Ecclesiastes',5,16,'And this also is a sore evil, that in all points as he came, so shall he go: and what profit hath he that hath laboured for the wind? ');";
	$query[17416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17415,'Ecclesiastes',5,17,'All his days also he eateth in darkness, and he hath much sorrow and wrath with his sickness. ');";
	$query[17417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17416,'Ecclesiastes',5,18,'Behold that which I have seen: it is good and comely for one to eat and to drink, and to enjoy the good of all his labour that he taketh under the sun all the days of his life, which God giveth him: for it is his portion. ');";
	$query[17418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17417,'Ecclesiastes',5,19,'Every man also to whom God hath given riches and wealth, and hath given him power to eat thereof, and to take his portion, and to rejoice in his labour; this is the gift of God. ');";
	$query[17419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17418,'Ecclesiastes',5,20,'For he shall not much remember the days of his life; because God answereth him in the joy of his heart. ');";
	$query[17420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17419,'Ecclesiastes',6,1,'There is an evil which I have seen under the sun, and it is common among men: ');";
	$query[17421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17420,'Ecclesiastes',6,2,'A man to whom God hath given riches, wealth, and honour, so that he wanteth nothing for his soul of all that he desireth, yet God giveth him not power to eat thereof, but a stranger eateth it: this is vanity, and it is an evil disease. ');";
	$query[17422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17421,'Ecclesiastes',6,3,'If a man beget an hundred children, and live many years, so that the days of his years be many, and his soul be not filled with good, and also that he have no burial; I say, that an untimely birth is better than he. ');";
	$query[17423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17422,'Ecclesiastes',6,4,'For he cometh in with vanity, and departeth in darkness, and his name shall be covered with darkness. ');";
	$query[17424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17423,'Ecclesiastes',6,5,'Moreover he hath not seen the sun, nor known any thing: this hath more rest than the other. ');";
	$query[17425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17424,'Ecclesiastes',6,6,'Yea, though he live a thousand years twice told, yet hath he seen no good: do not all go to one place? ');";
	$query[17426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17425,'Ecclesiastes',6,7,'All the labour of man is for his mouth, and yet the appetite is not filled. ');";
	$query[17427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17426,'Ecclesiastes',6,8,'For what hath the wise more than the fool? what hath the poor, that knoweth to walk before the living? ');";
	$query[17428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17427,'Ecclesiastes',6,9,'Better is the sight of the eyes than the wandering of the desire: this is also vanity and vexation of spirit. ');";
	$query[17429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17428,'Ecclesiastes',6,10,'That which hath been is named already, and it is known that it is man: neither may he contend with him that is mightier than he. ');";
	$query[17430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17429,'Ecclesiastes',6,11,'Seeing there be many things that increase vanity, what is man the better? ');";
	$query[17431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17430,'Ecclesiastes',6,12,'For who knoweth what is good for man in this life, all the days of his vain life which he spendeth as a shadow? for who can tell a man what shall be after him under the sun? ');";
	$query[17432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17431,'Ecclesiastes',7,1,'A good name is better than precious ointment; and the day of death than the day of one\'s birth. ');";
	$query[17433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17432,'Ecclesiastes',7,2,'It is better to go to the house of mourning, than to go to the house of feasting: for that is the end of all men; and the living will lay it to his heart. ');";
	$query[17434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17433,'Ecclesiastes',7,3,'Sorrow is better than laughter: for by the sadness of the countenance the heart is made better. ');";
	$query[17435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17434,'Ecclesiastes',7,4,'The heart of the wise is in the house of mourning; but the heart of fools is in the house of mirth. ');";
	$query[17436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17435,'Ecclesiastes',7,5,'It is better to hear the rebuke of the wise, than for a man to hear the song of fools. ');";
	$query[17437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17436,'Ecclesiastes',7,6,'For as the crackling of thorns under a pot, so is the laughter of the fool: this also is vanity. ');";
	$query[17438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17437,'Ecclesiastes',7,7,'Surely oppression maketh a wise man mad; and a gift destroyeth the heart. ');";
	$query[17439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17438,'Ecclesiastes',7,8,'Better is the end of a thing than the beginning thereof: and the patient in spirit is better than the proud in spirit. ');";
	$query[17440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17439,'Ecclesiastes',7,9,'Be not hasty in thy spirit to be angry: for anger resteth in the bosom of fools. ');";
	$query[17441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17440,'Ecclesiastes',7,10,'Say not thou, What is the cause that the former days were better than these? for thou dost not inquire wisely concerning this. ');";
	$query[17442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17441,'Ecclesiastes',7,11,'Wisdom is good with an inheritance: and by it there is profit to them that see the sun. ');";
	$query[17443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17442,'Ecclesiastes',7,12,'For wisdom is a defence, and money is a defence: but the excellency of knowledge is, that wisdom giveth life to them that have it. ');";
	$query[17444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17443,'Ecclesiastes',7,13,'Consider the work of God: for who can make that straight, which he hath made crooked? ');";
	$query[17445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17444,'Ecclesiastes',7,14,'In the day of prosperity be joyful, but in the day of adversity consider: God also hath set the one over against the other, to the end that man should find nothing after him. ');";
	$query[17446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17445,'Ecclesiastes',7,15,'All things have I seen in the days of my vanity: there is a just man that perisheth in his righteousness, and there is a wicked man that prolongeth his life in his wickedness. ');";
	$query[17447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17446,'Ecclesiastes',7,16,'Be not righteous over much; neither make thyself over wise: why shouldest thou destroy thyself? ');";
	$query[17448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17447,'Ecclesiastes',7,17,'Be not over much wicked, neither be thou foolish: why shouldest thou die before thy time? ');";
	$query[17449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17448,'Ecclesiastes',7,18,'It is good that thou shouldest take hold of this; yea, also from this withdraw not thine hand: for he that feareth God shall come forth of them all. ');";
	$query[17450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17449,'Ecclesiastes',7,19,'Wisdom strengtheneth the wise more than ten mighty men which are in the city. ');";
	$query[17451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17450,'Ecclesiastes',7,20,'For there is not a just man upon earth, that doeth good, and sinneth not. ');";
	$query[17452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17451,'Ecclesiastes',7,21,'Also take no heed unto all words that are spoken; lest thou hear thy servant curse thee: ');";
	$query[17453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17452,'Ecclesiastes',7,22,'For oftentimes also thine own heart knoweth that thou thyself likewise hast cursed others. ');";
	$query[17454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17453,'Ecclesiastes',7,23,'All this have I proved by wisdom: I said, I will be wise; but it was far from me. ');";
	$query[17455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17454,'Ecclesiastes',7,24,'That which is far off, and exceeding deep, who can find it out? ');";
	$query[17456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17455,'Ecclesiastes',7,25,'I applied mine heart to know, and to search, and to seek out wisdom, and the reason of things, and to know the wickedness of folly, even of foolishness and madness: ');";
	$query[17457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17456,'Ecclesiastes',7,26,'And I find more bitter than death the woman, whose heart is snares and nets, and her hands as bands: whoso pleaseth God shall escape from her; but the sinner shall be taken by her. ');";
	$query[17458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17457,'Ecclesiastes',7,27,'Behold, this have I found, saith the preacher, counting one by one, to find out the account: ');";
	$query[17459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17458,'Ecclesiastes',7,28,'Which yet my soul seeketh, but I find not: one man among a thousand have I found; but a woman among all those have I not found. ');";
	$query[17460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17459,'Ecclesiastes',7,29,'Lo, this only have I found, that God hath made man upright; but they have sought out many inventions. ');";
	$query[17461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17460,'Ecclesiastes',8,1,'Who is as the wise man? and who knoweth the interpretation of a thing? a man\'s wisdom maketh his face to shine, and the boldness of his face shall be changed. ');";
	$query[17462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17461,'Ecclesiastes',8,2,'I counsel thee to keep the king\'s commandment, and that in regard of the oath of God. ');";
	$query[17463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17462,'Ecclesiastes',8,3,'Be not hasty to go out of his sight: stand not in an evil thing; for he doeth whatsoever pleaseth him. ');";
	$query[17464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17463,'Ecclesiastes',8,4,'Where the word of a king is, there is power: and who may say unto him, What doest thou? ');";
	$query[17465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17464,'Ecclesiastes',8,5,'Whoso keepeth the commandment shall feel no evil thing: and a wise man\'s heart discerneth both time and judgment. ');";
	$query[17466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17465,'Ecclesiastes',8,6,'Because to every purpose there is time and judgment, therefore the misery of man is great upon him. ');";
	$query[17467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17466,'Ecclesiastes',8,7,'For he knoweth not that which shall be: for who can tell him when it shall be? ');";
	$query[17468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17467,'Ecclesiastes',8,8,'There is no man that hath power over the spirit to retain the spirit; neither hath he power in the day of death: and there is no discharge in that war; neither shall wickedness deliver those that are given to it. ');";
	$query[17469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17468,'Ecclesiastes',8,9,'All this have I seen, and applied my heart unto every work that is done under the sun: there is a time wherein one man ruleth over another to his own hurt. ');";
	$query[17470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17469,'Ecclesiastes',8,10,'And so I saw the wicked buried, who had come and gone from the place of the holy, and they were forgotten in the city where they had so done: this is also vanity. ');";
	$query[17471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17470,'Ecclesiastes',8,11,'Because sentence against an evil work is not executed speedily, therefore the heart of the sons of men is fully set in them to do evil. ');";
	$query[17472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17471,'Ecclesiastes',8,12,'Though a sinner do evil an hundred times, and his days be prolonged, yet surely I know that it shall be well with them that fear God, which fear before him: ');";
	$query[17473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17472,'Ecclesiastes',8,13,'But it shall not be well with the wicked, neither shall he prolong his days, which are as a shadow; because he feareth not before God. ');";
	$query[17474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17473,'Ecclesiastes',8,14,'There is a vanity which is done upon the earth; that there be just men, unto whom it happeneth according to the work of the wicked; again, there be wicked men, to whom it happeneth according to the work of the righteous: I said that this also is vanity. ');";
	$query[17475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17474,'Ecclesiastes',8,15,'Then I commended mirth, because a man hath no better thing under the sun, than to eat, and to drink, and to be merry: for that shall abide with him of his labour the days of his life, which God giveth him under the sun. ');";
	$query[17476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17475,'Ecclesiastes',8,16,'When I applied mine heart to know wisdom, and to see the business that is done upon the earth: (for also there is that neither day nor night seeth sleep with his eyes:) ');";
	$query[17477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17476,'Ecclesiastes',8,17,'Then I beheld all the work of God, that a man cannot find out the work that is done under the sun: because though a man labour to seek it out, yet he shall not find it; yea further; though a wise man think to know it, yet shall he not be able to find it. ');";
	$query[17478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17477,'Ecclesiastes',9,1,'For all this I considered in my heart even to declare all this, that the righteous, and the wise, and their works, are in the hand of God: no man knoweth either love or hatred by all that is before them. ');";
	$query[17479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17478,'Ecclesiastes',9,2,'All things come alike to all: there is one event to the righteous, and to the wicked; to the good and to the clean, and to the unclean; to him that sacrificeth, and to him that sacrificeth not: as is the good, so is the sinner; and he that sweareth, as he that feareth an oath. ');";
	$query[17480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17479,'Ecclesiastes',9,3,'This is an evil among all things that are done under the sun, that there is one event unto all: yea, also the heart of the sons of men is full of evil, and madness is in their heart while they live, and after that they go to the dead. ');";
	$query[17481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17480,'Ecclesiastes',9,4,'For to him that is joined to all the living there is hope: for a living dog is better than a dead lion. ');";
	$query[17482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17481,'Ecclesiastes',9,5,'For the living know that they shall die: but the dead know not any thing, neither have they any more a reward; for the memory of them is forgotten. ');";
	$query[17483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17482,'Ecclesiastes',9,6,'Also their love, and their hatred, and their envy, is now perished; neither have they any more a portion for ever in any thing that is done under the sun. ');";
	$query[17484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17483,'Ecclesiastes',9,7,'Go thy way, eat thy bread with joy, and drink thy wine with a merry heart; for God now accepteth thy works. ');";
	$query[17485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17484,'Ecclesiastes',9,8,'Let thy garments be always white; and let thy head lack no ointment. ');";
	$query[17486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17485,'Ecclesiastes',9,9,'Live joyfully with the wife whom thou lovest all the days of the life of thy vanity, which he hath given thee under the sun, all the days of thy vanity: for that is thy portion in this life, and in thy labour which thou takest under the sun. ');";
	$query[17487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17486,'Ecclesiastes',9,10,'Whatsoever thy hand findeth to do, do it with thy might; for there is no work, nor device, nor knowledge, nor wisdom, in the grave, whither thou goest. ');";
	$query[17488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17487,'Ecclesiastes',9,11,'I returned, and saw under the sun, that the race is not to the swift, nor the battle to the strong, neither yet bread to the wise, nor yet riches to men of understanding, nor yet favour to men of skill; but time and chance happeneth to them all. ');";
	$query[17489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17488,'Ecclesiastes',9,12,'For man also knoweth not his time: as the fishes that are taken in an evil net, and as the birds that are caught in the snare; so are the sons of men snared in an evil time, when it falleth suddenly upon them. ');";
	$query[17490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17489,'Ecclesiastes',9,13,'This wisdom have I seen also under the sun, and it seemed great unto me: ');";
	$query[17491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17490,'Ecclesiastes',9,14,'There was a little city, and few men within it; and there came a great king against it, and besieged it, and built great bulwarks against it: ');";
	$query[17492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17491,'Ecclesiastes',9,15,'Now there was found in it a poor wise man, and he by his wisdom delivered the city; yet no man remembered that same poor man. ');";
	$query[17493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17492,'Ecclesiastes',9,16,'Then said I, Wisdom is better than strength: nevertheless the poor man\'s wisdom is despised, and his words are not heard. ');";
	$query[17494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17493,'Ecclesiastes',9,17,'The words of wise men are heard in quiet more than the cry of him that ruleth among fools. ');";
	$query[17495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17494,'Ecclesiastes',9,18,'Wisdom is better than weapons of war: but one sinner destroyeth much good. ');";
	$query[17496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17495,'Ecclesiastes',10,1,'Dead flies cause the ointment of the apothecary to send forth a stinking savour: so doth a little folly him that is in reputation for wisdom and honour. ');";
	$query[17497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17496,'Ecclesiastes',10,2,'A wise man\'s heart is at his right hand; but a fool\'s heart at his left. ');";
	$query[17498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17497,'Ecclesiastes',10,3,'Yea also, when he that is a fool walketh by the way, his wisdom faileth him, and he saith to every one that he is a fool. ');";
	$query[17499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17498,'Ecclesiastes',10,4,'If the spirit of the ruler rise up against thee, leave not thy place; for yielding pacifieth great offences. ');";
	$query[17500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17499,'Ecclesiastes',10,5,'There is an evil which I have seen under the sun, as an error which proceedeth from the ruler: ');";
	$query[17501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17500,'Ecclesiastes',10,6,'Folly is set in great dignity, and the rich sit in low place. ');";
	$query[17502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17501,'Ecclesiastes',10,7,'I have seen servants upon horses, and princes walking as servants upon the earth. ');";
	$query[17503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17502,'Ecclesiastes',10,8,'He that diggeth a pit shall fall into it; and whoso breaketh an hedge, a serpent shall bite him. ');";
	$query[17504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17503,'Ecclesiastes',10,9,'Whoso removeth stones shall be hurt therewith; and he that cleaveth wood shall be endangered thereby. ');";
	$query[17505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17504,'Ecclesiastes',10,10,'If the iron be blunt, and he do not whet the edge, then must he put to more strength: but wisdom is profitable to direct. ');";
	$query[17506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17505,'Ecclesiastes',10,11,'Surely the serpent will bite without enchantment; and a babbler is no better. ');";
	$query[17507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17506,'Ecclesiastes',10,12,'The words of a wise man\'s mouth are gracious; but the lips of a fool will swallow up himself. ');";
	$query[17508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17507,'Ecclesiastes',10,13,'The beginning of the words of his mouth is foolishness: and the end of his talk is mischievous madness. ');";
	$query[17509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17508,'Ecclesiastes',10,14,'A fool also is full of words: a man cannot tell what shall be; and what shall be after him, who can tell him? ');";
	$query[17510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17509,'Ecclesiastes',10,15,'The labour of the foolish wearieth every one of them, because he knoweth not how to go to the city. ');";
	$query[17511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17510,'Ecclesiastes',10,16,'Woe to thee, O land, when thy king is a child, and thy princes eat in the morning! ');";
	$query[17512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17511,'Ecclesiastes',10,17,'Blessed art thou, O land, when thy king is the son of nobles, and thy princes eat in due season, for strength, and not for drunkenness! ');";
	$query[17513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17512,'Ecclesiastes',10,18,'By much slothfulness the building decayeth; and through idleness of the hands the house droppeth through. ');";
	$query[17514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17513,'Ecclesiastes',10,19,'A feast is made for laughter, and wine maketh merry: but money answereth all things. ');";
	$query[17515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17514,'Ecclesiastes',10,20,'Curse not the king, no not in thy thought; and curse not the rich in thy bedchamber: for a bird of the air shall carry the voice, and that which hath wings shall tell the matter. ');";
	$query[17516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17515,'Ecclesiastes',11,1,'Cast thy bread upon the waters: for thou shalt find it after many days. ');";
	$query[17517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17516,'Ecclesiastes',11,2,'Give a portion to seven, and also to eight; for thou knowest not what evil shall be upon the earth. ');";
	$query[17518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17517,'Ecclesiastes',11,3,'If the clouds be full of rain, they empty themselves upon the earth: and if the tree fall toward the south, or toward the north, in the place where the tree falleth, there it shall be. ');";
	$query[17519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17518,'Ecclesiastes',11,4,'He that observeth the wind shall not sow; and he that regardeth the clouds shall not reap. ');";
	$query[17520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17519,'Ecclesiastes',11,5,'As thou knowest not what is the way of the spirit, nor how the bones do grow in the womb of her that is with child: even so thou knowest not the works of God who maketh all. ');";
	$query[17521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17520,'Ecclesiastes',11,6,'In the morning sow thy seed, and in the evening withhold not thine hand: for thou knowest not whether shall prosper, either this or that, or whether they both shall be alike good. ');";
	$query[17522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17521,'Ecclesiastes',11,7,'Truly the light is sweet, and a pleasant thing it is for the eyes to behold the sun: ');";
	$query[17523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17522,'Ecclesiastes',11,8,'But if a man live many years, and rejoice in them all; yet let him remember the days of darkness; for they shall be many. All that cometh is vanity. ');";
	$query[17524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17523,'Ecclesiastes',11,9,'Rejoice, O young man, in thy youth; and let thy heart cheer thee in the days of thy youth, and walk in the ways of thine heart, and in the sight of thine eyes: but know thou, that for all these things God will bring thee into judgment. ');";
	$query[17525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17524,'Ecclesiastes',11,10,'Therefore remove sorrow from thy heart, and put away evil from thy flesh: for childhood and youth are vanity. ');";
	$query[17526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17525,'Ecclesiastes',12,1,'Remember now thy Creator in the days of thy youth, while the evil days come not, nor the years draw nigh, when thou shalt say, I have no pleasure in them; ');";
	$query[17527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17526,'Ecclesiastes',12,2,'While the sun, or the light, or the moon, or the stars, be not darkened, nor the clouds return after the rain: ');";
	$query[17528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17527,'Ecclesiastes',12,3,'In the day when the keepers of the house shall tremble, and the strong men shall bow themselves, and the grinders cease because they are few, and those that look out of the windows be darkened, ');";
	$query[17529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17528,'Ecclesiastes',12,4,'And the doors shall be shut in the streets, when the sound of the grinding is low, and he shall rise up at the voice of the bird, and all the daughters of musick shall be brought low; ');";
	$query[17530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17529,'Ecclesiastes',12,5,'Also when they shall be afraid of that which is high, and fears shall be in the way, and the almond tree shall flourish, and the grasshopper shall be a burden, and desire shall fail: because man goeth to his long home, and the mourners go about the streets: ');";
	$query[17531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17530,'Ecclesiastes',12,6,'Or ever the silver cord be loosed, or the golden bowl be broken, or the pitcher be broken at the fountain, or the wheel broken at the cistern. ');";
	$query[17532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17531,'Ecclesiastes',12,7,'Then shall the dust return to the earth as it was: and the spirit shall return unto God who gave it. ');";
	$query[17533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17532,'Ecclesiastes',12,8,'Vanity of vanities, saith the preacher; all is vanity. ');";
	$query[17534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17533,'Ecclesiastes',12,9,'And moreover, because the preacher was wise, he still taught the people knowledge; yea, he gave good heed, and sought out, and set in order many proverbs. ');";
	$query[17535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17534,'Ecclesiastes',12,10,'The preacher sought to find out acceptable words: and that which was written was upright, even words of truth. ');";
	$query[17536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17535,'Ecclesiastes',12,11,'The words of the wise are as goads, and as nails fastened by the masters of assemblies, which are given from one shepherd. ');";
	$query[17537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17536,'Ecclesiastes',12,12,'And further, by these, my son, be admonished: of making many books there is no end; and much study is a weariness of the flesh. ');";
	$query[17538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17537,'Ecclesiastes',12,13,'Let us hear the conclusion of the whole matter: Fear God, and keep his commandments: for this is the whole duty of man. ');";
	$query[17539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17538,'Ecclesiastes',12,14,'For God shall bring every work into judgment, with every secret thing, whether it be good, or whether it be evil. ');";
	$query[17540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17539,'Song of Solomon',1,1,'The song of songs, which is Solomon\'s. ');";
	$query[17541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17540,'Song of Solomon',1,2,'Let him kiss me with the kisses of his mouth: for thy love is better than wine. ');";
	$query[17542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17541,'Song of Solomon',1,3,'Because of the savour of thy good ointments thy name is as ointment poured forth, therefore do the virgins love thee. ');";
	$query[17543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17542,'Song of Solomon',1,4,'Draw me, we will run after thee: the king hath brought me into his chambers: we will be glad and rejoice in thee, we will remember thy love more than wine: the upright love thee. ');";
	$query[17544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17543,'Song of Solomon',1,5,'I am black, but comely, O ye daughters of Jerusalem, as the tents of Kedar, as the curtains of Solomon. ');";
	$query[17545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17544,'Song of Solomon',1,6,'Look not upon me, because I am black, because the sun hath looked upon me: my mother\'s children were angry with me; they made me the keeper of the vineyards; but mine own vineyard have I not kept. ');";
	$query[17546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17545,'Song of Solomon',1,7,'Tell me, O thou whom my soul loveth, where thou feedest, where thou makest thy flock to rest at noon: for why should I be as one that turneth aside by the flocks of thy companions? ');";
	$query[17547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17546,'Song of Solomon',1,8,'If thou know not, O thou fairest among women, go thy way forth by the footsteps of the flock, and feed thy kids beside the shepherds\' tents. ');";
	$query[17548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17547,'Song of Solomon',1,9,'I have compared thee, O my love, to a company of horses in Pharaoh\'s chariots. ');";
	$query[17549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17548,'Song of Solomon',1,10,'Thy cheeks are comely with rows of jewels, thy neck with chains of gold. ');";
	$query[17550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17549,'Song of Solomon',1,11,'We will make thee borders of gold with studs of silver. ');";
	$query[17551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17550,'Song of Solomon',1,12,'While the king sitteth at his table, my spikenard sendeth forth the smell thereof. ');";
	$query[17552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17551,'Song of Solomon',1,13,'A bundle of myrrh is my wellbeloved unto me; he shall lie all night betwixt my breasts. ');";
	$query[17553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17552,'Song of Solomon',1,14,'My beloved is unto me as a cluster of camphire in the vineyards of En-gedi. ');";
	$query[17554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17553,'Song of Solomon',1,15,'Behold, thou art fair, my love; behold, thou art fair; thou hast doves\' eyes. ');";
	$query[17555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17554,'Song of Solomon',1,16,'Behold, thou art fair, my beloved, yea, pleasant: also our bed is green. ');";
	$query[17556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17555,'Song of Solomon',1,17,'The beams of our house are cedar, and our rafters of fir. ');";
	$query[17557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17556,'Song of Solomon',2,1,'I am the rose of Sharon, and the lily of the valleys. ');";
	$query[17558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17557,'Song of Solomon',2,2,'As the lily among thorns, so is my love among the daughters. ');";
	$query[17559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17558,'Song of Solomon',2,3,'As the apple tree among the trees of the wood, so is my beloved among the sons. I sat down under his shadow with great delight, and his fruit was sweet to my taste. ');";
	$query[17560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17559,'Song of Solomon',2,4,'He brought me to the banqueting house, and his banner over me was love. ');";
	$query[17561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17560,'Song of Solomon',2,5,'Stay me with flagons, comfort me with apples: for I am sick of love. ');";
	$query[17562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17561,'Song of Solomon',2,6,'His left hand is under my head, and his right hand doth embrace me. ');";
	$query[17563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17562,'Song of Solomon',2,7,'I charge you, O ye daughters of Jerusalem, by the roes, and by the hinds of the field, that ye stir not up, nor awake my love, till he please. ');";
	$query[17564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17563,'Song of Solomon',2,8,'The voice of my beloved! behold, he cometh leaping upon the mountains, skipping upon the hills. ');";
	$query[17565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17564,'Song of Solomon',2,9,'My beloved is like a roe or a young hart: behold, he standeth behind our wall, he looketh forth at the windows, shewing himself through the lattice. ');";
	$query[17566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17565,'Song of Solomon',2,10,'My beloved spake, and said unto me, Rise up, my love, my fair one, and come away. ');";
	$query[17567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17566,'Song of Solomon',2,11,'For, lo, the winter is past, the rain is over and gone; ');";
	$query[17568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17567,'Song of Solomon',2,12,'The flowers appear on the earth; the time of the singing of birds is come, and the voice of the turtle is heard in our land; ');";
	$query[17569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17568,'Song of Solomon',2,13,'The fig tree putteth forth her green figs, and the vines with the tender grape give a good smell. Arise, my love, my fair one, and come away. ');";
	$query[17570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17569,'Song of Solomon',2,14,'O my dove, that art in the clefts of the rock, in the secret places of the stairs, let me see thy countenance, let me hear thy voice; for sweet is thy voice, and thy countenance is comely. ');";
	$query[17571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17570,'Song of Solomon',2,15,'Take us the foxes, the little foxes, that spoil the vines: for our vines have tender grapes. ');";
	$query[17572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17571,'Song of Solomon',2,16,'My beloved is mine, and I am his: he feedeth among the lilies. ');";
	$query[17573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17572,'Song of Solomon',2,17,'Until the day break, and the shadows flee away, turn, my beloved, and be thou like a roe or a young hart upon the mountains of Bether. ');";
	$query[17574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17573,'Song of Solomon',3,1,'By night on my bed I sought him whom my soul loveth: I sought him, but I found him not. ');";
	$query[17575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17574,'Song of Solomon',3,2,'I will rise now, and go about the city in the streets, and in the broad ways I will seek him whom my soul loveth: I sought him, but I found him not. ');";
	$query[17576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17575,'Song of Solomon',3,3,'The watchmen that go about the city found me: to whom I said, Saw ye him whom my soul loveth? ');";
	$query[17577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17576,'Song of Solomon',3,4,'It was but a little that I passed from them, but I found him whom my soul loveth: I held him, and would not let him go, until I had brought him into my mother\'s house, and into the chamber of her that conceived me. ');";
	$query[17578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17577,'Song of Solomon',3,5,'I charge you, O ye daughters of Jerusalem, by the roes, and by the hinds of the field, that ye stir not up, nor awake my love, till he please. ');";
	$query[17579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17578,'Song of Solomon',3,6,'Who is this that cometh out of the wilderness like pillars of smoke, perfumed with myrrh and frankincense, with all powders of the merchant? ');";
	$query[17580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17579,'Song of Solomon',3,7,'Behold his bed, which is Solomon\'s; threescore valiant men are about it, of the valiant of Israel. ');";
	$query[17581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17580,'Song of Solomon',3,8,'They all hold swords, being expert in war: every man hath his sword upon his thigh because of fear in the night. ');";
	$query[17582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17581,'Song of Solomon',3,9,'King Solomon made himself a chariot of the wood of Lebanon. ');";
	$query[17583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17582,'Song of Solomon',3,10,'He made the pillars thereof of silver, the bottom thereof of gold, the covering of it of purple, the midst thereof being paved with love, for the daughters of Jerusalem. ');";
	$query[17584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17583,'Song of Solomon',3,11,'Go forth, O ye daughters of Zion, and behold king Solomon with the crown wherewith his mother crowned him in the day of his espousals, and in the day of the gladness of his heart. ');";
	$query[17585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17584,'Song of Solomon',4,1,'Behold, thou art fair, my love; behold, thou art fair; thou hast doves\' eyes within thy locks: thy hair is as a flock of goats, that appear from mount Gilead. ');";
	$query[17586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17585,'Song of Solomon',4,2,'Thy teeth are like a flock of sheep that are even shorn, which came up from the washing; whereof every one bear twins, and none is barren among them. ');";
	$query[17587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17586,'Song of Solomon',4,3,'Thy lips are like a thread of scarlet, and thy speech is comely: thy temples are like a piece of a pomegranate within thy locks. ');";
	$query[17588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17587,'Song of Solomon',4,4,'Thy neck is like the tower of David builded for an armoury, whereon there hang a thousand bucklers, all shields of mighty men. ');";
	$query[17589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17588,'Song of Solomon',4,5,'Thy two breasts are like two young roes that are twins, which feed among the lilies. ');";
	$query[17590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17589,'Song of Solomon',4,6,'Until the day break, and the shadows flee away, I will get me to the mountain of myrrh, and to the hill of frankincense. ');";
	$query[17591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17590,'Song of Solomon',4,7,'Thou art all fair, my love; there is no spot in thee. ');";
	$query[17592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17591,'Song of Solomon',4,8,'Come with me from Lebanon, my spouse, with me from Lebanon: look from the top of Amana, from the top of Shenir and Hermon, from the lions\' dens, from the mountains of the leopards. ');";
	$query[17593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17592,'Song of Solomon',4,9,'Thou hast ravished my heart, my sister, my spouse; thou hast ravished my heart with one of thine eyes, with one chain of thy neck. ');";
	$query[17594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17593,'Song of Solomon',4,10,'How fair is thy love, my sister, my spouse! how much better is thy love than wine! and the smell of thine ointments than all spices! ');";
	$query[17595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17594,'Song of Solomon',4,11,'Thy lips, O my spouse, drop as the honeycomb: honey and milk are under thy tongue; and the smell of thy garments is like the smell of Lebanon. ');";
	$query[17596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17595,'Song of Solomon',4,12,'A garden inclosed is my sister, my spouse; a spring shut up, a fountain sealed. ');";
	$query[17597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17596,'Song of Solomon',4,13,'Thy plants are an orchard of pomegranates, with pleasant fruits; camphire, with spikenard, ');";
	$query[17598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17597,'Song of Solomon',4,14,'Spikenard and saffron; calamus and cinnamon, with all trees of frankincense; myrrh and aloes, with all the chief spices: ');";
	$query[17599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17598,'Song of Solomon',4,15,'A fountain of gardens, a well of living waters, and streams from Lebanon. ');";
	$query[17600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17599,'Song of Solomon',4,16,'Awake, O north wind; and come, thou south; blow upon my garden, that the spices thereof may flow out. Let my beloved come into his garden, and eat his pleasant fruits. ');";
	$query[17601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17600,'Song of Solomon',5,1,'I am come into my garden, my sister, my spouse: I have gathered my myrrh with my spice; I have eaten my honeycomb with my honey; I have drunk my wine with my milk: eat, O friends; drink, yea, drink abundantly, O beloved. ');";
	$query[17602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17601,'Song of Solomon',5,2,'I sleep, but my heart waketh: it is the voice of my beloved that knocketh, saying, Open to me, my sister, my love, my dove, my undefiled: for my head is filled with dew, and my locks with the drops of the night. ');";
	$query[17603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17602,'Song of Solomon',5,3,'I have put off my coat; how shall I put it on? I have washed my feet; how shall I defile them? ');";
	$query[17604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17603,'Song of Solomon',5,4,'My beloved put in his hand by the hole of the door, and my bowels were moved for him. ');";
	$query[17605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17604,'Song of Solomon',5,5,'I rose up to open to my beloved; and my hands dropped with myrrh, and my fingers with sweet smelling myrrh, upon the handles of the lock. ');";
	$query[17606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17605,'Song of Solomon',5,6,'I opened to my beloved; but my beloved had withdrawn himself, and was gone: my soul failed when he spake: I sought him, but I could not find him; I called him, but he gave me no answer. ');";
	$query[17607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17606,'Song of Solomon',5,7,'The watchmen that went about the city found me, they smote me, they wounded me; the keepers of the walls took away my veil from me. ');";
	$query[17608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17607,'Song of Solomon',5,8,'I charge you, O daughters of Jerusalem, if ye find my beloved, that ye tell him, that I am sick of love. ');";
	$query[17609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17608,'Song of Solomon',5,9,'What is thy beloved more than another beloved, O thou fairest among women? what is thy beloved more than another beloved, that thou dost so charge us? ');";
	$query[17610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17609,'Song of Solomon',5,10,'My beloved is white and ruddy, the chiefest among ten thousand. ');";
	$query[17611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17610,'Song of Solomon',5,11,'His head is as the most fine gold, his locks are bushy, and black as a raven. ');";
	$query[17612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17611,'Song of Solomon',5,12,'His eyes are as the eyes of doves by the rivers of waters, washed with milk, and fitly set. ');";
	$query[17613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17612,'Song of Solomon',5,13,'His cheeks are as a bed of spices, as sweet flowers: his lips like lilies, dropping sweet smelling myrrh. ');";
	$query[17614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17613,'Song of Solomon',5,14,'His hands are as gold rings set with the beryl: his belly is as bright ivory overlaid with sapphires. ');";
	$query[17615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17614,'Song of Solomon',5,15,'His legs are as pillars of marble, set upon sockets of fine gold: his countenance is as Lebanon, excellent as the cedars. ');";
	$query[17616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17615,'Song of Solomon',5,16,'His mouth is most sweet: yea, he is altogether lovely. This is my beloved, and this is my friend, O daughters of Jerusalem. ');";
	$query[17617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17616,'Song of Solomon',6,1,'Whither is thy beloved gone, O thou fairest among women? whither is thy beloved turned aside? that we may seek him with thee. ');";
	$query[17618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17617,'Song of Solomon',6,2,'My beloved is gone down into his garden, to the beds of spices, to feed in the gardens, and to gather lilies. ');";
	$query[17619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17618,'Song of Solomon',6,3,'I am my beloved\'s, and my beloved is mine: he feedeth among the lilies. ');";
	$query[17620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17619,'Song of Solomon',6,4,'Thou art beautiful, O my love, as Tirzah, comely as Jerusalem, terrible as an army with banners. ');";
	$query[17621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17620,'Song of Solomon',6,5,'Turn away thine eyes from me, for they have overcome me: thy hair is as a flock of goats that appear from Gilead. ');";
	$query[17622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17621,'Song of Solomon',6,6,'Thy teeth are as a flock of sheep which go up from the washing, whereof every one beareth twins, and there is not one barren among them. ');";
	$query[17623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17622,'Song of Solomon',6,7,'As a piece of a pomegranate are thy temples within thy locks. ');";
	$query[17624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17623,'Song of Solomon',6,8,'There are threescore queens, and fourscore concubines, and virgins without number. ');";
	$query[17625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17624,'Song of Solomon',6,9,'My dove, my undefiled is but one; she is the only one of her mother, she is the choice one of her that bare her. The daughters saw her, and blessed her; yea, the queens and the concubines, and they praised her. ');";
	$query[17626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17625,'Song of Solomon',6,10,'Who is she that looketh forth as the morning, fair as the moon, clear as the sun, and terrible as an army with banners? ');";
	$query[17627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17626,'Song of Solomon',6,11,'I went down into the garden of nuts to see the fruits of the valley, and to see whether the vine flourished, and the pomegranates budded. ');";
	$query[17628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17627,'Song of Solomon',6,12,'Or ever I was aware, my soul made me like the chariots of Amminadib. ');";
	$query[17629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17628,'Song of Solomon',6,13,'Return, return, O Shulamite; return, return, that we may look upon thee. What will ye see in the Shulamite? As it were the company of two armies. ');";
	$query[17630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17629,'Song of Solomon',7,1,'How beautiful are thy feet with shoes, O prince\'s daughter! the joints of thy thighs are like jewels, the work of the hands of a cunning workman. ');";
	$query[17631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17630,'Song of Solomon',7,2,'Thy navel is like a round goblet, which wanteth not liquor: thy belly is like an heap of wheat set about with lilies. ');";
	$query[17632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17631,'Song of Solomon',7,3,'Thy two breasts are like two young roes that are twins. ');";
	$query[17633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17632,'Song of Solomon',7,4,'Thy neck is as a tower of ivory; thine eyes like the fishpools in Heshbon, by the gate of Bath-rabbim: thy nose is as the tower of Lebanon which looketh toward Damascus. ');";
	$query[17634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17633,'Song of Solomon',7,5,'Thine head upon thee is like Carmel, and the hair of thine head like purple; the king is held in the galleries. ');";
	$query[17635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17634,'Song of Solomon',7,6,'How fair and how pleasant art thou, O love, for delights! ');";
	$query[17636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17635,'Song of Solomon',7,7,'This thy stature is like to a palm tree, and thy breasts to clusters of grapes. ');";
	$query[17637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17636,'Song of Solomon',7,8,'I said, I will go up to the palm tree, I will take hold of the boughs thereof: now also thy breasts shall be as clusters of the vine, and the smell of thy nose like apples; ');";
	$query[17638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17637,'Song of Solomon',7,9,'And the roof of thy mouth like the best wine for my beloved, that goeth down sweetly, causing the lips of those that are asleep to speak. ');";
	$query[17639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17638,'Song of Solomon',7,10,'I am my beloved\'s, and his desire is toward me. ');";
	$query[17640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17639,'Song of Solomon',7,11,'Come, my beloved, let us go forth into the field; let us lodge in the villages. ');";
	$query[17641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17640,'Song of Solomon',7,12,'Let us get up early to the vineyards; let us see if the vine flourish, whether the tender grape appear, and the pomegranates bud forth: there will I give thee my loves. ');";
	$query[17642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17641,'Song of Solomon',7,13,'The mandrakes give a smell, and at our gates are all manner of pleasant fruits, new and old, which I have laid up for thee, O my beloved. ');";
	$query[17643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17642,'Song of Solomon',8,1,'O that thou wert as my brother, that sucked the breasts of my mother! when I should find thee without, I would kiss thee; yea, I should not be despised. ');";
	$query[17644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17643,'Song of Solomon',8,2,'I would lead thee, and bring thee into my mother\'s house, who would instruct me: I would cause thee to drink of spiced wine of the juice of my pomegranate. ');";
	$query[17645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17644,'Song of Solomon',8,3,'His left hand should be under my head, and his right hand should embrace me. ');";
	$query[17646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17645,'Song of Solomon',8,4,'I charge you, O daughters of Jerusalem, that ye stir not up, nor awake my love, until he please. ');";
	$query[17647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17646,'Song of Solomon',8,5,'Who is this that cometh up from the wilderness, leaning upon her beloved? I raised thee up under the apple tree: there thy mother brought thee forth: there she brought thee forth that bare thee. ');";
	$query[17648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17647,'Song of Solomon',8,6,'Set me as a seal upon thine heart, as a seal upon thine arm: for love is strong as death; jealousy is cruel as the grave: the coals thereof are coals of fire, which hath a most vehement flame. ');";
	$query[17649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17648,'Song of Solomon',8,7,'Many waters cannot quench love, neither can the floods drown it: if a man would give all the substance of his house for love, it would utterly be contemned. ');";
	$query[17650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17649,'Song of Solomon',8,8,'We have a little sister, and she hath no breasts: what shall we do for our sister in the day when she shall be spoken for? ');";
	$query[17651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17650,'Song of Solomon',8,9,'If she be a wall, we will build upon her a palace of silver: and if she be a door, we will inclose her with boards of cedar. ');";
	$query[17652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17651,'Song of Solomon',8,10,'I am a wall, and my breasts like towers: then was I in his eyes as one that found favour. ');";
	$query[17653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17652,'Song of Solomon',8,11,'Solomon had a vineyard at Baal-hamon; he let out the vineyard unto keepers; every one for the fruit thereof was to bring a thousand pieces of silver. ');";
	$query[17654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17653,'Song of Solomon',8,12,'My vineyard, which is mine, is before me: thou, O Solomon, must have a thousand, and those that keep the fruit thereof two hundred. ');";
	$query[17655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17654,'Song of Solomon',8,13,'Thou that dwellest in the gardens, the companions hearken to thy voice: cause me to hear it. ');";
	$query[17656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17655,'Song of Solomon',8,14,'Make haste, my beloved, and be thou like to a roe or to a young hart upon the mountains of spices. ');";
	$query[17657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17656,'Isaiah',1,1,'The vision of Isaiah the son of Amoz, which he saw concerning Judah and Jerusalem in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah. ');";
	$query[17658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17657,'Isaiah',1,2,'Hear, O heavens, and give ear, O earth: for the LORD hath spoken, I have nourished and brought up children, and they have rebelled against me. ');";
	$query[17659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17658,'Isaiah',1,3,'The ox knoweth his owner, and the ass his master\'s crib: but Israel doth not know, my people doth not consider. ');";
	$query[17660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17659,'Isaiah',1,4,'Ah sinful nation, a people laden with iniquity, a seed of evildoers, children that are corrupters: they have forsaken the LORD, they have provoked the Holy One of Israel unto anger, they are gone away backward. ');";
	$query[17661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17660,'Isaiah',1,5,'Why should ye be stricken any more? ye will revolt more and more: the whole head is sick, and the whole heart faint. ');";
	$query[17662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17661,'Isaiah',1,6,'From the sole of the foot even unto the head there is no soundness in it; but wounds, and bruises, and putrifying sores: they have not been closed, neither bound up, neither mollified with ointment. ');";
	$query[17663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17662,'Isaiah',1,7,'Your country is desolate, your cities are burned with fire: your land, strangers devour it in your presence, and it is desolate, as overthrown by strangers. ');";
	$query[17664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17663,'Isaiah',1,8,'And the daughter of Zion is left as a cottage in a vineyard, as a lodge in a garden of cucumbers, as a besieged city. ');";
	$query[17665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17664,'Isaiah',1,9,'Except the LORD of hosts had left unto us a very small remnant, we should have been as Sodom, and we should have been like unto Gomorrah. ');";
	$query[17666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17665,'Isaiah',1,10,'Hear the word of the LORD, ye rulers of Sodom; give ear unto the law of our God, ye people of Gomorrah. ');";
	$query[17667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17666,'Isaiah',1,11,'To what purpose is the multitude of your sacrifices unto me? saith the LORD: I am full of the burnt offerings of rams, and the fat of fed beasts; and I delight not in the blood of bullocks, or of lambs, or of he goats. ');";
	$query[17668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17667,'Isaiah',1,12,'When ye come to appear before me, who hath required this at your hand, to tread my courts? ');";
	$query[17669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17668,'Isaiah',1,13,'Bring no more vain oblations; incense is an abomination unto me; the new moons and sabbaths, the calling of assemblies, I cannot away with; it is iniquity, even the solemn meeting. ');";
	$query[17670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17669,'Isaiah',1,14,'Your new moons and your appointed feasts my soul hateth: they are a trouble unto me; I am weary to bear them. ');";
	$query[17671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17670,'Isaiah',1,15,'And when ye spread forth your hands, I will hide mine eyes from you: yea, when ye make many prayers, I will not hear: your hands are full of blood. ');";
	$query[17672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17671,'Isaiah',1,16,'Wash you, make you clean; put away the evil of your doings from before mine eyes; cease to do evil; ');";
	$query[17673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17672,'Isaiah',1,17,'Learn to do well; seek judgment, relieve the oppressed, judge the fatherless, plead for the widow. ');";
	$query[17674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17673,'Isaiah',1,18,'Come now, and let us reason together, saith the LORD: though your sins be as scarlet, they shall be as white as snow; though they be red like crimson, they shall be as wool. ');";
	$query[17675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17674,'Isaiah',1,19,'If ye be willing and obedient, ye shall eat the good of the land: ');";
	$query[17676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17675,'Isaiah',1,20,'But if ye refuse and rebel, ye shall be devoured with the sword: for the mouth of the LORD hath spoken it. ');";
	$query[17677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17676,'Isaiah',1,21,'How is the faithful city become an harlot! it was full of judgment; righteousness lodged in it; but now murderers. ');";
	$query[17678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17677,'Isaiah',1,22,'Thy silver is become dross, thy wine mixed with water: ');";
	$query[17679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17678,'Isaiah',1,23,'Thy princes are rebellious, and companions of thieves: every one loveth gifts, and followeth after rewards: they judge not the fatherless, neither doth the cause of the widow come unto them. ');";
	$query[17680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17679,'Isaiah',1,24,'Therefore saith the Lord, the LORD of hosts, the mighty One of Israel, Ah, I will ease me of mine adversaries, and avenge me of mine enemies: ');";
	$query[17681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17680,'Isaiah',1,25,'And I will turn my hand upon thee, and purely purge away thy dross, and take away all thy tin: ');";
	$query[17682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17681,'Isaiah',1,26,'And I will restore thy judges as at the first, and thy counsellers as at the beginning: afterward thou shalt be called, The city of righteousness, the faithful city. ');";
	$query[17683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17682,'Isaiah',1,27,'Zion shall be redeemed with judgment, and her converts with righteousness. ');";
	$query[17684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17683,'Isaiah',1,28,'And the destruction of the transgressors and of the sinners shall be together, and they that forsake the LORD shall be consumed. ');";
	$query[17685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17684,'Isaiah',1,29,'For they shall be ashamed of the oaks which ye have desired, and ye shall be confounded for the gardens that ye have chosen. ');";
	$query[17686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17685,'Isaiah',1,30,'For ye shall be as an oak whose leaf fadeth, and as a garden that hath no water. ');";
	$query[17687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17686,'Isaiah',1,31,'And the strong shall be as tow, and the maker of it as a spark, and they shall both burn together, and none shall quench them. ');";
	$query[17688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17687,'Isaiah',2,1,'the word that Isaiah the son of Amoz saw concerning Judah and Jerusalem. ');";
	$query[17689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17688,'Isaiah',2,2,'And it shall come to pass in the last days, that the mountain of the LORD\'s house shall be established in the top of the mountains, and shall be exalted above the hills; and all nations shall flow unto it. ');";
	$query[17690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17689,'Isaiah',2,3,'And many people shall go and say, Come ye, and let us go up to the mountain of the LORD, to the house of the God of Jacob; and he will teach us of his ways, and we will walk in his paths: for out of Zion shall go forth the law, and the word of the LORD from Jerusalem. ');";
	$query[17691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17690,'Isaiah',2,4,'And he shall judge among the nations, and shall rebuke many people: and they shall beat their swords into plowshares, and their spears into pruninghooks: nation shall not lift up sword against nation, neither shall they learn war any more. ');";
	$query[17692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17691,'Isaiah',2,5,'O house of Jacob, come ye, and let us walk in the light of the LORD. ');";
	$query[17693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17692,'Isaiah',2,6,'Therefore thou hast forsaken thy people the house of Jacob, because they be replenished from the east, and are soothsayers like the Philistines, and they please themselves in the children of strangers. ');";
	$query[17694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17693,'Isaiah',2,7,'Their land also is full of silver and gold, neither is there any end of their treasures; their land is also full of horses, neither is there any end of their chariots: ');";
	$query[17695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17694,'Isaiah',2,8,'Their land also is full of idols; they worship the work of their own hands, that which their own fingers have made: ');";
	$query[17696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17695,'Isaiah',2,9,'And the mean man boweth down, and the great man humbleth himself: therefore forgive them not. ');";
	$query[17697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17696,'Isaiah',2,10,'Enter into the rock, and hide thee in the dust, for fear of the LORD, and for the glory of his majesty. ');";
	$query[17698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17697,'Isaiah',2,11,'The lofty looks of man shall be humbled, and the haughtiness of men shall be bowed down, and the LORD alone shall be exalted in that day. ');";
	$query[17699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17698,'Isaiah',2,12,'For the day of the LORD of hosts shall be upon every one that is proud and lofty, and upon every one that is lifted up; and he shall be brought low: ');";
	$query[17700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17699,'Isaiah',2,13,'And upon all the cedars of Lebanon, that are high and lifted up, and upon all the oaks of Bashan, ');";
	$query[17701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17700,'Isaiah',2,14,'And upon all the high mountains, and upon all the hills that are lifted up, ');";
	$query[17702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17701,'Isaiah',2,15,'And upon every high tower, and upon every fenced wall, ');";
	$query[17703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17702,'Isaiah',2,16,'And upon all the ships of Tarshish, and upon all pleasant pictures. ');";
	$query[17704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17703,'Isaiah',2,17,'And the loftiness of man shall be bowed down, and the haughtiness of men shall be made low: and the LORD alone shall be exalted in that day. ');";
	$query[17705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17704,'Isaiah',2,18,'And the idols he shall utterly abolish. ');";
	$query[17706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17705,'Isaiah',2,19,'And they shall go into the holes of the rocks, and into the caves of the earth, for fear of the LORD, and for the glory of his majesty, when he ariseth to shake terribly the earth. ');";
	$query[17707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17706,'Isaiah',2,20,'In that day a man shall cast his idols of silver, and his idols of gold, which they made each one for himself to worship, to the moles and to the bats; ');";
	$query[17708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17707,'Isaiah',2,21,'To go into the clefts of the rocks, and into the tops of the ragged rocks, for fear of the LORD, and for the glory of his majesty, when he ariseth to shake terribly the earth. ');";
	$query[17709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17708,'Isaiah',2,22,'Cease ye from man, whose breath is in his nostrils: for wherein is he to be accounted of? ');";
	$query[17710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17709,'Isaiah',3,1,'For, behold, the Lord, the LORD of hosts, doth take away from Jerusalem and from Judah the stay and the staff, the whole stay of bread, and the whole stay of water, ');";
	$query[17711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17710,'Isaiah',3,2,'The mighty man, and the man of war, the judge, and the prophet, and the prudent, and the ancient, ');";
	$query[17712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17711,'Isaiah',3,3,'The captain of fifty, and the honourable man, and the counseller, and the cunning artificer, and the eloquent orator. ');";
	$query[17713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17712,'Isaiah',3,4,'And I will give children to be their princes, and babes shall rule over them. ');";
	$query[17714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17713,'Isaiah',3,5,'And the people shall be oppressed, every one by another, and every one by his neighbour: the child shall behave himself proudly against the ancient, and the base against the honourable. ');";
	$query[17715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17714,'Isaiah',3,6,'When a man shall take hold of his brother of the house of his father, saying, Thou hast clothing, be thou our ruler, and let this ruin be under thy hand: ');";
	$query[17716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17715,'Isaiah',3,7,'In that day shall he swear, saying, I will not be an healer; for in my house is neither bread nor clothing: make me not a ruler of the people. ');";
	$query[17717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17716,'Isaiah',3,8,'For Jerusalem is ruined, and Judah is fallen: because their tongue and their doings are against the LORD, to provoke the eyes of his glory. ');";
	$query[17718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17717,'Isaiah',3,9,'The shew of their countenance doth witness against them; and they declare their sin as Sodom, they hide it not. Woe unto their soul! for they have rewarded evil unto themselves. ');";
	$query[17719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17718,'Isaiah',3,10,'Say ye to the righteous, that it shall be well with him: for they shall eat the fruit of their doings. ');";
	$query[17720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17719,'Isaiah',3,11,'Woe unto the wicked! it shall be ill with him: for the reward of his hands shall be given him. ');";
	$query[17721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17720,'Isaiah',3,12,'As for my people, children are their oppressors, and women rule over them. O my people, they which lead thee cause thee to err, and destroy the way of thy paths. ');";
	$query[17722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17721,'Isaiah',3,13,'The LORD standeth up to plead, and standeth to judge the people. ');";
	$query[17723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17722,'Isaiah',3,14,'The LORD will enter into judgment with the ancients of his people, and the princes thereof: for ye have eaten up the vineyard; the spoil of the poor is in your houses. ');";
	$query[17724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17723,'Isaiah',3,15,'What mean ye that ye beat my people to pieces, and grind the faces of the poor? saith the LORD GOD of hosts. ');";
	$query[17725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17724,'Isaiah',3,16,'Moreover the LORD saith, Because the daughters of Zion are haughty, and walk with stretched forth necks and wanton eyes, walking and mincing as they go, and making a tinkling with their feet: ');";
	$query[17726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17725,'Isaiah',3,17,'Therefore the LORD will smite with a scab the crown of the head of the daughters of Zion, and the LORD will discover their secret parts. ');";
	$query[17727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17726,'Isaiah',3,18,'In that day the Lord will take away the bravery of their tinkling ornaments about their feet, and their cauls, and their round tires like the moon, ');";
	$query[17728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17727,'Isaiah',3,19,'The chains, and the bracelets, and the mufflers, ');";
	$query[17729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17728,'Isaiah',3,20,'The bonnets, and the ornaments of the legs, and the headbands, and the tablets, and the earrings, ');";
	$query[17730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17729,'Isaiah',3,21,'The rings, and nose jewels, ');";
	$query[17731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17730,'Isaiah',3,22,'The changeable suits of apparel, and the mantles, and the wimples, and the crisping pins, ');";
	$query[17732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17731,'Isaiah',3,23,'The glasses, and the fine linen, and the hoods, and the vails. ');";
	$query[17733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17732,'Isaiah',3,24,'And it shall come to pass, that instead of sweet smell there shall be stink; and instead of a girdle a rent; and instead of well set hair baldness; and instead of a stomacher a girding of sackcloth; and burning instead of beauty. ');";
	$query[17734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17733,'Isaiah',3,25,'Thy men shall fall by the sword, and thy mighty in the war. ');";
	$query[17735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17734,'Isaiah',3,26,'And her gates shall lament and mourn; and she being desolate shall sit upon the ground. ');";
	$query[17736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17735,'Isaiah',4,1,'And in that day seven women shall take hold of one man, saying, We will eat our own bread, and wear our own apparel: only let us be called by thy name, to take away our reproach. ');";
	$query[17737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17736,'Isaiah',4,2,'In that day shall the branch of the LORD be beautiful and glorious, and the fruit of the earth shall be excellent and comely for them that are escaped of Israel. ');";
	$query[17738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17737,'Isaiah',4,3,'And it shall come to pass, that he that is left in Zion, and he that remaineth in Jerusalem, shall be called holy, even every one that is written among the living in Jerusalem: ');";
	$query[17739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17738,'Isaiah',4,4,'When the Lord shall have washed away the filth of the daughters of Zion, and shall have purged the blood of Jerusalem from the midst thereof by the spirit of judgment, and by the spirit of burning. ');";
	$query[17740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17739,'Isaiah',4,5,'And the LORD will create upon every dwelling place of mount Zion, and upon her assemblies, a cloud and smoke by day, and the shining of a flaming fire by night: for upon all the glory shall be a defence. ');";
	$query[17741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17740,'Isaiah',4,6,'And there shall be a tabernacle for a shadow in the daytime from the heat, and for a place of refuge, and for a covert from storm and from rain. ');";
	$query[17742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17741,'Isaiah',5,1,'Now will I sing to my wellbeloved a song of my beloved touching his vineyard. My wellbeloved hath a vineyard in a very fruitful hill: ');";
	$query[17743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17742,'Isaiah',5,2,'And he fenced it, and gathered out the stones thereof, and planted it with the choicest vine, and built a tower in the midst of it, and also made a winepress therein: and he looked that it should bring forth grapes, and it brought forth wild grapes. ');";
	$query[17744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17743,'Isaiah',5,3,'And now, O inhabitants of Jerusalem, and men of Judah, judge, I pray you, betwixt me and my vineyard. ');";
	$query[17745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17744,'Isaiah',5,4,'What could have been done more to my vineyard, that I have not done in it? wherefore, when I looked that it should bring forth grapes, brought it forth wild grapes? ');";
	$query[17746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17745,'Isaiah',5,5,'And now go to; I will tell you what I will do to my vineyard: I will take away the hedge thereof, and it shall be eaten up; and break down the wall thereof, and it shall be trodden down: ');";
	$query[17747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17746,'Isaiah',5,6,'And I will lay it waste: it shall not be pruned, nor digged; but there shall come up briers and thorns: I will also command the clouds that they rain no rain upon it. ');";
	$query[17748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17747,'Isaiah',5,7,'For the vineyard of the LORD of hosts is the house of Israel, and the men of Judah his pleasant plant: and he looked for judgment, but behold oppression; for righteousness, but behold a cry. ');";
	$query[17749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17748,'Isaiah',5,8,'Woe unto them that join house to house, that lay field to field, till there be no place, that they may be placed alone in the midst of the earth! ');";
	$query[17750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17749,'Isaiah',5,9,'In mine ears said the LORD of hosts, Of a truth many houses shall be desolate, even great and fair, without inhabitant. ');";
	$query[17751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17750,'Isaiah',5,10,'Yea, ten acres of vineyard shall yield one bath, and the seed of an homer shall yield an ephah. ');";
	$query[17752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17751,'Isaiah',5,11,'Woe unto them that rise up early in the morning, that they may follow strong drink; that continue until night, till wine inflame them! ');";
	$query[17753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17752,'Isaiah',5,12,'And the harp, and the viol, the tabret, and pipe, and wine, are in their feasts: but they regard not the work of the LORD, neither consider the operation of his hands. ');";
	$query[17754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17753,'Isaiah',5,13,'Therefore my people are gone into captivity, because they have no knowledge: and their honourable men are famished, and their multitude dried up with thirst. ');";
	$query[17755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17754,'Isaiah',5,14,'Therefore hell hath enlarged herself, and opened her mouth without measure: and their glory, and their multitude, and their pomp, and he that rejoiceth, shall descend into it. ');";
	$query[17756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17755,'Isaiah',5,15,'And the mean man shall be brought down, and the mighty man shall be humbled, and the eyes of the lofty shall be humbled: ');";
	$query[17757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17756,'Isaiah',5,16,'But the LORD of hosts shall be exalted in judgment, and God that is holy shall be sanctified in righteousness. ');";
	$query[17758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17757,'Isaiah',5,17,'Then shall the lambs feed after their manner, and the waste places of the fat ones shall strangers eat. ');";
	$query[17759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17758,'Isaiah',5,18,'Woe unto them that draw iniquity with cords of vanity, and sin as it were with a cart rope: ');";
	$query[17760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17759,'Isaiah',5,19,'That say, Let him make speed, and hasten his work, that we may see it: and let the counsel of the Holy One of Israel draw nigh and come, that we may know it! ');";
	$query[17761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17760,'Isaiah',5,20,'Woe unto them that call evil good, and good evil; that put darkness for light, and light for darkness; that put bitter for sweet, and sweet for bitter! ');";
	$query[17762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17761,'Isaiah',5,21,'Woe unto them that are wise in their own eyes, and prudent in their own sight! ');";
	$query[17763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17762,'Isaiah',5,22,'Woe unto them that are mighty to drink wine, and men of strength to mingle strong drink: ');";
	$query[17764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17763,'Isaiah',5,23,'Which justify the wicked for reward, and take away the righteousness of the righteous from him! ');";
	$query[17765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17764,'Isaiah',5,24,'Therefore as the fire devoureth the stubble, and the flame consumeth the chaff, so their root shall be as rottenness, and their blossom shall go up as dust: because they have cast away the law of the LORD of hosts, and despised the word of the Holy One of Israel. ');";
	$query[17766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17765,'Isaiah',5,25,'Therefore is the anger of the LORD kindled against his people, and he hath stretched forth his hand against them, and hath smitten them: and the hills did tremble, and their carcases were torn in the midst of the streets. For all this his anger is not turned away, but his hand is stretched out still. ');";
	$query[17767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17766,'Isaiah',5,26,'And he will lift up an ensign to the nations from far, and will hiss unto them from the end of the earth: and, behold, they shall come with speed swiftly: ');";
	$query[17768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17767,'Isaiah',5,27,'None shall be weary nor stumble among them; none shall slumber nor sleep; neither shall the girdle of their loins be loosed, nor the latchet of their shoes be broken: ');";
	$query[17769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17768,'Isaiah',5,28,'Whose arrows are sharp, and all their bows bent, their horses\' hoofs shall be counted like flint, and their wheels like a whirlwind: ');";
	$query[17770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17769,'Isaiah',5,29,'Their roaring shall be like a lion, they shall roar like young lions: yea, they shall roar, and lay hold of the prey, and shall carry it away safe, and none shall deliver it. ');";
	$query[17771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17770,'Isaiah',5,30,'And in that day they shall roar against them like the roaring of the sea: and if one look unto the land, behold darkness and sorrow, and the light is darkened in the heavens thereof. ');";
	$query[17772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17771,'Isaiah',6,1,'In the year that king Uzziah died I saw also the Lord sitting upon a throne, high and lifted up, and his train filled the temple. ');";
	$query[17773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17772,'Isaiah',6,2,'Above it stood the seraphims: each one had six wings; with twain he covered his face, and with twain he covered his feet, and with twain he did fly. ');";
	$query[17774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17773,'Isaiah',6,3,'And one cried unto another, and said, Holy, holy, holy, is the LORD of hosts: the whole earth is full of his glory. ');";
	$query[17775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17774,'Isaiah',6,4,'And the posts of the door moved at the voice of him that cried, and the house was filled with smoke. ');";
	$query[17776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17775,'Isaiah',6,5,'Then said I, Woe is me! for I am undone; because I am a man of unclean lips, and I dwell in the midst of a people of unclean lips: for mine eyes have seen the King, the LORD of hosts. ');";
	$query[17777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17776,'Isaiah',6,6,'Then flew one of the seraphims unto me, having a live coal in his hand, which he had taken with the tongs from off the altar: ');";
	$query[17778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17777,'Isaiah',6,7,'And he laid it upon my mouth, and said, Lo, this hath touched thy lips; and thine iniquity is taken away, and thy sin purged. ');";
	$query[17779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17778,'Isaiah',6,8,'Also I heard the voice of the Lord, saying, Whom shall I send, and who will go for us? Then said I, Here am I; send me. ');";
	$query[17780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17779,'Isaiah',6,9,'And he said, Go, and tell this people, Hear ye indeed, but understand not; and see ye indeed, but perceive not. ');";
	$query[17781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17780,'Isaiah',6,10,'Make the heart of this people fat, and make their ears heavy, and shut their eyes; lest they see with their eyes, and hear with their ears, and understand with their heart, and convert, and be healed. ');";
	$query[17782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17781,'Isaiah',6,11,'Then said I, Lord, how long? And he answered, Until the cities be wasted without inhabitant, and the houses without man, and the land be utterly desolate, ');";
	$query[17783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17782,'Isaiah',6,12,'And the LORD have removed men far away, and there be a great forsaking in the midst of the land. ');";
	$query[17784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17783,'Isaiah',6,13,'But yet in it shall be a tenth, and it shall return, and shall be eaten: as a teil tree, and as an oak, whose substance is in them, when they cast their leaves: so the holy seed shall be the substance thereof. ');";
	$query[17785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17784,'Isaiah',7,1,'And it came to pass in the days of Ahaz the son of Jotham, the son of Uzziah, king of Judah, that Rezin the king of Syria, and Pekah the son of Remaliah, king of Israel, went up toward Jerusalem to war against it, but could not prevail against it. ');";
	$query[17786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17785,'Isaiah',7,2,'And it was told the house of David, saying, Syria is confederate with Ephraim. And his heart was moved, and the heart of his people, as the trees of the wood are moved with the wind. ');";
	$query[17787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17786,'Isaiah',7,3,'Then said the LORD unto Isaiah, Go forth now to meet Ahaz, thou, and Shear-jashub thy son, at the end of the conduit of the upper pool in the highway of the fuller\'s field; ');";
	$query[17788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17787,'Isaiah',7,4,'And say unto him, Take heed, and be quiet; fear not, neither be fainthearted for the two tails of these smoking firebrands, for the fierce anger of Rezin with Syria, and of the son of Remaliah. ');";
	$query[17789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17788,'Isaiah',7,5,'Because Syria, Ephraim, and the son of Remaliah, have taken evil counsel against thee, saying, ');";
	$query[17790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17789,'Isaiah',7,6,'Let us go up against Judah, and vex it, and let us make a breach therein for us, and set a king in the midst of it, even the son of Tabeal: ');";
	$query[17791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17790,'Isaiah',7,7,'Thus saith the Lord GOD, It shall not stand, neither shall it come to pass. ');";
	$query[17792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17791,'Isaiah',7,8,'For the head of Syria is Damascus, and the head of Damascus is Rezin; and within threescore and five years shall Ephraim be broken, that it be not a people. ');";
	$query[17793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17792,'Isaiah',7,9,'And the head of Ephraim is Samaria, and the head of Samaria is Remaliah\'s son. If ye will not believe, surely ye shall not be established. ');";
	$query[17794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17793,'Isaiah',7,10,'Moreover the LORD spake again unto Ahaz, saying, ');";
	$query[17795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17794,'Isaiah',7,11,'Ask thee a sign of the LORD thy God; ask it either in the depth, or in the height above. ');";
	$query[17796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17795,'Isaiah',7,12,'But Ahaz said, I will not ask, neither will I tempt the LORD. ');";
	$query[17797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17796,'Isaiah',7,13,'And he said, Hear ye now, O house of David; Is it a small thing for you to weary men, but will ye weary my God also? ');";
	$query[17798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17797,'Isaiah',7,14,'Therefore the Lord himself shall give you a sign; Behold, a virgin shall conceive, and bear a son, and shall call his name Immanuel. ');";
	$query[17799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17798,'Isaiah',7,15,'Butter and honey shall he eat, that he may know to refuse the evil, and choose the good. ');";
	$query[17800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17799,'Isaiah',7,16,'For before the child shall know to refuse the evil, and choose the good, the land that thou abhorrest shall be forsaken of both her kings. ');";
	$query[17801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17800,'Isaiah',7,17,'The LORD shall bring upon thee, and upon thy people, and upon thy father\'s house, days that have not come, from the day that Ephraim departed from Judah; even the king of Assyria. ');";
	$query[17802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17801,'Isaiah',7,18,'And it shall come to pass in that day, that the LORD shall hiss for the fly that is in the uttermost part of the rivers of Egypt, and for the bee that is in the land of Assyria. ');";
	$query[17803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17802,'Isaiah',7,19,'And they shall come, and shall rest all of them in the desolate valleys, and in the holes of the rocks, and upon all thorns, and upon all bushes. ');";
	$query[17804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17803,'Isaiah',7,20,'In the same day shall the Lord shave with a rasor that is hired, namely, by them beyond the river, by the king of Assyria, the head, and the hair of the feet: and it shall also consume the beard. ');";
	$query[17805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17804,'Isaiah',7,21,'And it shall come to pass in that day, that a man shall nourish a young cow, and two sheep; ');";
	$query[17806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17805,'Isaiah',7,22,'And it shall come to pass, for the abundance of milk that they shall give he shall eat butter: for butter and honey shall every one eat that is left in the land. ');";
	$query[17807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17806,'Isaiah',7,23,'And it shall come to pass in that day, that every place shall be, where there were a thousand vines at a thousand silverlings, it shall even be for briers and thorns. ');";
	$query[17808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17807,'Isaiah',7,24,'With arrows and with bows shall men come thither; because all the land shall become briers and thorns. ');";
	$query[17809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17808,'Isaiah',7,25,'And on all hills that shall be digged with the mattock, there shall not come thither the fear of briers and thorns: but it shall be for the sending forth of oxen, and for the treading of lesser cattle. ');";
	$query[17810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17809,'Isaiah',8,1,'Moreover the LORD said unto me, Take thee a great roll, and write in it with a man\'s pen concerning Maher-shalal-hash-baz. ');";
	$query[17811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17810,'Isaiah',8,2,'And I took unto me faithful witnesses to record, Uriah the priest, and Zechariah the son of Jeberechiah. ');";
	$query[17812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17811,'Isaiah',8,3,'And I went unto the prophetess; and she conceived, and bare a son. Then said the LORD to me, Call his name Maher-shalal-hash-baz. ');";
	$query[17813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17812,'Isaiah',8,4,'For before the child shall have knowledge to cry, My father, and my mother, the riches of Damascus and the spoil of Samaria shall be taken away before the king of Assyria. ');";
	$query[17814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17813,'Isaiah',8,5,'The LORD spake also unto me again, saying, ');";
	$query[17815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17814,'Isaiah',8,6,'Forasmuch as this people refuseth the waters of Shiloah that go softly, and rejoice in Rezin and Remaliah\'s son; ');";
	$query[17816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17815,'Isaiah',8,7,'Now therefore, behold, the Lord bringeth up upon them the waters of the river, strong and many, even the king of Assyria, and all his glory: and he shall come up over all his channels, and go over all his banks: ');";
	$query[17817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17816,'Isaiah',8,8,'And he shall pass through Judah; he shall overflow and go over, he shall reach even to the neck; and the stretching out of his wings shall fill the breadth of thy land, O Immanuel. ');";
	$query[17818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17817,'Isaiah',8,9,'Associate yourselves, O ye people, and ye shall be broken in pieces; and give ear, all ye of far countries: gird yourselves, and ye shall be broken in pieces; gird yourselves, and ye shall be broken in pieces. ');";
	$query[17819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17818,'Isaiah',8,10,'Take counsel together, and it shall come to nought; speak the word, and it shall not stand: for God is with us. ');";
	$query[17820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17819,'Isaiah',8,11,'For the LORD spake thus to me with a strong hand, and instructed me that I should not walk in the way of this people, saying, ');";
	$query[17821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17820,'Isaiah',8,12,'Say ye not, A confederacy, to all them to whom this people shall say, A confederacy; neither fear ye their fear, nor be afraid. ');";
	$query[17822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17821,'Isaiah',8,13,'Sanctify the LORD of hosts himself; and let him be your fear, and let him be your dread. ');";
	$query[17823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17822,'Isaiah',8,14,'And he shall be for a sanctuary; but for a stone of stumbling and for a rock of offence to both the houses of Israel, for a gin and for a snare to the inhabitants of Jerusalem. ');";
	$query[17824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17823,'Isaiah',8,15,'And many among them shall stumble, and fall, and be broken, and be snared, and be taken. ');";
	$query[17825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17824,'Isaiah',8,16,'Bind up the testimony, seal the law among my disciples. ');";
	$query[17826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17825,'Isaiah',8,17,'And I will wait upon the LORD, that hideth his face from the house of Jacob, and I will look for him. ');";
	$query[17827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17826,'Isaiah',8,18,'Behold, I and the children whom the LORD hath given me are for signs and for wonders in Israel from the LORD of hosts, which dwelleth in mount Zion. ');";
	$query[17828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17827,'Isaiah',8,19,'And when they shall say unto you, Seek unto them that have familiar spirits, and unto wizards that peep, and that mutter: should not a people seek unto their God? for the living to the dead? ');";
	$query[17829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17828,'Isaiah',8,20,'To the law and to the testimony: if they speak not according to this word, it is because there is no light in them. ');";
	$query[17830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17829,'Isaiah',8,21,'And they shall pass through it, hardly bestead and hungry: and it shall come to pass, that when they shall be hungry, they shall fret themselves, and curse their king and their God, and look upward. ');";
	$query[17831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17830,'Isaiah',8,22,'And they shall look unto the earth; and behold trouble and darkness, dimness of anguish; and they shall be driven to darkness. ');";
	$query[17832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17831,'Isaiah',9,1,'Nevertheless the dimness shall not be such as was in her vexation, when at the first he lightly afflicted the land of Zebulun and the land of Naphtali, and afterward did more grievously afflict her by the way of the sea, beyond Jordan, in Galilee of the nations. ');";
	$query[17833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17832,'Isaiah',9,2,'The people that walked in darkness have seen a great light: they that dwell in the land of the shadow of death, upon them hath the light shined. ');";
	$query[17834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17833,'Isaiah',9,3,'Thou hast multiplied the nation, and not increased the joy: they joy before thee according to the joy in harvest, and as men rejoice when they divide the spoil. ');";
	$query[17835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17834,'Isaiah',9,4,'For thou hast broken the yoke of his burden, and the staff of his shoulder, the rod of his oppressor, as in the day of Midian. ');";
	$query[17836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17835,'Isaiah',9,5,'For every battle of the warrior is with confused noise, and garments rolled in blood; but this shall be with burning and fuel of fire. ');";
	$query[17837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17836,'Isaiah',9,6,'For unto us a child is born, unto us a son is given: and the government shall be upon his shoulder: and his name shall be called Wonderful, Counseller, The mighty God, The everlasting Father, The Prince of Peace. ');";
	$query[17838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17837,'Isaiah',9,7,'Of the increase of his government and peace there shall be no end, upon the throne of David, and upon his kingdom, to order it, and to establish it with judgment and with justice from henceforth even for ever. The zeal of the LORD of hosts will perform this. ');";
	$query[17839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17838,'Isaiah',9,8,'The Lord sent a word into Jacob, and it hath lighted upon Israel. ');";
	$query[17840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17839,'Isaiah',9,9,'And all the people shall know, even Ephraim and the inhabitant of Samaria, that say in the pride and stoutness of heart, ');";
	$query[17841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17840,'Isaiah',9,10,'The bricks are fallen down, but we will build with hewn stones: the sycomores are cut down, but we will change them into cedars. ');";
	$query[17842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17841,'Isaiah',9,11,'Therefore the LORD shall set up the adversaries of Rezin against him, and join his enemies together; ');";
	$query[17843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17842,'Isaiah',9,12,'The Syrians before, and the Philistines behind; and they shall devour Israel with open mouth. For all this his anger is not turned away, but his hand is stretched out still. ');";
	$query[17844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17843,'Isaiah',9,13,'For the people turneth not unto him that smiteth them, neither do they seek the LORD of hosts. ');";
	$query[17845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17844,'Isaiah',9,14,'Therefore the LORD will cut off from Israel head and tail, branch and rush, in one day. ');";
	$query[17846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17845,'Isaiah',9,15,'The ancient and honourable, he is the head; and the prophet that teacheth lies, he is the tail. ');";
	$query[17847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17846,'Isaiah',9,16,'For the leaders of this people cause them to err; and they that are led of them are destroyed. ');";
	$query[17848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17847,'Isaiah',9,17,'Therefore the Lord shall have no joy in their young men, neither shall have mercy on their fatherless and widows: for every one is an hypocrite and an evildoer, and every mouth speaketh folly. For all this his anger is not turned away, but his hand is stretched out still. ');";
	$query[17849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17848,'Isaiah',9,18,'For wickedness burneth as the fire: it shall devour the briers and thorns, and shall kindle in the thickets of the forest, and they shall mount up like the lifting up of smoke. ');";
	$query[17850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17849,'Isaiah',9,19,'Through the wrath of the LORD of hosts is the land darkened, and the people shall be as the fuel of the fire: no man shall spare his brother. ');";
	$query[17851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17850,'Isaiah',9,20,'And he shall snatch on the right hand, and be hungry; and he shall eat on the left hand, and they shall not be satisfied: they shall eat every man the flesh of his own arm: ');";
	$query[17852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17851,'Isaiah',9,21,'Manasseh, Ephraim; and Ephraim, Manasseh: and they together shall be against Judah. For all this his anger is not turned away, but his hand is stretched out still. ');";
	$query[17853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17852,'Isaiah',10,1,'Woe unto them that decree unrighteous decrees, and that write grievousness which they have prescribed; ');";
	$query[17854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17853,'Isaiah',10,2,'To turn aside the needy from judgment, and to take away the right from the poor of my people, that widows may be their prey, and that they may rob the fatherless! ');";
	$query[17855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17854,'Isaiah',10,3,'And what will ye do in the day of visitation, and in the desolation which shall come from far? to whom will ye flee for help? and where will ye leave your glory? ');";
	$query[17856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17855,'Isaiah',10,4,'Without me they shall bow down under the prisoners, and they shall fall under the slain. For all this his anger is not turned away, but his hand is stretched out still. ');";
	$query[17857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17856,'Isaiah',10,5,'O Assyrian, the rod of mine anger, and the staff in their hand is mine indignation. ');";
	$query[17858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17857,'Isaiah',10,6,'I will send him against an hypocritical nation, and against the people of my wrath will I give him a charge, to take the spoil, and to take the prey, and to tread them down like the mire of the streets. ');";
	$query[17859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17858,'Isaiah',10,7,'Howbeit he meaneth not so, neither doth his heart think so; but it is in his heart to destroy and cut off nations not a few. ');";
	$query[17860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17859,'Isaiah',10,8,'For he saith, Are not my princes altogether kings? ');";
	$query[17861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17860,'Isaiah',10,9,'Is not Calno as Carchemish? is not Hamath as Arpad? is not Samaria as Damascus? ');";
	$query[17862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17861,'Isaiah',10,10,'As my hand hath found the kingdoms of the idols, and whose graven images did excel them of Jerusalem and of Samaria; ');";
	$query[17863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17862,'Isaiah',10,11,'Shall I not, as I have done unto Samaria and her idols, so do to Jerusalem and her idols? ');";
	$query[17864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17863,'Isaiah',10,12,'Wherefore it shall come to pass, that when the Lord hath performed his whole work upon mount Zion and on Jerusalem, I will punish the fruit of the stout heart of the king of Assyria, and the glory of his high looks. ');";
	$query[17865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17864,'Isaiah',10,13,'For he saith, By the strength of my hand I have done it, and by my wisdom; for I am prudent: and I have removed the bounds of the people, and have robbed their treasures, and I have put down the inhabitants like a valiant man: ');";
	$query[17866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17865,'Isaiah',10,14,'And my hand hath found as a nest the riches of the people: and as one gathereth eggs that are left, have I gathered all the earth; and there was none that moved the wing, or opened the mouth, or peeped. ');";
	$query[17867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17866,'Isaiah',10,15,'Shall the axe boast itself against him that heweth therewith? or shall the saw magnify itself against him that shaketh it? as if the rod should shake itself against them that lift it up, or as if the staff should lift up itself, as if it were no wood. ');";
	$query[17868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17867,'Isaiah',10,16,'Therefore shall the Lord, the Lord of hosts, send among his fat ones leanness; and under his glory he shall kindle a burning like the burning of a fire. ');";
	$query[17869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17868,'Isaiah',10,17,'And the light of Israel shall be for a fire, and his Holy One for a flame: and it shall burn and devour his thorns and his briers in one day; ');";
	$query[17870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17869,'Isaiah',10,18,'And shall consume the glory of his forest, and of his fruitful field, both soul and body: and they shall be as when a standardbearer fainteth. ');";
	$query[17871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17870,'Isaiah',10,19,'And the rest of the trees of his forest shall be few, that a child may write them. ');";
	$query[17872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17871,'Isaiah',10,20,'And it shall come to pass in that day, that the remnant of Israel, and such as are escaped of the house of Jacob, shall no more again stay upon him that smote them; but shall stay upon the LORD, the Holy One of Israel, in truth. ');";
	$query[17873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17872,'Isaiah',10,21,'The remnant shall return, even the remnant of Jacob, unto the mighty God. ');";
	$query[17874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17873,'Isaiah',10,22,'For though thy people Israel be as the sand of the sea, yet a remnant of them shall return: the consumption decreed shall overflow with righteousness. ');";
	$query[17875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17874,'Isaiah',10,23,'For the Lord GOD of hosts shall make a consumption, even determined, in the midst of all the land. ');";
	$query[17876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17875,'Isaiah',10,24,'Therefore thus saith the Lord GOD of hosts, O my people that dwellest in Zion, be not afraid of the Assyrian: he shall smite thee with a rod, and shall lift up his staff against thee, after the manner of Egypt. ');";
	$query[17877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17876,'Isaiah',10,25,'For yet a very little while, and the indignation shall cease, and mine anger in their destruction. ');";
	$query[17878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17877,'Isaiah',10,26,'And the LORD of hosts shall stir up a scourge for him according to the slaughter of Midian at the rock of Oreb: and as his rod was upon the sea, so shall he lift it up after the manner of Egypt. ');";
	$query[17879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17878,'Isaiah',10,27,'And it shall come to pass in that day, that his burden shall be taken away from off thy shoulder, and his yoke from off thy neck, and the yoke shall be destroyed because of the anointing. ');";
	$query[17880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17879,'Isaiah',10,28,'He is come to Aiath, he is passed to Migron; at Michmash he hath laid up his carriages: ');";
	$query[17881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17880,'Isaiah',10,29,'They are gone over the passage: they have taken up their lodging at Geba; Ramah is afraid; Gibeah of Saul is fled. ');";
	$query[17882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17881,'Isaiah',10,30,'Lift up thy voice, O daughter of Gallim: cause it to be heard unto Laish, O poor Anathoth. ');";
	$query[17883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17882,'Isaiah',10,31,'Madmenah is removed; the inhabitants of Gebim gather themselves to flee. ');";
	$query[17884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17883,'Isaiah',10,32,'As yet shall he remain at Nob that day: he shall shake his hand against the mount of the daughter of Zion, the hill of Jerusalem. ');";
	$query[17885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17884,'Isaiah',10,33,'Behold, the Lord, the LORD of hosts, shall lop the bough with terror: and the high ones of stature shall be hewn down, and the haughty shall be humbled. ');";
	$query[17886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17885,'Isaiah',10,34,'And he shall cut down the thickets of the forest with iron, and Lebanon shall fall by a mighty one. ');";
	$query[17887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17886,'Isaiah',11,1,'And there shall come forth a rod out of the stem of Jesse, and a Branch shall grow out of his roots: ');";
	$query[17888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17887,'Isaiah',11,2,'And the spirit of the LORD shall rest upon him, the spirit of wisdom and understanding, the spirit of counsel and might, the spirit of knowledge and of the fear of the LORD; ');";
	$query[17889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17888,'Isaiah',11,3,'And shall make him of quick understanding in the fear of the LORD: and he shall not judge after the sight of his eyes, neither reprove after the hearing of his ears: ');";
	$query[17890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17889,'Isaiah',11,4,'But with righteousness shall he judge the poor, and reprove with equity for the meek of the earth: and he shall smite the earth with the rod of his mouth, and with the breath of his lips shall he slay the wicked. ');";
	$query[17891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17890,'Isaiah',11,5,'And righteousness shall be the girdle of his loins, and faithfulness the girdle of his reins. ');";
	$query[17892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17891,'Isaiah',11,6,'The wolf also shall dwell with the lamb, and the leopard shall lie down with the kid; and the calf and the young lion and the fatling together; and a little child shall lead them. ');";
	$query[17893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17892,'Isaiah',11,7,'And the cow and the bear shall feed; their young ones shall lie down together: and the lion shall eat straw like the ox. ');";
	$query[17894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17893,'Isaiah',11,8,'And the sucking child shall play on the hole of the asp, and the weaned child shall put his hand on the cockatrice\' den. ');";
	$query[17895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17894,'Isaiah',11,9,'They shall not hurt nor destroy in all my holy mountain: for the earth shall be full of the knowledge of the LORD, as the waters cover the sea. ');";
	$query[17896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17895,'Isaiah',11,10,'And in that day there shall be a root of Jesse, which shall stand for an ensign of the people; to it shall the Gentiles seek: and his rest shall be glorious. ');";
	$query[17897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17896,'Isaiah',11,11,'And it shall come to pass in that day, that the Lord shall set his hand again the second time to recover the remnant of his people, which shall be left, from Assyria, and from Egypt, and from Pathros, and from Cush, and from Elam, and from Shinar, and from Hamath, and from the islands of the sea. ');";
	$query[17898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17897,'Isaiah',11,12,'And he shall set up an ensign for the nations, and shall assemble the outcasts of Israel, and gather together the dispersed of Judah from the four corners of the earth. ');";
	$query[17899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17898,'Isaiah',11,13,'The envy also of Ephraim shall depart, and the adversaries of Judah shall be cut off: Ephraim shall not envy Judah, and Judah shall not vex Ephraim. ');";
	$query[17900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17899,'Isaiah',11,14,'But they shall fly upon the shoulders of the Philistines toward the west; they shall spoil them of the east together: they shall lay their hand upon Edom and Moab; and the children of Ammon shall obey them. ');";
	$query[17901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17900,'Isaiah',11,15,'And the LORD shall utterly destroy the tongue of the Egyptian sea; and with his mighty wind shall he shake his hand over the river, and shall smite it in the seven streams, and make men go over dryshod. ');";
	$query[17902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17901,'Isaiah',11,16,'And there shall be an highway for the remnant of his people, which shall be left, from Assyria; like as it was to Israel in the day that he came up out of the land of Egypt. ');";
	$query[17903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17902,'Isaiah',12,1,'And in that day thou shalt say, O LORD, I will praise thee: though thou wast angry with me, thine anger is turned away, and thou comfortedst me. ');";
	$query[17904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17903,'Isaiah',12,2,'Behold, God is my salvation; I will trust, and not be afraid: for the LORD JEHOVAH is my strength and my song; he also is become my salvation. ');";
	$query[17905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17904,'Isaiah',12,3,'Therefore with joy shall ye draw water out of the wells of salvation. ');";
	$query[17906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17905,'Isaiah',12,4,'And in that day shall ye say, Praise the LORD, call upon his name, declare his doings among the people, make mention that his name is exalted. ');";
	$query[17907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17906,'Isaiah',12,5,'Sing unto the LORD; for he hath done excellent things: this is known in all the earth. ');";
	$query[17908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17907,'Isaiah',12,6,'Cry out and shout, thou inhabitant of Zion: for great is the Holy One of Israel in the midst of thee. ');";
	$query[17909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17908,'Isaiah',13,1,'The burden of Babylon, which Isaiah the son of Amoz did see. ');";
	$query[17910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17909,'Isaiah',13,2,'Lift ye up a banner upon the high mountain, exalt the voice unto them, shake the hand, that they may go into the gates of the nobles. ');";
	$query[17911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17910,'Isaiah',13,3,'I have commanded my sanctified ones, I have also called my mighty ones for mine anger, even them that rejoice in my highness. ');";
	$query[17912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17911,'Isaiah',13,4,'The noise of a multitude in the mountains, like as of a great people; a tumultuous noise of the kingdoms of nations gathered together: the LORD of hosts mustereth the host of the battle. ');";
	$query[17913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17912,'Isaiah',13,5,'They come from a far country, from the end of heaven, even the LORD, and the weapons of his indignation, to destroy the whole land. ');";
	$query[17914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17913,'Isaiah',13,6,'Howl ye; for the day of the LORD is at hand; it shall come as a destruction from the Almighty. ');";
	$query[17915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17914,'Isaiah',13,7,'Therefore shall all hands be faint, and every man\'s heart shall melt: ');";
	$query[17916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17915,'Isaiah',13,8,'And they shall be afraid: pangs and sorrows shall take hold of them; they shall be in pain as a woman that travaileth: they shall be amazed one at another; their faces shall be as flames. ');";
	$query[17917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17916,'Isaiah',13,9,'Behold, the day of the LORD cometh, cruel both with wrath and fierce anger, to lay the land desolate: and he shall destroy the sinners thereof out of it. ');";
	$query[17918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17917,'Isaiah',13,10,'For the stars of heaven and the constellations thereof shall not give their light: the sun shall be darkened in his going forth, and the moon shall not cause her light to shine. ');";
	$query[17919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17918,'Isaiah',13,11,'And I will punish the world for their evil, and the wicked for their iniquity; and I will cause the arrogancy of the proud to cease, and will lay low the haughtiness of the terrible. ');";
	$query[17920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17919,'Isaiah',13,12,'I will make a man more precious than fine gold; even a man than the golden wedge of Ophir. ');";
	$query[17921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17920,'Isaiah',13,13,'Therefore I will shake the heavens, and the earth shall remove out of her place, in the wrath of the LORD of hosts, and in the day of his fierce anger. ');";
	$query[17922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17921,'Isaiah',13,14,'And it shall be as the chased roe, and as a sheep that no man taketh up: they shall every man turn to his own people, and flee every one into his own land. ');";
	$query[17923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17922,'Isaiah',13,15,'Every one that is found shall be thrust through; and every one that is joined unto them shall fall by the sword. ');";
	$query[17924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17923,'Isaiah',13,16,'Their children also shall be dashed to pieces before their eyes; their houses shall be spoiled, and their wives ravished. ');";
	$query[17925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17924,'Isaiah',13,17,'Behold, I will stir up the Medes against them, which shall not regard silver; and as for gold, they shall not delight in it. ');";
	$query[17926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17925,'Isaiah',13,18,'Their bows also shall dash the young men to pieces; and they shall have no pity on the fruit of the womb; their eye shall not spare children. ');";
	$query[17927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17926,'Isaiah',13,19,'And Babylon, the glory of kingdoms, the beauty of the Chaldees\' excellency, shall be as when God overthrew Sodom and Gomorrah. ');";
	$query[17928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17927,'Isaiah',13,20,'It shall never be inhabited, neither shall it be dwelt in from generation to generation: neither shall the Arabian pitch tent there; neither shall the shepherds make their fold there. ');";
	$query[17929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17928,'Isaiah',13,21,'But wild beasts of the desert shall lie there; and their houses shall be full of doleful creatures; and owls shall dwell there, and satyrs shall dance there. ');";
	$query[17930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17929,'Isaiah',13,22,'And the wild beasts of the islands shall cry in their desolate houses, and dragons in their pleasant palaces: and her time is near to come, and her days shall not be prolonged. ');";
	$query[17931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17930,'Isaiah',14,1,'For the LORD will have mercy on Jacob, and will yet choose Israel, and set them in their own land: and the strangers shall be joined with them, and they shall cleave to the house of Jacob. ');";
	$query[17932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17931,'Isaiah',14,2,'And the people shall take them, and bring them to their place: and the house of Israel shall possess them in the land of the LORD for servants and handmaids: and they shall take them captives, whose captives they were; and they shall rule over their oppressors. ');";
	$query[17933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17932,'Isaiah',14,3,'And it shall come to pass in the day that the LORD shall give thee rest from thy sorrow, and from thy fear, and from the hard bondage wherein thou wast made to serve, ');";
	$query[17934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17933,'Isaiah',14,4,'That thou shalt take up this proverb against the king of Babylon, and say, How hath the oppressor ceased! the golden city ceased! ');";
	$query[17935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17934,'Isaiah',14,5,'The LORD hath broken the staff of the wicked, and the sceptre of the rulers. ');";
	$query[17936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17935,'Isaiah',14,6,'He who smote the people in wrath with a continual stroke, he that ruled the nations in anger, is persecuted, and none hindereth. ');";
	$query[17937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17936,'Isaiah',14,7,'The whole earth is at rest, and is quiet: they break forth into singing. ');";
	$query[17938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17937,'Isaiah',14,8,'Yea, the fir trees rejoice at thee, and the cedars of Lebanon, saying, Since thou art laid down, no feller is come up against us. ');";
	$query[17939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17938,'Isaiah',14,9,'Hell from beneath is moved for thee to meet thee at thy coming: it stirreth up the dead for thee, even all the chief ones of the earth; it hath raised up from their thrones all the kings of the nations. ');";
	$query[17940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17939,'Isaiah',14,10,'All they shall speak and say unto thee, Art thou also become weak as we? art thou become like unto us? ');";
	$query[17941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17940,'Isaiah',14,11,'Thy pomp is brought down to the grave, and the noise of thy viols: the worm is spread under thee, and the worms cover thee. ');";
	$query[17942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17941,'Isaiah',14,12,'How art thou fallen from heaven, O Lucifer, son of the morning! how art thou cut down to the ground, which didst weaken the nations! ');";
	$query[17943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17942,'Isaiah',14,13,'For thou hast said in thine heart, I will ascend into heaven, I will exalt my throne above the stars of God: I will sit also upon the mount of the congregation, in the sides of the north: ');";
	$query[17944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17943,'Isaiah',14,14,'I will ascend above the heights of the clouds; I will be like the most High. ');";
	$query[17945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17944,'Isaiah',14,15,'Yet thou shalt be brought down to hell, to the sides of the pit. ');";
	$query[17946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17945,'Isaiah',14,16,'They that see thee shall narrowly look upon thee, and consider thee, saying, Is this the man that made the earth to tremble, that did shake kingdoms; ');";
	$query[17947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17946,'Isaiah',14,17,'That made the world as a wilderness, and destroyed the cities thereof; that opened not the house of his prisoners? ');";
	$query[17948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17947,'Isaiah',14,18,'All the kings of the nations, even all of them, lie in glory, every one in his own house. ');";
	$query[17949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17948,'Isaiah',14,19,'But thou art cast out of thy grave like an abominable branch, and as the raiment of those that are slain, thrust through with a sword, that go down to the stones of the pit; as a carcase trodden under feet. ');";
	$query[17950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17949,'Isaiah',14,20,'Thou shalt not be joined with them in burial, because thou hast destroyed thy land, and slain thy people: the seed of evildoers shall never be renowned. ');";
	$query[17951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17950,'Isaiah',14,21,'Prepare slaughter for his children for the iniquity of their fathers; that they do not rise, nor possess the land, nor fill the face of the world with cities. ');";
	$query[17952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17951,'Isaiah',14,22,'For I will rise up against them, saith the LORD of hosts, and cut off from Babylon the name, and remnant, and son, and nephew, saith the LORD. ');";
	$query[17953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17952,'Isaiah',14,23,'I will also make it a possession for the bittern, and pools of water: and I will sweep it with the besom of destruction, saith the LORD of hosts. ');";
	$query[17954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17953,'Isaiah',14,24,'The LORD of hosts hath sworn, saying, Surely as I have thought, so shall it come to pass; and as I have purposed, so shall it stand: ');";
	$query[17955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17954,'Isaiah',14,25,'That I will break the Assyrian in my land, and upon my mountains tread him under foot: then shall his yoke depart from off them, and his burden depart from off their shoulders. ');";
	$query[17956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17955,'Isaiah',14,26,'This is the purpose that is purposed upon the whole earth: and this is the hand that is stretched out upon all the nations. ');";
	$query[17957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17956,'Isaiah',14,27,'For the LORD of hosts hath purposed, and who shall disannul it? and his hand is stretched out, and who shall turn it back? ');";
	$query[17958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17957,'Isaiah',14,28,'In the year that king Ahaz died was this burden. ');";
	$query[17959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17958,'Isaiah',14,29,'Rejoice not thou, whole Palestina, because the rod of him that smote thee is broken: for out of the serpent\'s root shall come forth a cockatrice, and his fruit shall be a fiery flying serpent. ');";
	$query[17960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17959,'Isaiah',14,30,'And the firstborn of the poor shall feed, and the needy shall lie down in safety: and I will kill thy root with famine, and he shall slay thy remnant. ');";
	$query[17961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17960,'Isaiah',14,31,'Howl, O gate; cry, O city; thou, whole Palestina, art dissolved: for there shall come from the north a smoke, and none shall be alone in his appointed times. ');";
	$query[17962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17961,'Isaiah',14,32,'What shall one then answer the messengers of the nation? That the LORD hath founded Zion, and the poor of his people shall trust in it. ');";
	$query[17963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17962,'Isaiah',15,1,'The burden of Moab. Because in the night Ar of Moab is laid waste, and brought to silence; because in the night Kir of Moab is laid waste, and brought to silence; ');";
	$query[17964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17963,'Isaiah',15,2,'He is gone up to Bajith, and to Dibon, the high places, to weep: Moab shall howl over Nebo, and over Medeba: on all their heads shall be baldness, and every beard cut off. ');";
	$query[17965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17964,'Isaiah',15,3,'In their streets they shall gird themselves with sackcloth: on the tops of their houses, and in their streets, every one shall howl, weeping abundantly. ');";
	$query[17966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17965,'Isaiah',15,4,'And Heshbon shall cry, and Elealeh: their voice shall be heard even unto Jahaz: therefore the armed soldiers of Moab shall cry out; his life shall be grievous unto him. ');";
	$query[17967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17966,'Isaiah',15,5,'My heart shall cry out for Moab; his fugitives shall flee unto Zoar, an heifer of three years old: for by the mounting up of Luhith with weeping shall they go it up; for in the way of Horonaim they shall raise up a cry of destruction. ');";
	$query[17968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17967,'Isaiah',15,6,'For the waters of Nimrim shall be desolate: for the hay is withered away, the grass faileth, there is no green thing. ');";
	$query[17969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17968,'Isaiah',15,7,'Therefore the abundance they have gotten, and that which they have laid up, shall they carry away to the brook of the willows. ');";
	$query[17970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17969,'Isaiah',15,8,'For the cry is gone round about the borders of Moab; the howling thereof unto Eglaim, and the howling thereof unto Beer-elim. ');";
	$query[17971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17970,'Isaiah',15,9,'For the waters of Dimon shall be full of blood: for I will bring more upon Dimon, lions upon him that escapeth of Moab, and upon the remnant of the land. ');";
	$query[17972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17971,'Isaiah',16,1,'Send ye the lamb to the ruler of the land from Sela to the wilderness, unto the mount of the daughter of Zion. ');";
	$query[17973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17972,'Isaiah',16,2,'For it shall be, that, as a wandering bird cast out of the nest, so the daughters of Moab shall be at the fords of Arnon. ');";
	$query[17974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17973,'Isaiah',16,3,'Take counsel, execute judgment; make thy shadow as the night in the midst of the noonday; hide the outcasts; bewray not him that wandereth. ');";
	$query[17975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17974,'Isaiah',16,4,'Let mine outcasts dwell with thee, Moab; be thou a covert to them from the face of the spoiler: for the extortioner is at an end, the spoiler ceaseth, the oppressors are consumed out of the land. ');";
	$query[17976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17975,'Isaiah',16,5,'And in mercy shall the throne be established: and he shall sit upon it in truth in the tabernacle of David, judging, and seeking judgment, and hasting righteousness. ');";
	$query[17977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17976,'Isaiah',16,6,'We have heard of the pride of Moab; he is very proud: even of his haughtiness, and his pride, and his wrath: but his lies shall not be so. ');";
	$query[17978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17977,'Isaiah',16,7,'Therefore shall Moab howl for Moab, every one shall howl: for the foundations of Kir-hareseth shall ye mourn; surely they are stricken. ');";
	$query[17979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17978,'Isaiah',16,8,'For the fields of Heshbon languish, and the vine of Sibmah: the lords of the heathen have broken down the principal plants thereof, they are come even unto Jazer, they wandered through the wilderness: her branches are stretched out, they are gone over the sea. ');";
	$query[17980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17979,'Isaiah',16,9,'Therefore I will bewail with the weeping of Jazer the vine of Sibmah: I will water thee with my tears, O Heshbon, and Elealeh: for the shouting for thy summer fruits and for thy harvest is fallen. ');";
	$query[17981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17980,'Isaiah',16,10,'And gladness is taken away, and joy out of the plentiful field; and in the vineyards there shall be no singing, neither shall there be shouting: the treaders shall tread out no wine in their presses; I have made their vintage shouting to cease. ');";
	$query[17982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17981,'Isaiah',16,11,'Wherefore my bowels shall sound like an harp for Moab, and mine inward parts for Kir-haresh. ');";
	$query[17983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17982,'Isaiah',16,12,'And it shall come to pass, when it is seen that Moab is weary on the high place, that he shall come to his sanctuary to pray; but he shall not prevail. ');";
	$query[17984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17983,'Isaiah',16,13,'This is the word that the LORD hath spoken concerning Moab since that time. ');";
	$query[17985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17984,'Isaiah',16,14,'But now the LORD hath spoken, saying, Within three years, as the years of an hireling, and the glory of Moab shall be contemned, with all that great multitude; and the remnant shall be very small and feeble. ');";
	$query[17986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17985,'Isaiah',17,1,'The burden of Damascus. Behold, Damascus is taken away from being a city, and it shall be a ruinous heap. ');";
	$query[17987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17986,'Isaiah',17,2,'The cities of Aroer are forsaken: they shall be for flocks, which shall lie down, and none shall make them afraid. ');";
	$query[17988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17987,'Isaiah',17,3,'The fortress also shall cease from Ephraim, and the kingdom from Damascus, and the remnant of Syria: they shall be as the glory of the children of Israel, saith the LORD of hosts. ');";
	$query[17989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17988,'Isaiah',17,4,'And in that day it shall come to pass, that the glory of Jacob shall be made thin, and the fatness of his flesh shall wax lean. ');";
	$query[17990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17989,'Isaiah',17,5,'And it shall be as when the harvestman gathereth the corn, and reapeth the ears with his arm; and it shall be as he that gathereth ears in the valley of Rephaim. ');";
	$query[17991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17990,'Isaiah',17,6,'Yet gleaning grapes shall be left in it, as the shaking of an olive tree, two or three berries in the top of the uppermost bough, four or five in the outmost fruitful branches thereof, saith the LORD God of Israel. ');";
	$query[17992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17991,'Isaiah',17,7,'At that day shall a man look to his Maker, and his eyes shall have respect to the Holy One of Israel. ');";
	$query[17993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17992,'Isaiah',17,8,'And he shall not look to the altars, the work of his hands, neither shall respect that which his fingers have made, either the groves, or the images. ');";
	$query[17994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17993,'Isaiah',17,9,'In that day shall his strong cities be as a forsaken bough, and an uppermost branch, which they left because of the children of Israel: and there shall be desolation. ');";
	$query[17995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17994,'Isaiah',17,10,'Because thou hast forgotten the God of thy salvation, and hast not been mindful of the rock of thy strength, therefore shalt thou plant pleasant plants, and shalt set it with strange slips: ');";
	$query[17996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17995,'Isaiah',17,11,'In the day shalt thou make thy plant to grow, and in the morning shalt thou make thy seed to flourish: but the harvest shall be a heap in the day of grief and of desperate sorrow. ');";
	$query[17997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17996,'Isaiah',17,12,'Woe to the multitude of many people, which make a noise like the noise of the seas; and to the rushing of nations, that make a rushing like the rushing of mighty waters! ');";
	$query[17998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17997,'Isaiah',17,13,'The nations shall rush like the rushing of many waters: but God shall rebuke them, and they shall flee far off, and shall be chased as the chaff of the mountains before the wind, and like a rolling thing before the whirlwind. ');";
	$query[17999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17998,'Isaiah',17,14,'And behold at eveningtide trouble; and before the morning he is not. This is the portion of them that spoil us, and the lot of them that rob us. ');";
	$query[18000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (17999,'Isaiah',18,1,'Woe to the land shadowing with wings, which is beyond the rivers of Ethiopia: ');";
	$query[18001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18000,'Isaiah',18,2,'That sendeth ambassadors by the sea, even in vessels of bulrushes upon the waters, saying, Go, ye swift messengers, to a nation scattered and peeled, to a people terrible from their beginning hitherto; a nation meted out and trodden down, whose land the rivers have spoiled! ');";
	$query[18002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18001,'Isaiah',18,3,'All ye inhabitants of the world, and dwellers on the earth, see ye, when he lifteth up an ensign on the mountains; and when he bloweth a trumpet, hear ye. ');";
	$query[18003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18002,'Isaiah',18,4,'For so the LORD said unto me, I will take my rest, and I will consider in my dwelling place like a clear heat upon herbs, and like a cloud of dew in the heat of harvest. ');";
	$query[18004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18003,'Isaiah',18,5,'For afore the harvest, when the bud is perfect, and the sour grape is ripening in the flower, he shall both cut off the sprigs with pruning hooks, and take away and cut down the branches. ');";
	$query[18005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18004,'Isaiah',18,6,'They shall be left together unto the fowls of the mountains, and to the beasts of the earth: and the fowls shall summer upon them, and all the beasts of the earth shall winter upon them. ');";
	$query[18006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18005,'Isaiah',18,7,'In that time shall the present be brought unto the LORD of hosts of a people scattered and peeled, and from a people terrible from their beginning hitherto; a nation meted out and trodden under foot, whose land the rivers have spoiled, to the place of the name of the LORD of hosts, the mount Zion. ');";
	$query[18007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18006,'Isaiah',19,1,'The burden of Egypt. Behold, the LORD rideth upon a swift cloud, and shall come into Egypt: and the idols of Egypt shall be moved at his presence, and the heart of Egypt shall melt in the midst of it. ');";
	$query[18008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18007,'Isaiah',19,2,'And I will set the Egyptians against the Egyptians: and they shall fight every one against his brother, and every one against his neighbour; city against city, and kingdom against kingdom. ');";
	$query[18009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18008,'Isaiah',19,3,'And the spirit of Egypt shall fail in the midst thereof; and I will destroy the counsel thereof: and they shall seek to the idols, and to the charmers, and to them that have familiar spirits, and to the wizards. ');";
	$query[18010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18009,'Isaiah',19,4,'And the Egyptians will I give over into the hand of a cruel lord; and a fierce king shall rule over them, saith the Lord, the LORD of hosts. ');";
	$query[18011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18010,'Isaiah',19,5,'And the waters shall fail from the sea, and the river shall be wasted and dried up. ');";
	$query[18012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18011,'Isaiah',19,6,'And they shall turn the rivers far away; and the brooks of defence shall be emptied and dried up: the reeds and flags shall wither. ');";
	$query[18013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18012,'Isaiah',19,7,'The paper reeds by the brooks, by the mouth of the brooks, and every thing sown by the brooks, shall wither, be driven away, and be no more. ');";
	$query[18014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18013,'Isaiah',19,8,'The fishers also shall mourn, and all they that cast angle into the brooks shall lament, and they that spread nets upon the waters shall languish. ');";
	$query[18015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18014,'Isaiah',19,9,'Moreover they that work in fine flax, and they that weave networks, shall be confounded. ');";
	$query[18016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18015,'Isaiah',19,10,'And they shall be broken in the purposes thereof, all that make sluices and ponds for fish. ');";
	$query[18017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18016,'Isaiah',19,11,'Surely the princes of Zoan are fools, the counsel of the wise counsellers of Pharaoh is become brutish: how say ye unto Pharaoh, I am the son of the wise, the son of ancient kings? ');";
	$query[18018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18017,'Isaiah',19,12,'Where are they? where are thy wise men? and let them tell thee now, and let them know what the LORD of hosts hath purposed upon Egypt. ');";
	$query[18019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18018,'Isaiah',19,13,'The princes of Zoan are become fools, the princes of Noph are deceived; they have also seduced Egypt, even they that are the stay of the tribes thereof. ');";
	$query[18020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18019,'Isaiah',19,14,'The LORD hath mingled a perverse spirit in the midst thereof: and they have caused Egypt to err in every work thereof, as a drunken man staggereth in his vomit. ');";
	$query[18021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18020,'Isaiah',19,15,'Neither shall there be any work for Egypt, which the head or tail, branch or rush, may do. ');";
	$query[18022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18021,'Isaiah',19,16,'In that day shall Egypt be like unto women: and it shall be afraid and fear because of the shaking of the hand of the LORD of hosts, which he shaketh over it. ');";
	$query[18023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18022,'Isaiah',19,17,'And the land of Judah shall be a terror unto Egypt, every one that maketh mention thereof shall be afraid in himself, because of the counsel of the LORD of hosts, which he hath determined against it. ');";
	$query[18024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18023,'Isaiah',19,18,'In that day shall five cities in the land of Egypt speak the language of Canaan, and swear to the LORD of hosts; one shall be called, The city of destruction. ');";
	$query[18025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18024,'Isaiah',19,19,'In that day shall there be an altar to the LORD in the midst of the land of Egypt, and a pillar at the border thereof to the LORD. ');";
	$query[18026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18025,'Isaiah',19,20,'And it shall be for a sign and for a witness unto the LORD of hosts in the land of Egypt: for they shall cry unto the LORD because of the oppressors, and he shall send them a saviour, and a great one, and he shall deliver them. ');";
	$query[18027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18026,'Isaiah',19,21,'And the LORD shall be known to Egypt, and the Egyptians shall know the LORD in that day, and shall do sacrifice and oblation; yea, they shall vow a vow unto the LORD, and perform it. ');";
	$query[18028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18027,'Isaiah',19,22,'And the LORD shall smite Egypt: he shall smite and heal it: and they shall return even to the LORD, and he shall be intreated of them, and shall heal them. ');";
	$query[18029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18028,'Isaiah',19,23,'In that day shall there be a highway out of Egypt to Assyria, and the Assyrian shall come into Egypt, and the Egyptian into Assyria, and the Egyptians shall serve with the Assyrians. ');";
	$query[18030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18029,'Isaiah',19,24,'In that day shall Israel be the third with Egypt and with Assyria, even a blessing in the midst of the land: ');";
	$query[18031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18030,'Isaiah',19,25,'Whom the LORD of hosts shall bless, saying, Blessed be Egypt my people, and Assyria the work of my hands, and Israel mine inheritance. ');";
	$query[18032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18031,'Isaiah',20,1,'In the year that Tartan came unto Ashdod, (when Sargon the king of Assyria sent him,) and fought against Ashdod, and took it; ');";
	$query[18033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18032,'Isaiah',20,2,'At the same time spake the LORD by Isaiah the son of Amoz, saying, Go and loose the sackcloth from off thy loins, and put off thy shoe from thy foot. And he did so, walking naked and barefoot. ');";
	$query[18034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18033,'Isaiah',20,3,'And the LORD said, Like as my servant Isaiah hath walked naked and barefoot three years for a sign and wonder upon Egypt and upon Ethiopia; ');";
	$query[18035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18034,'Isaiah',20,4,'So shall the king of Assyria lead away the Egyptians prisoners, and the Ethiopians captives, young and old, naked and barefoot, even with their buttocks uncovered, to the shame of Egypt. ');";
	$query[18036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18035,'Isaiah',20,5,'And they shall be afraid and ashamed of Ethiopia their expectation, and of Egypt their glory. ');";
	$query[18037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18036,'Isaiah',20,6,'And the inhabitant of this isle shall say in that day, Behold, such is our expectation, whither we flee for help to be delivered from the king of Assyria: and how shall we escape? ');";
	$query[18038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18037,'Isaiah',21,1,'The burden of the desert of the sea. As whirlwinds in the south pass through; so it cometh from the desert, from a terrible land. ');";
	$query[18039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18038,'Isaiah',21,2,'A grievous vision is declared unto me; the treacherous dealer dealeth treacherously, and the spoiler spoileth. Go up, O Elam: besiege, O Media; all the sighing thereof have I made to cease. ');";
	$query[18040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18039,'Isaiah',21,3,'Therefore are my loins filled with pain: pangs have taken hold upon me, as the pangs of a woman that travaileth: I was bowed down at the hearing of it; I was dismayed at the seeing of it. ');";
	$query[18041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18040,'Isaiah',21,4,'My heart panted, fearfulness affrighted me: the night of my pleasure hath he turned into fear unto me. ');";
	$query[18042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18041,'Isaiah',21,5,'Prepare the table, watch in the watchtower, eat, drink: arise, ye princes, and anoint the shield. ');";
	$query[18043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18042,'Isaiah',21,6,'For thus hath the Lord said unto me, Go, set a watchman, let him declare what he seeth. ');";
	$query[18044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18043,'Isaiah',21,7,'And he saw a chariot with a couple of horsemen, a chariot of asses, and a chariot of camels; and he hearkened diligently with much heed: ');";
	$query[18045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18044,'Isaiah',21,8,'And he cried, A lion: My lord, I stand continually upon the watchtower in the daytime, and I am set in my ward whole nights: ');";
	$query[18046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18045,'Isaiah',21,9,'And, behold, here cometh a chariot of men, with a couple of horsemen. And he answered and said, Babylon is fallen, is fallen; and all the graven images of her gods he hath broken unto the ground. ');";
	$query[18047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18046,'Isaiah',21,10,'O my threshing, and the corn of my floor: that which I have heard of the LORD of hosts, the God of Israel, have I declared unto you. ');";
	$query[18048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18047,'Isaiah',21,11,'The burden of Dumah. He calleth to me out of Seir, Watchman, what of the night? Watchman, what of the night? ');";
	$query[18049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18048,'Isaiah',21,12,'The watchman said, The morning cometh, and also the night: if ye will inquire, inquire ye: return, come. ');";
	$query[18050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18049,'Isaiah',21,13,'The burden upon Arabia. In the forest in Arabia shall ye lodge, O ye travelling companies of Dedanim. ');";
	$query[18051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18050,'Isaiah',21,14,'The inhabitants of the land of Tema brought water to him that was thirsty, they prevented with their bread him that fled. ');";
	$query[18052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18051,'Isaiah',21,15,'For they fled from the swords, from the drawn sword, and from the bent bow, and from the grievousness of war. ');";
	$query[18053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18052,'Isaiah',21,16,'For thus hath the Lord said unto me, Within a year, according to the years of an hireling, and all the glory of Kedar shall fail: ');";
	$query[18054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18053,'Isaiah',21,17,'And the residue of the number of archers, the mighty men of the children of Kedar, shall be diminished: for the LORD God of Israel hath spoken it. ');";
	$query[18055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18054,'Isaiah',22,1,'The burden of the valley of vision. What aileth thee now, that thou art wholly gone up to the housetops? ');";
	$query[18056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18055,'Isaiah',22,2,'Thou that art full of stirs, a tumultuous city, a joyous city: thy slain men are not slain with the sword, nor dead in battle. ');";
	$query[18057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18056,'Isaiah',22,3,'All thy rulers are fled together, they are bound by the archers: all that are found in thee are bound together, which have fled from far. ');";
	$query[18058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18057,'Isaiah',22,4,'Therefore said I, Look away from me; I will weep bitterly, labour not to comfort me, because of the spoiling of the daughter of my people. ');";
	$query[18059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18058,'Isaiah',22,5,'For it is a day of trouble, and of treading down, and of perplexity by the Lord GOD of hosts in the valley of vision, breaking down the walls, and of crying to the mountains. ');";
	$query[18060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18059,'Isaiah',22,6,'And Elam bare the quiver with chariots of men and horsemen, and Kir uncovered the shield. ');";
	$query[18061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18060,'Isaiah',22,7,'And it shall come to pass, that thy choicest valleys shall be full of chariots, and the horsemen shall set themselves in array at the gate. ');";
	$query[18062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18061,'Isaiah',22,8,'And he discovered the covering of Judah, and thou didst look in that day to the armour of the house of the forest. ');";
	$query[18063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18062,'Isaiah',22,9,'Ye have seen also the breaches of the city of David, that they are many: and ye gathered together the waters of the lower pool. ');";
	$query[18064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18063,'Isaiah',22,10,'And ye have numbered the houses of Jerusalem, and the houses have ye broken down to fortify the wall. ');";
	$query[18065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18064,'Isaiah',22,11,'Ye made also a ditch between the two walls for the water of the old pool: but ye have not looked unto the maker thereof, neither had respect unto him that fashioned it long ago. ');";
	$query[18066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18065,'Isaiah',22,12,'And in that day did the Lord GOD of hosts call to weeping, and to mourning, and to baldness, and to girding with sackcloth: ');";
	$query[18067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18066,'Isaiah',22,13,'And behold joy and gladness, slaying oxen, and killing sheep, eating flesh, and drinking wine: let us eat and drink; for to morrow we shall die. ');";
	$query[18068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18067,'Isaiah',22,14,'And it was revealed in mine ears by the LORD of hosts, Surely this iniquity shall not be purged from you till ye die, saith the Lord GOD of hosts. ');";
	$query[18069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18068,'Isaiah',22,15,'Thus saith the Lord GOD of hosts, Go, get thee unto this treasurer, even unto Shebna, which is over the house, and say, ');";
	$query[18070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18069,'Isaiah',22,16,'What hast thou here? and whom hast thou here, that thou hast hewed thee out a sepulchre here, as he that heweth him out a sepulchre on high, and that graveth an habitation for himself in a rock? ');";
	$query[18071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18070,'Isaiah',22,17,'Behold, the LORD will carry thee away with a mighty captivity, and will surely cover thee. ');";
	$query[18072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18071,'Isaiah',22,18,'He will surely violently turn and toss thee like a ball into a large country: there shalt thou die, and there the chariots of thy glory shall be the shame of thy lord\'s house. ');";
	$query[18073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18072,'Isaiah',22,19,'And I will drive thee from thy station, and from thy state shall he pull thee down. ');";
	$query[18074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18073,'Isaiah',22,20,'And it shall come to pass in that day, that I will call my servant Eliakim the son of Hilkiah: ');";
	$query[18075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18074,'Isaiah',22,21,'And I will clothe him with thy robe, and strengthen him with thy girdle, and I will commit thy government into his hand: and he shall be a father to the inhabitants of Jerusalem, and to the house of Judah. ');";
	$query[18076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18075,'Isaiah',22,22,'And the key of the house of David will I lay upon his shoulder; so he shall open, and none shall shut; and he shall shut, and none shall open. ');";
	$query[18077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18076,'Isaiah',22,23,'And I will fasten him as a nail in a sure place; and he shall be for a glorious throne to his father\'s house. ');";
	$query[18078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18077,'Isaiah',22,24,'And they shall hang upon him all the glory of his father\'s house, the offspring and the issue, all vessels of small quantity, from the vessels of cups, even to all the vessels of flagons. ');";
	$query[18079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18078,'Isaiah',22,25,'In that day, saith the LORD of hosts, shall the nail that is fastened in the sure place be removed, and be cut down, and fall; and the burden that was upon it shall be cut off: for the LORD hath spoken it. ');";
	$query[18080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18079,'Isaiah',23,1,'The burden of Tyre. Howl, ye ships of Tarshish; for it is laid waste, so that there is no house, no entering in: from the land of Chittim it is revealed to them. ');";
	$query[18081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18080,'Isaiah',23,2,'Be still, ye inhabitants of the isle; thou whom the merchants of Zidon, that pass over the sea, have replenished. ');";
	$query[18082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18081,'Isaiah',23,3,'And by great waters the seed of Sihor, the harvest of the river, is her revenue; and she is a mart of nations. ');";
	$query[18083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18082,'Isaiah',23,4,'Be thou ashamed, O Zidon: for the sea hath spoken, even the strength of the sea, saying, I travail not, nor bring forth children, neither do I nourish up young men, nor bring up virgins. ');";
	$query[18084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18083,'Isaiah',23,5,'As at the report concerning Egypt, so shall they be sorely pained at the report of Tyre. ');";
	$query[18085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18084,'Isaiah',23,6,'Pass ye over to Tarshish; howl, ye inhabitants of the isle. ');";
	$query[18086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18085,'Isaiah',23,7,'Is this your joyous city, whose antiquity is of ancient days? her own feet shall carry her afar off to sojourn. ');";
	$query[18087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18086,'Isaiah',23,8,'Who hath taken this counsel against Tyre, the crowning city, whose merchants are princes, whose traffickers are the honourable of the earth? ');";
	$query[18088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18087,'Isaiah',23,9,'The LORD of hosts hath purposed it, to stain the pride of all glory, and to bring into contempt all the honourable of the earth. ');";
	$query[18089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18088,'Isaiah',23,10,'Pass through thy land as a river, O daughter of Tarshish: there is no more strength. ');";
	$query[18090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18089,'Isaiah',23,11,'He stretched out his hand over the sea, he shook the kingdoms: the LORD hath given a commandment against the merchant city, to destroy the strong holds thereof. ');";
	$query[18091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18090,'Isaiah',23,12,'And he said, Thou shalt no more rejoice, O thou oppressed virgin, daughter of Zidon: arise, pass over to Chittim; there also shalt thou have no rest. ');";
	$query[18092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18091,'Isaiah',23,13,'Behold the land of the Chaldeans; this people was not, till the Assyrian founded it for them that dwell in the wilderness: they set up the towers thereof, they raised up the palaces thereof; and he brought it to ruin. ');";
	$query[18093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18092,'Isaiah',23,14,'Howl, ye ships of Tarshish: for your strength is laid waste. ');";
	$query[18094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18093,'Isaiah',23,15,'And it shall come to pass in that day, that Tyre shall be forgotten seventy years, according to the days of one king: after the end of seventy years shall Tyre sing as an harlot. ');";
	$query[18095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18094,'Isaiah',23,16,'Take an harp, go about the city, thou harlot that hast been forgotten; make sweet melody, sing many songs, that thou mayest be remembered. ');";
	$query[18096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18095,'Isaiah',23,17,'And it shall come to pass after the end of seventy years, that the LORD will visit Tyre, and she shall turn to her hire, and shall commit fornication with all the kingdoms of the world upon the face of the earth. ');";
	$query[18097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18096,'Isaiah',23,18,'And her merchandise and her hire shall be holiness to the LORD: it shall not be treasured nor laid up; for her merchandise shall be for them that dwell before the LORD, to eat sufficiently, and for durable clothing. ');";
	$query[18098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18097,'Isaiah',24,1,'Behold, the LORD maketh the earth empty, and maketh it waste, and turneth it upside down, and scattereth abroad the inhabitants thereof. ');";
	$query[18099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18098,'Isaiah',24,2,'And it shall be, as with the people, so with the priest; as with the servant, so with his master; as with the maid, so with her mistress; as with the buyer, so with the seller; as with the lender, so with the borrower; as with the taker of usury, so with the giver of usury to him. ');";
	$query[18100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18099,'Isaiah',24,3,'The land shall be utterly emptied, and utterly spoiled: for the LORD hath spoken this word. ');";
	$query[18101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18100,'Isaiah',24,4,'The earth mourneth and fadeth away, the world languisheth and fadeth away, the haughty people of the earth do languish. ');";
	$query[18102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18101,'Isaiah',24,5,'The earth also is defiled under the inhabitants thereof; because they have transgressed the laws, changed the ordinance, broken the everlasting covenant. ');";
	$query[18103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18102,'Isaiah',24,6,'Therefore hath the curse devoured the earth, and they that dwell therein are desolate: therefore the inhabitants of the earth are burned, and few men left. ');";
	$query[18104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18103,'Isaiah',24,7,'The new wine mourneth, the vine languisheth, all the merryhearted do sigh. ');";
	$query[18105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18104,'Isaiah',24,8,'The mirth of tabrets ceaseth, the noise of them that rejoice endeth, the joy of the harp ceaseth. ');";
	$query[18106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18105,'Isaiah',24,9,'They shall not drink wine with a song; strong drink shall be bitter to them that drink it. ');";
	$query[18107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18106,'Isaiah',24,10,'The city of confusion is broken down: every house is shut up, that no man may come in. ');";
	$query[18108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18107,'Isaiah',24,11,'There is a crying for wine in the streets; all joy is darkened, the mirth of the land is gone. ');";
	$query[18109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18108,'Isaiah',24,12,'In the city is left desolation, and the gate is smitten with destruction. ');";
	$query[18110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18109,'Isaiah',24,13,'When thus it shall be in the midst of the land among the people, there shall be as the shaking of an olive tree, and as the gleaning grapes when the vintage is done. ');";
	$query[18111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18110,'Isaiah',24,14,'They shall lift up their voice, they shall sing for the majesty of the LORD, they shall cry aloud from the sea. ');";
	$query[18112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18111,'Isaiah',24,15,'Wherefore glorify ye the LORD in the fires, even the name of the LORD God of Israel in the isles of the sea. ');";
	$query[18113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18112,'Isaiah',24,16,'From the uttermost part of the earth have we heard songs, even glory to the righteous. But I said, My leanness, my leanness, woe unto me! the treacherous dealers have dealt treacherously; yea, the treacherous dealers have dealt very treacherously. ');";
	$query[18114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18113,'Isaiah',24,17,'Fear, and the pit, and the snare, are upon thee, O inhabitant of the earth. ');";
	$query[18115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18114,'Isaiah',24,18,'And it shall come to pass, that he who fleeth from the noise of the fear shall fall into the pit; and he that cometh up out of the midst of the pit shall be taken in the snare: for the windows from on high are open, and the foundations of the earth do shake. ');";
	$query[18116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18115,'Isaiah',24,19,'The earth is utterly broken down, the earth is clean dissolved, the earth is moved exceedingly. ');";
	$query[18117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18116,'Isaiah',24,20,'The earth shall reel to and fro like a drunkard, and shall be removed like a cottage; and the transgression thereof shall be heavy upon it; and it shall fall, and not rise again. ');";
	$query[18118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18117,'Isaiah',24,21,'And it shall come to pass in that day, that the LORD shall punish the host of the high ones that are on high, and the kings of the earth upon the earth. ');";
	$query[18119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18118,'Isaiah',24,22,'And they shall be gathered together, as prisoners are gathered in the pit, and shall be shut up in the prison, and after many days shall they be visited. ');";
	$query[18120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18119,'Isaiah',24,23,'Then the moon shall be confounded, and the sun ashamed, when the LORD of hosts shall reign in mount Zion, and in Jerusalem, and before his ancients gloriously. ');";
	$query[18121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18120,'Isaiah',25,1,'O LORD, thou art my God; I will exalt thee, I will praise thy name; for thou hast done wonderful things; thy counsels of old are faithfulness and truth. ');";
	$query[18122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18121,'Isaiah',25,2,'For thou hast made of a city an heap; of a defenced city a ruin: a palace of strangers to be no city; it shall never be built. ');";
	$query[18123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18122,'Isaiah',25,3,'Therefore shall the strong people glorify thee, the city of the terrible nations shall fear thee. ');";
	$query[18124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18123,'Isaiah',25,4,'For thou hast been a strength to the poor, a strength to the needy in his distress, a refuge from the storm, a shadow from the heat, when the blast of the terrible ones is as a storm against the wall. ');";
	$query[18125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18124,'Isaiah',25,5,'Thou shalt bring down the noise of strangers, as the heat in a dry place; even the heat with the shadow of a cloud: the branch of the terrible ones shall be brought low. ');";
	$query[18126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18125,'Isaiah',25,6,'And in this mountain shall the LORD of hosts make unto all people a feast of fat things, a feast of wines on the lees, of fat things full of marrow, of wines on the lees well refined. ');";
	$query[18127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18126,'Isaiah',25,7,'And he will destroy in this mountain the face of the covering cast over all people, and the vail that is spread over all nations. ');";
	$query[18128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18127,'Isaiah',25,8,'He will swallow up death in victory; and the Lord GOD will wipe away tears from off all faces; and the rebuke of his people shall he take away from off all the earth: for the LORD hath spoken it. ');";
	$query[18129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18128,'Isaiah',25,9,'And it shall be said in that day, Lo, this is our God; we have waited for him, and he will save us: this is the LORD; we have waited for him, we will be glad and rejoice in his salvation. ');";
	$query[18130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18129,'Isaiah',25,10,'For in this mountain shall the hand of the LORD rest, and Moab shall be trodden down under him, even as straw is trodden down for the dunghill. ');";
	$query[18131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18130,'Isaiah',25,11,'And he shall spread forth his hands in the midst of them, as he that swimmeth spreadeth forth his hands to swim: and he shall bring down their pride together with the spoils of their hands. ');";
	$query[18132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18131,'Isaiah',25,12,'And the fortress of the high fort of thy walls shall he bring down, lay low, and bring to the ground, even to the dust. ');";
	$query[18133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18132,'Isaiah',26,1,'In that day shall this song be sung in the land of Judah; We have a strong city; salvation will God appoint for walls and bulwarks. ');";
	$query[18134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18133,'Isaiah',26,2,'Open ye the gates, that the righteous nation which keepeth the truth may enter in. ');";
	$query[18135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18134,'Isaiah',26,3,'Thou wilt keep him in perfect peace, whose mind is stayed on thee: because he trusteth in thee. ');";
	$query[18136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18135,'Isaiah',26,4,'Trust ye in the LORD for ever: for in the LORD JEHOVAH is everlasting strength: ');";
	$query[18137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18136,'Isaiah',26,5,'For he bringeth down them that dwell on high; the lofty city, he layeth it low; he layeth it low, even to the ground; he bringeth it even to the dust. ');";
	$query[18138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18137,'Isaiah',26,6,'The foot shall tread it down, even the feet of the poor, and the steps of the needy. ');";
	$query[18139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18138,'Isaiah',26,7,'The way of the just is uprightness: thou, most upright, dost weigh the path of the just. ');";
	$query[18140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18139,'Isaiah',26,8,'Yea, in the way of thy judgments, O LORD, have we waited for thee; the desire of our soul is to thy name, and to the remembrance of thee. ');";
	$query[18141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18140,'Isaiah',26,9,'With my soul have I desired thee in the night; yea, with my spirit within me will I seek thee early: for when thy judgments are in the earth, the inhabitants of the world will learn righteousness. ');";
	$query[18142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18141,'Isaiah',26,10,'Let favour be shewed to the wicked, yet will he not learn righteousness: in the land of uprightness will he deal unjustly, and will not behold the majesty of the LORD. ');";
	$query[18143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18142,'Isaiah',26,11,'LORD, when thy hand is lifted up, they will not see: but they shall see, and be ashamed for their envy at the people; yea, the fire of thine enemies shall devour them. ');";
	$query[18144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18143,'Isaiah',26,12,'LORD, thou wilt ordain peace for us: for thou also hast wrought all our works in us. ');";
	$query[18145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18144,'Isaiah',26,13,'O LORD our God, other lords beside thee have had dominion over us: but by thee only will we make mention of thy name. ');";
	$query[18146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18145,'Isaiah',26,14,'They are dead, they shall not live; they are deceased, they shall not rise: therefore hast thou visited and destroyed them, and made all their memory to perish. ');";
	$query[18147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18146,'Isaiah',26,15,'Thou hast increased the nation, O LORD, thou hast increased the nation: thou art glorified: thou hadst removed it far unto all the ends of the earth. ');";
	$query[18148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18147,'Isaiah',26,16,'LORD, in trouble have they visited thee, they poured out a prayer when thy chastening was upon them. ');";
	$query[18149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18148,'Isaiah',26,17,'Like as a woman with child, that draweth near the time of her delivery, is in pain, and crieth out in her pangs; so have we been in thy sight, O LORD. ');";
	$query[18150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18149,'Isaiah',26,18,'We have been with child, we have been in pain, we have as it were brought forth wind; we have not wrought any deliverance in the earth; neither have the inhabitants of the world fallen. ');";
	$query[18151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18150,'Isaiah',26,19,'Thy dead men shall live, together with my dead body shall they arise. Awake and sing, ye that dwell in dust: for thy dew is as the dew of herbs, and the earth shall cast out the dead. ');";
	$query[18152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18151,'Isaiah',26,20,'Come, my people, enter thou into thy chambers, and shut thy doors about thee: hide thyself as it were for a little moment, until the indignation be overpast. ');";
	$query[18153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18152,'Isaiah',26,21,'For, behold, the LORD cometh out of his place to punish the inhabitants of the earth for their iniquity: the earth also shall disclose her blood, and shall no more cover her slain. ');";
	$query[18154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18153,'Isaiah',27,1,'In that day the LORD with his sore and great and strong sword shall punish leviathan the piercing serpent, even leviathan that crooked serpent; and he shall slay the dragon that is in the sea. ');";
	$query[18155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18154,'Isaiah',27,2,'In that day sing ye unto her, A vineyard of red wine. ');";
	$query[18156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18155,'Isaiah',27,3,'I the LORD do keep it; I will water it every moment: lest any hurt it, I will keep it night and day. ');";
	$query[18157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18156,'Isaiah',27,4,'Fury is not in me: who would set the briers and thorns against me in battle? I would go through them, I would burn them together. ');";
	$query[18158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18157,'Isaiah',27,5,'Or let him take hold of my strength, that he may make peace with me; and he shall make peace with me. ');";
	$query[18159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18158,'Isaiah',27,6,'He shall cause them that come of Jacob to take root: Israel shall blossom and bud, and fill the face of the world with fruit. ');";
	$query[18160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18159,'Isaiah',27,7,'Hath he smitten him, as he smote those that smote him? or is he slain according to the slaughter of them that are slain by him? ');";
	$query[18161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18160,'Isaiah',27,8,'In measure, when it shooteth forth, thou wilt debate with it: he stayeth his rough wind in the day of the east wind. ');";
	$query[18162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18161,'Isaiah',27,9,'By this therefore shall the iniquity of Jacob be purged; and this is all the fruit to take away his sin; when he maketh all the stones of the altar as chalkstones that are beaten in sunder, the groves and images shall not stand up. ');";
	$query[18163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18162,'Isaiah',27,10,'Yet the defenced city shall be desolate, and the habitation forsaken, and left like a wilderness: there shall the calf feed, and there shall he lie down, and consume the branches thereof. ');";
	$query[18164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18163,'Isaiah',27,11,'When the boughs thereof are withered, they shall be broken off: the women come, and set them on fire: for it is a people of no understanding: therefore he that made them will not have mercy on them, and he that formed them will shew them no favour. ');";
	$query[18165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18164,'Isaiah',27,12,'And it shall come to pass in that day, that the LORD shall beat off from the channel of the river unto the stream of Egypt, and ye shall be gathered one by one, O ye children of Israel. ');";
	$query[18166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18165,'Isaiah',27,13,'And it shall come to pass in that day, that the great trumpet shall be blown, and they shall come which were ready to perish in the land of Assyria, and the outcasts in the land of Egypt, and shall worship the LORD in the holy mount at Jerusalem. ');";
	$query[18167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18166,'Isaiah',28,1,'Woe to the crown of pride, to the drunkards of Ephraim, whose glorious beauty is a fading flower, which are on the head of the fat valleys of them that are overcome with wine! ');";
	$query[18168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18167,'Isaiah',28,2,'Behold, the Lord hath a mighty and strong one, which as a tempest of hail and a destroying storm, as a flood of mighty waters overflowing, shall cast down to the earth with the hand. ');";
	$query[18169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18168,'Isaiah',28,3,'The crown of pride, the drunkards of Ephraim, shall be trodden under feet: ');";
	$query[18170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18169,'Isaiah',28,4,'And the glorious beauty, which is on the head of the fat valley, shall be a fading flower, and as the hasty fruit before the summer; which when he that looketh upon it seeth, while it is yet in his hand he eateth it up. ');";
	$query[18171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18170,'Isaiah',28,5,'In that day shall the LORD of hosts be for a crown of glory, and for a diadem of beauty, unto the residue of his people, ');";
	$query[18172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18171,'Isaiah',28,6,'And for a spirit of judgment to him that sitteth in judgment, and for strength to them that turn the battle to the gate. ');";
	$query[18173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18172,'Isaiah',28,7,'But they also have erred through wine, and through strong drink are out of the way; the priest and the prophet have erred through strong drink, they are swallowed up of wine, they are out of the way through strong drink; they err in vision, they stumble in judgment. ');";
	$query[18174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18173,'Isaiah',28,8,'For all tables are full of vomit and filthiness, so that there is no place clean. ');";
	$query[18175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18174,'Isaiah',28,9,'Whom shall he teach knowledge? and whom shall he make to understand doctrine? them that are weaned from the milk, and drawn from the breasts. ');";
	$query[18176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18175,'Isaiah',28,10,'For precept must be upon precept, precept upon precept; line upon line, line upon line; here a little, and there a little: ');";
	$query[18177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18176,'Isaiah',28,11,'For with stammering lips and another tongue will he speak to this people. ');";
	$query[18178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18177,'Isaiah',28,12,'To whom he said, This is the rest wherewith ye may cause the weary to rest; and this is the refreshing: yet they would not hear. ');";
	$query[18179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18178,'Isaiah',28,13,'But the word of the LORD was unto them precept upon precept, precept upon precept; line upon line, line upon line; here a little, and there a little; that they might go, and fall backward, and be broken, and snared, and taken. ');";
	$query[18180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18179,'Isaiah',28,14,'Wherefore hear the word of the LORD, ye scornful men, that rule this people which is in Jerusalem. ');";
	$query[18181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18180,'Isaiah',28,15,'Because ye have said, We have made a covenant with death, and with hell are we at agreement; when the overflowing scourge shall pass through, it shall not come unto us: for we have made lies our refuge, and under falsehood have we hid ourselves: ');";
	$query[18182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18181,'Isaiah',28,16,'Therefore thus saith the Lord GOD, Behold, I lay in Zion for a foundation a stone, a tried stone, a precious corner stone, a sure foundation: he that believeth shall not make haste. ');";
	$query[18183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18182,'Isaiah',28,17,'Judgment also will I lay to the line, and righteousness to the plummet: and the hail shall sweep away the refuge of lies, and the waters shall overflow the hiding place. ');";
	$query[18184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18183,'Isaiah',28,18,'And your covenant with death shall be disannulled, and your agreement with hell shall not stand; when the overflowing scourge shall pass through, then ye shall be trodden down by it. ');";
	$query[18185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18184,'Isaiah',28,19,'From the time that it goeth forth it shall take you: for morning by morning shall it pass over, by day and by night: and it shall be a vexation only to understand the report. ');";
	$query[18186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18185,'Isaiah',28,20,'For the bed is shorter than that a man can stretch himself on it: and the covering narrower than that he can wrap himself in it. ');";
	$query[18187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18186,'Isaiah',28,21,'For the LORD shall rise up as in mount Perazim, he shall be wroth as in the valley of Gibeon, that he may do his work, his strange work; and bring to pass his act, his strange act. ');";
	$query[18188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18187,'Isaiah',28,22,'Now therefore be ye not mockers, lest your bands be made strong: for I have heard from the Lord GOD of hosts a consumption, even determined upon the whole earth. ');";
	$query[18189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18188,'Isaiah',28,23,'Give ye ear, and hear my voice; hearken, and hear my speech. ');";
	$query[18190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18189,'Isaiah',28,24,'Doth the plowman plow all day to sow? doth he open and break the clods of his ground? ');";
	$query[18191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18190,'Isaiah',28,25,'When he hath made plain the face thereof, doth he not cast abroad the fitches, and scatter the cummin, and cast in the principal wheat and the appointed barley and rie in their place? ');";
	$query[18192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18191,'Isaiah',28,26,'For his God doth instruct him to discretion, and doth teach him. ');";
	$query[18193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18192,'Isaiah',28,27,'For the fitches are not threshed with a threshing instrument, neither is a cart wheel turned about upon the cummin; but the fitches are beaten out with a staff, and the cummin with a rod. ');";
	$query[18194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18193,'Isaiah',28,28,'Bread corn is bruised; because he will not ever be threshing it, nor break it with the wheel of his cart, nor bruise it with his horsemen. ');";
	$query[18195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18194,'Isaiah',28,29,'This also cometh forth from the LORD of hosts, which is wonderful in counsel, and excellent in working. ');";
	$query[18196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18195,'Isaiah',29,1,'Woe to Ariel, to Ariel, the city where David dwelt! add ye year to year; let them kill sacrifices. ');";
	$query[18197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18196,'Isaiah',29,2,'Yet I will distress Ariel, and there shall be heaviness and sorrow: and it shall be unto me as Ariel. ');";
	$query[18198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18197,'Isaiah',29,3,'And I will camp against thee round about, and will lay siege against thee with a mount, and I will raise forts against thee. ');";
	$query[18199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18198,'Isaiah',29,4,'And thou shalt be brought down, and shalt speak out of the ground, and thy speech shall be low out of the dust, and thy voice shall be, as of one that hath a familiar spirit, out of the ground, and thy speech shall whisper out of the dust. ');";
	$query[18200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18199,'Isaiah',29,5,'Moreover the multitude of thy strangers shall be like small dust, and the multitude of the terrible ones shall be as chaff that passeth away: yea, it shall be at an instant suddenly. ');";
	$query[18201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18200,'Isaiah',29,6,'Thou shalt be visited of the LORD of hosts with thunder, and with earthquake, and great noise, with storm and tempest, and the flame of devouring fire. ');";
	$query[18202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18201,'Isaiah',29,7,'And the multitude of all the nations that fight against Ariel, even all that fight against her and her munition, and that distress her, shall be as a dream of a night vision. ');";
	$query[18203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18202,'Isaiah',29,8,'It shall even be as when an hungry man dreameth, and, behold, he eateth; but he awaketh, and his soul is empty: or as when a thirsty man dreameth, and, behold, he drinketh; but he awaketh, and, behold, he is faint, and his soul hath appetite: so shall the multitude of all the nations be, that fight against mount Zion. ');";
	$query[18204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18203,'Isaiah',29,9,'Stay yourselves, and wonder; cry ye out, and cry: they are drunken, but not with wine; they stagger, but not with strong drink. ');";
	$query[18205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18204,'Isaiah',29,10,'For the LORD hath poured out upon you the spirit of deep sleep, and hath closed your eyes: the prophets and your rulers, the seers hath he covered. ');";
	$query[18206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18205,'Isaiah',29,11,'And the vision of all is become unto you as the words of a book that is sealed, which men deliver to one that is learned, saying, Read this, I pray thee: and he saith, I cannot; for it is sealed: ');";
	$query[18207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18206,'Isaiah',29,12,'And the book is delivered to him that is not learned, saying, Read this, I pray thee: and he saith, I am not learned. ');";
	$query[18208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18207,'Isaiah',29,13,'Wherefore the Lord said, Forasmuch as this people draw near me with their mouth, and with their lips do honour me, but have removed their heart far from me, and their fear toward me is taught by the precept of men: ');";
	$query[18209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18208,'Isaiah',29,14,'Therefore, behold, I will proceed to do a marvellous work among this people, even a marvellous work and a wonder: for the wisdom of their wise men shall perish, and the understanding of their prudent men shall be hid. ');";
	$query[18210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18209,'Isaiah',29,15,'Woe unto them that seek deep to hide their counsel from the LORD, and their works are in the dark, and they say, Who seeth us? and who knoweth us? ');";
	$query[18211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18210,'Isaiah',29,16,'Surely your turning of things upside down shall be esteemed as the potter\'s clay: for shall the work say of him that made it, He made me not? or shall the thing framed say of him that framed it, He had no understanding? ');";
	$query[18212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18211,'Isaiah',29,17,'Is it not yet a very little while, and Lebanon shall be turned into a fruitful field, and the fruitful field shall be esteemed as a forest? ');";
	$query[18213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18212,'Isaiah',29,18,'And in that day shall the deaf hear the words of the book, and the eyes of the blind shall see out of obscurity, and out of darkness. ');";
	$query[18214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18213,'Isaiah',29,19,'The meek also shall increase their joy in the LORD, and the poor among men shall rejoice in the Holy One of Israel. ');";
	$query[18215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18214,'Isaiah',29,20,'For the terrible one is brought to nought, and the scorner is consumed, and all that watch for iniquity are cut off: ');";
	$query[18216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18215,'Isaiah',29,21,'That make a man an offender for a word, and lay a snare for him that reproveth in the gate, and turn aside the just for a thing of nought. ');";
	$query[18217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18216,'Isaiah',29,22,'Therefore thus saith the LORD, who redeemed Abraham, concerning the house of Jacob, Jacob shall not now be ashamed, neither shall his face now wax pale. ');";
	$query[18218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18217,'Isaiah',29,23,'But when he seeth his children, the work of mine hands, in the midst of him, they shall sanctify my name, and sanctify the Holy One of Jacob, and shall fear the God of Israel. ');";
	$query[18219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18218,'Isaiah',29,24,'They also that erred in spirit shall come to understanding, and they that murmured shall learn doctrine. ');";
	$query[18220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18219,'Isaiah',30,1,'Woe to the rebellious children, saith the LORD, that take counsel, but not of me; and that cover with a covering, but not of my spirit, that they may add sin to sin: ');";
	$query[18221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18220,'Isaiah',30,2,'That walk to go down into Egypt, and have not asked at my mouth; to strengthen themselves in the strength of Pharaoh, and to trust in the shadow of Egypt! ');";
	$query[18222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18221,'Isaiah',30,3,'Therefore shall the strength of Pharaoh be your shame, and the trust in the shadow of Egypt your confusion. ');";
	$query[18223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18222,'Isaiah',30,4,'For his princes were at Zoan, and his ambassadors came to Hanes. ');";
	$query[18224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18223,'Isaiah',30,5,'They were all ashamed of a people that could not profit them, nor be an help nor profit, but a shame, and also a reproach. ');";
	$query[18225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18224,'Isaiah',30,6,'The burden of the beasts of the south: into the land of trouble and anguish, from whence come the young and old lion, the viper and fiery flying serpent, they will carry their riches upon the shoulders of young asses, and their treasures upon the bunches of camels, to a people that shall not profit them. ');";
	$query[18226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18225,'Isaiah',30,7,'For the Egyptians shall help in vain, and to no purpose: therefore have I cried concerning this, Their strength is to sit still. ');";
	$query[18227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18226,'Isaiah',30,8,'Now go, write it before them in a table, and note it in a book, that it may be for the time to come for ever and ever: ');";
	$query[18228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18227,'Isaiah',30,9,'That this is a rebellious people, lying children, children that will not hear the law of the LORD: ');";
	$query[18229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18228,'Isaiah',30,10,'Which say to the seers, See not; and to the prophets, Prophesy not unto us right things, speak unto us smooth things, prophesy deceits: ');";
	$query[18230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18229,'Isaiah',30,11,'Get you out of the way, turn aside out of the path, cause the Holy One of Israel to cease from before us. ');";
	$query[18231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18230,'Isaiah',30,12,'Wherefore thus saith the Holy One of Israel, Because ye despise this word, and trust in oppression and perverseness, and stay thereon: ');";
	$query[18232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18231,'Isaiah',30,13,'Therefore this iniquity shall be to you as a breach ready to fall, swelling out in a high wall, whose breaking cometh suddenly at an instant. ');";
	$query[18233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18232,'Isaiah',30,14,'And he shall break it as the breaking of the potters\' vessel that is broken in pieces; he shall not spare: so that there shall not be found in the bursting of it a sherd to take fire from the hearth, or to take water withal out of the pit. ');";
	$query[18234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18233,'Isaiah',30,15,'For thus saith the Lord GOD, the Holy One of Israel; In returning and rest shall ye be saved; in quietness and in confidence shall be your strength: and ye would not. ');";
	$query[18235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18234,'Isaiah',30,16,'But ye said, No; for we will flee upon horses; therefore shall ye flee: and, We will ride upon the swift; therefore shall they that pursue you be swift. ');";
	$query[18236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18235,'Isaiah',30,17,'One thousand shall flee at the rebuke of one; at the rebuke of five shall ye flee: till ye be left as a beacon upon the top of a mountain, and as an ensign on an hill. ');";
	$query[18237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18236,'Isaiah',30,18,'And therefore will the LORD wait, that he may be gracious unto you, and therefore will he be exalted, that he may have mercy upon you: for the LORD is a God of judgment: blessed are all they that wait for him. ');";
	$query[18238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18237,'Isaiah',30,19,'For the people shall dwell in Zion at Jerusalem: thou shalt weep no more: he will be very gracious unto thee at the voice of thy cry; when he shall hear it, he will answer thee. ');";
	$query[18239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18238,'Isaiah',30,20,'And though the Lord give you the bread of adversity, and the water of affliction, yet shall not thy teachers be removed into a corner any more, but thine eyes shall see thy teachers: ');";
	$query[18240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18239,'Isaiah',30,21,'And thine ears shall hear a word behind thee, saying, This is the way, walk ye in it, when ye turn to the right hand, and when ye turn to the left. ');";
	$query[18241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18240,'Isaiah',30,22,'Ye shall defile also the covering of thy graven images of silver, and the ornament of thy molten images of gold: thou shalt cast them away as a menstruous cloth; thou shalt say unto it, Get thee hence. ');";
	$query[18242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18241,'Isaiah',30,23,'Then shall he give the rain of thy seed, that thou shalt sow the ground withal; and bread of the increase of the earth, and it shall be fat and plenteous: in that day shall thy cattle feed in large pastures. ');";
	$query[18243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18242,'Isaiah',30,24,'The oxen likewise and the young asses that ear the ground shall eat clean provender, which hath been winnowed with the shovel and with the fan. ');";
	$query[18244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18243,'Isaiah',30,25,'And there shall be upon every high mountain, and upon every high hill, rivers and streams of waters in the day of the great slaughter, when the towers fall. ');";
	$query[18245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18244,'Isaiah',30,26,'Moreover the light of the moon shall be as the light of the sun, and the light of the sun shall be sevenfold, as the light of seven days, in the day that the LORD bindeth up the breach of his people, and healeth the stroke of their wound. ');";
	$query[18246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18245,'Isaiah',30,27,'Behold, the name of the LORD cometh from far, burning with his anger, and the burden thereof is heavy: his lips are full of indignation, and his tongue as a devouring fire: ');";
	$query[18247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18246,'Isaiah',30,28,'And his breath, as an overflowing stream, shall reach to the midst of the neck, to sift the nations with the sieve of vanity: and there shall be a bridle in the jaws of the people, causing them to err. ');";
	$query[18248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18247,'Isaiah',30,29,'Ye shall have a song, as in the night when a holy solemnity is kept; and gladness of heart, as when one goeth with a pipe to come into the mountain of the LORD, to the mighty One of Israel. ');";
	$query[18249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18248,'Isaiah',30,30,'And the LORD shall cause his glorious voice to be heard, and shall shew the lighting down of his arm, with the indignation of his anger, and with the flame of a devouring fire, with scattering, and tempest, and hailstones. ');";
	$query[18250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18249,'Isaiah',30,31,'For through the voice of the LORD shall the Assyrian be beaten down, which smote with a rod. ');";
	$query[18251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18250,'Isaiah',30,32,'And in every place where the grounded staff shall pass, which the LORD shall lay upon him, it shall be with tabrets and harps: and in battles of shaking will he fight with it. ');";
	$query[18252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18251,'Isaiah',30,33,'For Tophet is ordained of old; yea, for the king it is prepared; he hath made it deep and large: the pile thereof is fire and much wood; the breath of the LORD, like a stream of brimstone, doth kindle it. ');";
	$query[18253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18252,'Isaiah',31,1,'Woe to them that go down to Egypt for help; and stay on horses, and trust in chariots, because they are many; and in horsemen, because they are very strong; but they look not unto the Holy One of Israel, neither seek the LORD! ');";
	$query[18254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18253,'Isaiah',31,2,'Yet he also is wise, and will bring evil, and will not call back his words: but will arise against the house of the evildoers, and against the help of them that work iniquity. ');";
	$query[18255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18254,'Isaiah',31,3,'Now the Egyptians are men, and not God; and their horses flesh, and not spirit. When the LORD shall stretch out his hand, both he that helpeth shall fall, and he that is holpen shall fall down, and they all shall fail together. ');";
	$query[18256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18255,'Isaiah',31,4,'For thus hath the LORD spoken unto me, Like as the lion and the young lion roaring on his prey, when a multitude of shepherds is called forth against him, he will not be afraid of their voice, nor abase himself for the noise of them: so shall the LORD of hosts come down to fight for mount Zion, and for the hill thereof. ');";
	$query[18257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18256,'Isaiah',31,5,'As birds flying, so will the LORD of hosts defend Jerusalem; defending also he will deliver it; and passing over he will preserve it. ');";
	$query[18258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18257,'Isaiah',31,6,'Turn ye unto him from whom the children of Israel have deeply revolted. ');";
	$query[18259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18258,'Isaiah',31,7,'For in that day every man shall cast away his idols of silver, and his idols of gold, which your own hands have made unto you for a sin. ');";
	$query[18260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18259,'Isaiah',31,8,'Then shall the Assyrian fall with the sword, not of a mighty man; and the sword, not of a mean man, shall devour him: but he shall flee from the sword, and his young men shall be discomfited. ');";
	$query[18261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18260,'Isaiah',31,9,'And he shall pass over to his strong hold for fear, and his princes shall be afraid of the ensign, saith the LORD, whose fire is in Zion, and his furnace in Jerusalem. ');";
	$query[18262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18261,'Isaiah',32,1,'Behold, a king shall reign in righteousness, and princes shall rule in judgment. ');";
	$query[18263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18262,'Isaiah',32,2,'And a man shall be as an hiding place from the wind, and a covert from the tempest; as rivers of water in a dry place, as the shadow of a great rock in a weary land. ');";
	$query[18264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18263,'Isaiah',32,3,'And the eyes of them that see shall not be dim, and the ears of them that hear shall hearken. ');";
	$query[18265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18264,'Isaiah',32,4,'The heart also of the rash shall understand knowledge, and the tongue of the stammerers shall be ready to speak plainly. ');";
	$query[18266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18265,'Isaiah',32,5,'The vile person shall be no more called liberal, nor the churl said to be bountiful. ');";
	$query[18267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18266,'Isaiah',32,6,'For the vile person will speak villany, and his heart will work iniquity, to practise hypocrisy, and to utter error against the LORD, to make empty the soul of the hungry, and he will cause the drink of the thirsty to fail. ');";
	$query[18268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18267,'Isaiah',32,7,'The instruments also of the churl are evil: he deviseth wicked devices to destroy the poor with lying words, even when the needy speaketh right. ');";
	$query[18269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18268,'Isaiah',32,8,'But the liberal deviseth liberal things; and by liberal things shall he stand. ');";
	$query[18270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18269,'Isaiah',32,9,'Rise up, ye women that are at ease; hear my voice, ye careless daughters; give ear unto my speech. ');";
	$query[18271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18270,'Isaiah',32,10,'Many days and years shall ye be troubled, ye careless women: for the vintage shall fail, the gathering shall not come. ');";
	$query[18272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18271,'Isaiah',32,11,'Tremble, ye women that are at ease; be troubled, ye careless ones: strip you, and make you bare, and gird sackcloth upon your loins. ');";
	$query[18273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18272,'Isaiah',32,12,'They shall lament for the teats, for the pleasant fields, for the fruitful vine. ');";
	$query[18274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18273,'Isaiah',32,13,'Upon the land of my people shall come up thorns and briers; yea, upon all the houses of joy in the joyous city: ');";
	$query[18275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18274,'Isaiah',32,14,'Because the palaces shall be forsaken; the multitude of the city shall be left; the forts and towers shall be for dens for ever, a joy of wild asses, a pasture of flocks; ');";
	$query[18276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18275,'Isaiah',32,15,'Until the spirit be poured upon us from on high, and the wilderness be a fruitful field, and the fruitful field be counted for a forest. ');";
	$query[18277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18276,'Isaiah',32,16,'Then judgment shall dwell in the wilderness, and righteousness remain in the fruitful field. ');";
	$query[18278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18277,'Isaiah',32,17,'And the work of righteousness shall be peace; and the effect of righteousness quietness and assurance for ever. ');";
	$query[18279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18278,'Isaiah',32,18,'And my people shall dwell in a peaceable habitation, and in sure dwellings, and in quiet resting places; ');";
	$query[18280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18279,'Isaiah',32,19,'When it shall hail, coming down on the forest; and the city shall be low in a low place. ');";
	$query[18281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18280,'Isaiah',32,20,'Blessed are ye that sow beside all waters, that send forth thither the feet of the ox and the ass. ');";
	$query[18282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18281,'Isaiah',33,1,'Woe to thee that spoilest, and thou wast not spoiled; and dealest treacherously, and they dealt not treacherously with thee! when thou shalt cease to spoil, thou shalt be spoiled; and when thou shalt make an end to deal treacherously, they shall deal treacherously with thee. ');";
	$query[18283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18282,'Isaiah',33,2,'O LORD, be gracious unto us; we have waited for thee: be thou their arm every morning, our salvation also in the time of trouble. ');";
	$query[18284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18283,'Isaiah',33,3,'At the noise of the tumult the people fled; at the lifting up of thyself the nations were scattered. ');";
	$query[18285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18284,'Isaiah',33,4,'And your spoil shall be gathered like the gathering of the caterpiller: as the running to and fro of locusts shall he run upon them. ');";
	$query[18286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18285,'Isaiah',33,5,'The LORD is exalted; for he dwelleth on high: he hath filled Zion with judgment and righteousness. ');";
	$query[18287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18286,'Isaiah',33,6,'And wisdom and knowledge shall be the stability of thy times, and strength of salvation: the fear of the LORD is his treasure. ');";
	$query[18288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18287,'Isaiah',33,7,'Behold, their valiant ones shall cry without: the ambassadors of peace shall weep bitterly. ');";
	$query[18289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18288,'Isaiah',33,8,'The highways lie waste, the wayfaring man ceaseth: he hath broken the covenant, he hath despised the cities, he regardeth no man. ');";
	$query[18290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18289,'Isaiah',33,9,'The earth mourneth and languisheth: Lebanon is ashamed and hewn down: Sharon is like a wilderness; and Bashan and Carmel shake off their fruits. ');";
	$query[18291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18290,'Isaiah',33,10,'Now will I rise, saith the LORD; now will I be exalted; now will I lift up myself. ');";
	$query[18292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18291,'Isaiah',33,11,'Ye shall conceive chaff, ye shall bring forth stubble: your breath, as fire, shall devour you. ');";
	$query[18293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18292,'Isaiah',33,12,'And the people shall be as the burnings of lime: as thorns cut up shall they be burned in the fire. ');";
	$query[18294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18293,'Isaiah',33,13,'Hear, ye that are far off, what I have done; and, ye that are near, acknowledge my might. ');";
	$query[18295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18294,'Isaiah',33,14,'The sinners in Zion are afraid; fearfulness hath surprised the hypocrites. Who among us shall dwell with the devouring fire? who among us shall dwell with everlasting burnings? ');";
	$query[18296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18295,'Isaiah',33,15,'He that walketh righteously, and speaketh uprightly; he that despiseth the gain of oppressions, that shaketh his hands from holding of bribes, that stoppeth his ears from hearing of blood, and shutteth his eyes from seeing evil; ');";
	$query[18297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18296,'Isaiah',33,16,'He shall dwell on high: his place of defence shall be the munitions of rocks: bread shall be given him; his waters shall be sure. ');";
	$query[18298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18297,'Isaiah',33,17,'Thine eyes shall see the king in his beauty: they shall behold the land that is very far off. ');";
	$query[18299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18298,'Isaiah',33,18,'Thine heart shall meditate terror. Where is the scribe? where is the receiver? where is he that counted the towers? ');";
	$query[18300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18299,'Isaiah',33,19,'Thou shalt not see a fierce people, a people of a deeper speech than thou canst perceive; of a stammering tongue, that thou canst not understand. ');";
	$query[18301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18300,'Isaiah',33,20,'Look upon Zion, the city of our solemnities: thine eyes shall see Jerusalem a quiet habitation, a tabernacle that shall not be taken down; not one of the stakes thereof shall ever be removed, neither shall any of the cords thereof be broken. ');";
	$query[18302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18301,'Isaiah',33,21,'But there the glorious LORD will be unto us a place of broad rivers and streams; wherein shall go no galley with oars, neither shall gallant ship pass thereby. ');";
	$query[18303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18302,'Isaiah',33,22,'For the LORD is our judge, the LORD is our lawgiver, the LORD is our king; he will save us. ');";
	$query[18304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18303,'Isaiah',33,23,'Thy tacklings are loosed; they could not well strengthen their mast, they could not spread the sail: then is the prey of a great spoil divided; the lame take the prey. ');";
	$query[18305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18304,'Isaiah',33,24,'And the inhabitant shall not say, I am sick: the people that dwell therein shall be forgiven their iniquity. ');";
	$query[18306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18305,'Isaiah',34,1,'Come near, ye nations, to hear; and hearken, ye people: let the earth hear, and all that is therein; the world, and all things that come forth of it. ');";
	$query[18307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18306,'Isaiah',34,2,'For the indignation of the LORD is upon all nations, and his fury upon all their armies: he hath utterly destroyed them, he hath delivered them to the slaughter. ');";
	$query[18308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18307,'Isaiah',34,3,'Their slain also shall be cast out, and their stink shall come up out of their carcases, and the mountains shall be melted with their blood. ');";
	$query[18309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18308,'Isaiah',34,4,'And all the host of heaven shall be dissolved, and the heavens shall be rolled together as a scroll: and all their host shall fall down, as the leaf falleth off from the vine, and as a falling fig from the fig tree. ');";
	$query[18310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18309,'Isaiah',34,5,'For my sword shall be bathed in heaven: behold, it shall come down upon Idumea, and upon the people of my curse, to judgment. ');";
	$query[18311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18310,'Isaiah',34,6,'The sword of the LORD is filled with blood, it is made fat with fatness, and with the blood of lambs and goats, with the fat of the kidneys of rams: for the LORD hath a sacrifice in Bozrah, and a great slaughter in the land of Idumea. ');";
	$query[18312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18311,'Isaiah',34,7,'And the unicorns shall come down with them, and the bullocks with the bulls; and their land shall be soaked with blood, and their dust made fat with fatness. ');";
	$query[18313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18312,'Isaiah',34,8,'For it is the day of the LORD\'s vengeance, and the year of recompences for the controversy of Zion. ');";
	$query[18314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18313,'Isaiah',34,9,'And the streams thereof shall be turned into pitch, and the dust thereof into brimstone, and the land thereof shall become burning pitch. ');";
	$query[18315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18314,'Isaiah',34,10,'It shall not be quenched night nor day; the smoke thereof shall go up for ever: from generation to generation it shall lie waste; none shall pass through it for ever and ever. ');";
	$query[18316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18315,'Isaiah',34,11,'But the cormorant and the bittern shall possess it; the owl also and the raven shall dwell in it: and he shall stretch out upon it the line of confusion, and the stones of emptiness. ');";
	$query[18317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18316,'Isaiah',34,12,'They shall call the nobles thereof to the kingdom, but none shall be there, and all her princes shall be nothing. ');";
	$query[18318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18317,'Isaiah',34,13,'And thorns shall come up in her palaces, nettles and brambles in the fortresses thereof: and it shall be an habitation of dragons, and a court for owls. ');";
	$query[18319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18318,'Isaiah',34,14,'The wild beasts of the desert shall also meet with the wild beasts of the island, and the satyr shall cry to his fellow; the screech owl also shall rest there, and find for herself a place of rest. ');";
	$query[18320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18319,'Isaiah',34,15,'There shall the great owl make her nest, and lay, and hatch, and gather under her shadow: there shall the vultures also be gathered, every one with her mate. ');";
	$query[18321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18320,'Isaiah',34,16,'Seek ye out of the book of the LORD, and read: no one of these shall fail, none shall want her mate: for my mouth it hath commanded, and his spirit it hath gathered them. ');";
	$query[18322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18321,'Isaiah',34,17,'And he hath cast the lot for them, and his hand hath divided it unto them by line: they shall possess it for ever, from generation to generation shall they dwell therein. ');";
	$query[18323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18322,'Isaiah',35,1,'The wilderness and the solitary place shall be glad for them; and the desert shall rejoice, and blossom as the rose. ');";
	$query[18324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18323,'Isaiah',35,2,'It shall blossom abundantly, and rejoice even with joy and singing: the glory of Lebanon shall be given unto it, the excellency of Carmel and Sharon, they shall see the glory of the LORD, and the excellency of our God. ');";
	$query[18325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18324,'Isaiah',35,3,'Strengthen ye the weak hands, and confirm the feeble knees. ');";
	$query[18326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18325,'Isaiah',35,4,'Say to them that are of a fearful heart, Be strong, fear not: behold, your God will come with vengeance, even God with a recompence; he will come and save you. ');";
	$query[18327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18326,'Isaiah',35,5,'Then the eyes of the blind shall be opened, and the ears of the deaf shall be unstopped. ');";
	$query[18328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18327,'Isaiah',35,6,'Then shall the lame man leap as an hart, and the tongue of the dumb sing: for in the wilderness shall waters break out, and streams in the desert. ');";
	$query[18329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18328,'Isaiah',35,7,'And the parched ground shall become a pool, and the thirsty land springs of water: in the habitation of dragons, where each lay, shall be grass with reeds and rushes. ');";
	$query[18330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18329,'Isaiah',35,8,'And an highway shall be there, and a way, and it shall be called The way of holiness; the unclean shall not pass over it; but it shall be for those: the wayfaring men, though fools, shall not err therein. ');";
	$query[18331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18330,'Isaiah',35,9,'No lion shall be there, nor any ravenous beast shall go up thereon, it shall not be found there; but the redeemed shall walk there: ');";
	$query[18332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18331,'Isaiah',35,10,'And the ransomed of the LORD shall return, and come to Zion with songs and everlasting joy upon their heads: they shall obtain joy and gladness, and sorrow and sighing shall flee away. ');";
	$query[18333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18332,'Isaiah',36,1,'Now it came to pass in the fourteenth year of king Hezekiah, that Sennacherib king of Assyria came up against all the defenced cities of Judah, and took them. ');";
	$query[18334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18333,'Isaiah',36,2,'And the king of Assyria sent Rabshakeh from Lachish to Jerusalem unto king Hezekiah with a great army. And he stood by the conduit of the upper pool in the highway of the fuller\'s field. ');";
	$query[18335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18334,'Isaiah',36,3,'Then came forth unto him Eliakim, Hilkiah\'s son, which was over the house, and Shebna the scribe, and Joah, Asaph\'s son, the recorder. ');";
	$query[18336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18335,'Isaiah',36,4,'And Rabshakeh said unto them, Say ye now to Hezekiah, Thus saith the great king, the king of Assyria, What confidence is this wherein thou trustest? ');";
	$query[18337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18336,'Isaiah',36,5,'I say, sayest thou, (but they are but vain words) I have counsel and strength for war: now on whom dost thou trust, that thou rebellest against me? ');";
	$query[18338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18337,'Isaiah',36,6,'Lo, thou trustest in the staff of this broken reed, on Egypt; whereon if a man lean, it will go into his hand, and pierce it: so is Pharaoh king of Egypt to all that trust in him. ');";
	$query[18339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18338,'Isaiah',36,7,'But if thou say to me, We trust in the LORD our God: is it not he, whose high places and whose altars Hezekiah hath taken away, and said to Judah and to Jerusalem, Ye shall worship before this altar? ');";
	$query[18340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18339,'Isaiah',36,8,'Now therefore give pledges, I pray thee, to my master the king of Assyria, and I will give thee two thousand horses, if thou be able on thy part to set riders upon them. ');";
	$query[18341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18340,'Isaiah',36,9,'How then wilt thou turn away the face of one captain of the least of my master\'s servants, and put thy trust on Egypt for chariots and for horsemen? ');";
	$query[18342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18341,'Isaiah',36,10,'And am I now come up without the LORD against this land to destroy it? the LORD said unto me, Go up against this land, and destroy it. ');";
	$query[18343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18342,'Isaiah',36,11,'Then said Eliakim and Shebna and Joah unto Rabshakeh, Speak, I pray thee, unto thy servants in the Syrian language; for we understand it: and speak not to us in the Jews\' language, in the ears of the people that are on the wall. ');";
	$query[18344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18343,'Isaiah',36,12,'But Rabshakeh said, Hath my master sent me to thy master and to thee to speak these words? hath he not sent me to the men that sit upon the wall, that they may eat their own dung, and drink their own piss with you? ');";
	$query[18345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18344,'Isaiah',36,13,'Then Rabshakeh stood, and cried with a loud voice in the Jews\' language, and said, Hear ye the words of the great king, the king of Assyria. ');";
	$query[18346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18345,'Isaiah',36,14,'Thus saith the king, Let not Hezekiah deceive you: for he shall not be able to deliver you. ');";
	$query[18347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18346,'Isaiah',36,15,'Neither let Hezekiah make you trust in the LORD, saying, The LORD will surely deliver us: this city shall not be delivered into the hand of the king of Assyria. ');";
	$query[18348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18347,'Isaiah',36,16,'Hearken not to Hezekiah: for thus saith the king of Assyria, Make an agreement with me by a present, and come out to me: and eat ye every one of his vine, and every one of his fig tree, and drink ye every one the waters of his own cistern; ');";
	$query[18349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18348,'Isaiah',36,17,'Until I come and take you away to a land like your own land, a land of corn and wine, a land of bread and vineyards. ');";
	$query[18350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18349,'Isaiah',36,18,'Beware lest Hezekiah persuade you, saying, The LORD will deliver us. Hath any of the gods of the nations delivered his land out of the hand of the king of Assyria? ');";
	$query[18351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18350,'Isaiah',36,19,'Where are the gods of Hamath and Arphad? where are the gods of Sepharvaim? and have they delivered Samaria out of my hand? ');";
	$query[18352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18351,'Isaiah',36,20,'Who are they among all the gods of these lands, that have delivered their land out of my hand, that the LORD should deliver Jerusalem out of my hand? ');";
	$query[18353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18352,'Isaiah',36,21,'But they held their peace, and answered him not a word: for the king\'s commandment was, saying, Answer him not. ');";
	$query[18354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18353,'Isaiah',36,22,'Then came Eliakim, the son of Hilkiah, that was over the household, and Shebna the scribe, and Joah, the son of Asaph, the recorder, to Hezekiah with their clothes rent, and told him the words of Rabshakeh. ');";
	$query[18355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18354,'Isaiah',37,1,'And it came to pass, when king Hezekiah heard it, that he rent his clothes, and covered himself with sackcloth, and went into the house of the LORD. ');";
	$query[18356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18355,'Isaiah',37,2,'And he sent Eliakim, who was over the household, and Shebna the scribe, and the elders of the priests covered with sackcloth, unto Isaiah the prophet the son of Amoz. ');";
	$query[18357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18356,'Isaiah',37,3,'And they said unto him, Thus saith Hezekiah, This day is a day of trouble, and of rebuke, and of blasphemy: for the children are come to the birth, and there is not strength to bring forth. ');";
	$query[18358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18357,'Isaiah',37,4,'It may be the LORD thy God will hear the words of Rabshakeh, whom the king of Assyria his master hath sent to reproach the living God, and will reprove the words which the LORD thy God hath heard: wherefore lift up thy prayer for the remnant that is left. ');";
	$query[18359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18358,'Isaiah',37,5,'So the servants of king Hezekiah came to Isaiah. ');";
	$query[18360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18359,'Isaiah',37,6,'And Isaiah said unto them, Thus shall ye say unto your master, Thus saith the LORD, Be not afraid of the words that thou hast heard, wherewith the servants of the king of Assyria have blasphemed me. ');";
	$query[18361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18360,'Isaiah',37,7,'Behold, I will send a blast upon him, and he shall hear a rumour, and return to his own land; and I will cause him to fall by the sword in his own land. ');";
	$query[18362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18361,'Isaiah',37,8,'So Rabshakeh returned, and found the king of Assyria warring against Libnah: for he had heard that he was departed from Lachish. ');";
	$query[18363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18362,'Isaiah',37,9,'And he heard say concerning Tirhakah king of Ethiopia, He is come forth to make war with thee. And when he heard it, he sent messengers to Hezekiah, saying, ');";
	$query[18364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18363,'Isaiah',37,10,'Thus shall ye speak to Hezekiah king of Judah, saying, Let not thy God, in whom thou trustest, deceive thee, saying, Jerusalem shall not be given into the hand of the king of Assyria. ');";
	$query[18365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18364,'Isaiah',37,11,'Behold, thou hast heard what the kings of Assyria have done to all lands by destroying them utterly; and shalt thou be delivered? ');";
	$query[18366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18365,'Isaiah',37,12,'Have the gods of the nations delivered them which my fathers have destroyed, as Gozan, and Haran, and Rezeph, and the children of Eden which were in Telassar? ');";
	$query[18367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18366,'Isaiah',37,13,'Where is the king of Hamath, and the king of Arphad, and the king of the city of Sepharvaim, Hena, and Ivah? ');";
	$query[18368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18367,'Isaiah',37,14,'And Hezekiah received the letter from the hand of the messengers, and read it: and Hezekiah went up unto the house of the LORD, and spread it before the LORD. ');";
	$query[18369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18368,'Isaiah',37,15,'And Hezekiah prayed unto the LORD, saying, ');";
	$query[18370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18369,'Isaiah',37,16,'O LORD of hosts, God of Israel, that dwellest between the cherubims, thou art the God, even thou alone, of all the kingdoms of the earth: thou hast made heaven and earth. ');";
	$query[18371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18370,'Isaiah',37,17,'Incline thine ear, O LORD, and hear; open thine eyes, O LORD, and see: and hear all the words of Sennacherib, which hath sent to reproach the living God. ');";
	$query[18372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18371,'Isaiah',37,18,'Of a truth, LORD, the kings of Assyria have laid waste all the nations, and their countries, ');";
	$query[18373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18372,'Isaiah',37,19,'And have cast their gods into the fire: for they were no gods, but the work of men\'s hands, wood and stone: therefore they have destroyed them. ');";
	$query[18374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18373,'Isaiah',37,20,'Now therefore, O LORD our God, save us from his hand, that all the kingdoms of the earth may know that thou art the LORD, even thou only. ');";
	$query[18375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18374,'Isaiah',37,21,'Then Isaiah the son of Amoz sent unto Hezekiah, saying, Thus saith the LORD God of Israel, Whereas thou hast prayed to me against Sennacherib king of Assyria: ');";
	$query[18376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18375,'Isaiah',37,22,'This is the word which the LORD hath spoken concerning him; The virgin, the daughter of Zion, hath despised thee, and laughed thee to scorn; the daughter of Jerusalem hath shaken her head at thee. ');";
	$query[18377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18376,'Isaiah',37,23,'Whom hast thou reproached and blasphemed? and against whom hast thou exalted thy voice, and lifted up thine eyes on high? even against the Holy One of Israel. ');";
	$query[18378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18377,'Isaiah',37,24,'By thy servants hast thou reproached the Lord, and hast said, By the multitude of my chariots am I come up to the height of the mountains, to the sides of Lebanon; and I will cut down the tall cedars thereof, and the choice fir trees thereof: and I will enter into the height of his border, and the forest of his Carmel. ');";
	$query[18379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18378,'Isaiah',37,25,'I have digged, and drunk water; and with the sole of my feet have I dried up all the rivers of the besieged places. ');";
	$query[18380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18379,'Isaiah',37,26,'Hast thou not heard long ago, how I have done it; and of ancient times, that I have formed it? now have I brought it to pass, that thou shouldest be to lay waste defenced cities into ruinous heaps. ');";
	$query[18381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18380,'Isaiah',37,27,'Therefore their inhabitants were of small power, they were dismayed and confounded: they were as the grass of the field, and as the green herb, as the grass on the housetops, and as corn blasted before it be grown up. ');";
	$query[18382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18381,'Isaiah',37,28,'But I know thy abode, and thy going out, and thy coming in, and thy rage against me. ');";
	$query[18383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18382,'Isaiah',37,29,'Because thy rage against me, and thy tumult, is come up into mine ears, therefore will I put my hook in thy nose, and my bridle in thy lips, and I will turn thee back by the way by which thou camest. ');";
	$query[18384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18383,'Isaiah',37,30,'And this shall be a sign unto thee, Ye shall eat this year such as groweth of itself; and the second year that which springeth of the same: and in the third year sow ye, and reap, and plant vineyards, and eat the fruit thereof. ');";
	$query[18385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18384,'Isaiah',37,31,'And the remnant that is escaped of the house of Judah shall again take root downward, and bear fruit upward: ');";
	$query[18386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18385,'Isaiah',37,32,'For out of Jerusalem shall go forth a remnant, and they that escape out of mount Zion: the zeal of the LORD of hosts shall do this. ');";
	$query[18387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18386,'Isaiah',37,33,'Therefore thus saith the LORD concerning the king of Assyria, He shall not come into this city, nor shoot an arrow there nor come before it with shields, nor cast a bank against it. ');";
	$query[18388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18387,'Isaiah',37,34,'By the way that he came, by the same shall he return, and shall not come into this city, saith the LORD. ');";
	$query[18389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18388,'Isaiah',37,35,'For I will defend this city to save it for mine own sake, and for my servant David\'s sake. ');";
	$query[18390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18389,'Isaiah',37,36,'Then the angel of the LORD went forth, and smote in the camp of the Assyrians a hundred and fourscore and five thousand: and when they arose early in the morning, behold, they were all dead corpses. ');";
	$query[18391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18390,'Isaiah',37,37,'So Sennacherib king of Assyria departed, and went and returned, and dwelt at Nineveh. ');";
	$query[18392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18391,'Isaiah',37,38,'And it came to pass, as he was worshipping in the house of Nisroch his god, that Adrammelech and Sharezer his sons smote him with the sword; and they escaped into the land of Armenia: and Esar-haddon his son reigned in his stead. ');";
	$query[18393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18392,'Isaiah',38,1,'In those days was Hezekiah sick unto death. And Isaiah the prophet the son of Amoz came unto him, and said unto him, Thus saith the LORD, Set thine house in order: for thou shalt die, and not live. ');";
	$query[18394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18393,'Isaiah',38,2,'Then Hezekiah turned his face toward the wall, and prayed unto the LORD, ');";
	$query[18395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18394,'Isaiah',38,3,'And said, Remember now, O LORD, I beseech thee, how I have walked before thee in truth and with a perfect heart, and have done that which is good in thy sight. And Hezekiah wept sore. ');";
	$query[18396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18395,'Isaiah',38,4,'Then came the word of the LORD to Isaiah, saying, ');";
	$query[18397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18396,'Isaiah',38,5,'Go, and say to Hezekiah, Thus saith the LORD, the God of David thy father, I have heard thy prayer, I have seen thy tears: behold, I will add unto thy days fifteen years. ');";
	$query[18398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18397,'Isaiah',38,6,'And I will deliver thee and this city out of the hand of the king of Assyria: and I will defend this city. ');";
	$query[18399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18398,'Isaiah',38,7,'And this shall be a sign unto thee from the LORD, that the LORD will do this thing that he hath spoken; ');";
	$query[18400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18399,'Isaiah',38,8,'Behold, I will bring again the shadow of the degrees, which is gone down in the sun dial of Ahaz, ten degrees backward. So the sun returned ten degrees, by which degrees it was gone down. ');";
	$query[18401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18400,'Isaiah',38,9,'The writing of Hezekiah king of Judah, when he had been sick, and was recovered of his sickness: ');";
	$query[18402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18401,'Isaiah',38,10,'I said in the cutting off of my days, I shall go to the gates of the grave: I am deprived of the residue of my years. ');";
	$query[18403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18402,'Isaiah',38,11,'I said, I shall not see the LORD, even the LORD, in the land of the living: I shall behold man no more with the inhabitants of the world. ');";
	$query[18404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18403,'Isaiah',38,12,'Mine age is departed, and is removed from me as a shepherd\'s tent: I have cut off like a weaver my life: he will cut me off with pining sickness: from day even to night wilt thou make an end of me. ');";
	$query[18405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18404,'Isaiah',38,13,'I reckoned till morning, that, as a lion, so will he break all my bones: from day even to night wilt thou make an end of me. ');";
	$query[18406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18405,'Isaiah',38,14,'Like a crane or a swallow, so did I chatter: I did mourn as a dove: mine eyes fail with looking upward: O LORD, I am oppressed; undertake for me. ');";
	$query[18407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18406,'Isaiah',38,15,'What shall I say? he hath both spoken unto me, and himself hath done it: I shall go softly all my years in the bitterness of my soul. ');";
	$query[18408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18407,'Isaiah',38,16,'O Lord, by these things men live, and in all these things is the life of my spirit: so wilt thou recover me, and make me to live. ');";
	$query[18409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18408,'Isaiah',38,17,'Behold, for peace I had great bitterness: but thou hast in love to my soul delivered it from the pit of corruption: for thou hast cast all my sins behind thy back. ');";
	$query[18410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18409,'Isaiah',38,18,'For the grave cannot praise thee, death can not celebrate thee: they that go down into the pit cannot hope for thy truth. ');";
	$query[18411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18410,'Isaiah',38,19,'The living, the living, he shall praise thee, as I do this day: the father to the children shall make known thy truth. ');";
	$query[18412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18411,'Isaiah',38,20,'The LORD was ready to save me: therefore we will sing my songs to the stringed instruments all the days of our life in the house of the LORD. ');";
	$query[18413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18412,'Isaiah',38,21,'For Isaiah had said, Let them take a lump of figs, and lay it for a plaister upon the boil, and he shall recover. ');";
	$query[18414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18413,'Isaiah',38,22,'Hezekiah also had said, What is the sign that I shall go up to the house of the LORD? ');";
	$query[18415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18414,'Isaiah',39,1,'At that time Merodach-baladan, the son of Baladan, king of Babylon, sent letters and a present to Hezekiah: for he had heard that he had been sick, and was recovered. ');";
	$query[18416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18415,'Isaiah',39,2,'And Hezekiah was glad of them, and shewed them the house of his precious things, the silver, and the gold, and the spices, and the precious ointment, and all the house of his armour, and all that was found in his treasures: there was nothing in his house, nor in all his dominion, that Hezekiah shewed them not. ');";
	$query[18417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18416,'Isaiah',39,3,'Then came Isaiah the prophet unto king Hezekiah, and said unto him, What said these men? and from whence came they unto thee? And Hezekiah said, They are come from a far country unto me, even from Babylon. ');";
	$query[18418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18417,'Isaiah',39,4,'Then said he, What have they seen in thine house? And Hezekiah answered, All that is in mine house have they seen: there is nothing among my treasures that I have not shewed them. ');";
	$query[18419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18418,'Isaiah',39,5,'Then said Isaiah to Hezekiah, Hear the word of the LORD of hosts: ');";
	$query[18420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18419,'Isaiah',39,6,'Behold, the days come, that all that is in thine house, and that which thy fathers have laid up in store until this day, shall be carried to Babylon: nothing shall be left, saith the LORD. ');";
	$query[18421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18420,'Isaiah',39,7,'And of thy sons that shall issue from thee, which thou shalt beget, shall they take away; and they shall be eunuchs in the palace of the king of Babylon. ');";
	$query[18422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18421,'Isaiah',39,8,'Then said Hezekiah to Isaiah, Good is the word of the LORD which thou hast spoken. He said moreover, For there shall be peace and truth in my days. ');";
	$query[18423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18422,'Isaiah',40,1,'Comfort ye, comfort ye my people, saith your God. ');";
	$query[18424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18423,'Isaiah',40,2,'Speak ye comfortably to Jerusalem, and cry unto her, that her warfare is accomplished, that her iniquity is pardoned: for she hath received of the LORD\'s hand double for all her sins. ');";
	$query[18425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18424,'Isaiah',40,3,'The voice of him that crieth in the wilderness, Prepare ye the way of the LORD, make straight in the desert a highway for our God. ');";
	$query[18426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18425,'Isaiah',40,4,'Every valley shall be exalted, and every mountain and hill shall be made low: and the crooked shall be made straight, and the rough places plain: ');";
	$query[18427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18426,'Isaiah',40,5,'And the glory of the LORD shall be revealed, and all flesh shall see it together: for the mouth of the LORD hath spoken it. ');";
	$query[18428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18427,'Isaiah',40,6,'The voice said, Cry. And he said, What shall I cry? All flesh is grass, and all the goodliness thereof is as the flower of the field: ');";
	$query[18429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18428,'Isaiah',40,7,'The grass withereth, the flower fadeth: because the spirit of the LORD bloweth upon it: surely the people is grass. ');";
	$query[18430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18429,'Isaiah',40,8,'The grass withereth, the flower fadeth: but the word of our God shall stand for ever. ');";
	$query[18431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18430,'Isaiah',40,9,'O Zion, that bringest good tidings, get thee up into the high mountain; O Jerusalem, that bringest good tidings, lift up thy voice with strength; lift it up, be not afraid; say unto the cities of Judah, Behold your God! ');";
	$query[18432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18431,'Isaiah',40,10,'Behold, the Lord GOD will come with strong hand, and his arm shall rule for him: behold, his reward is with him, and his work before him. ');";
	$query[18433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18432,'Isaiah',40,11,'He shall feed his flock like a shepherd: he shall gather the lambs with his arm, and carry them in his bosom, and shall gently lead those that are with young. ');";
	$query[18434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18433,'Isaiah',40,12,'Who hath measured the waters in the hollow of his hand, and meted out heaven with the span, and comprehended the dust of the earth in a measure, and weighed the mountains in scales, and the hills in a balance? ');";
	$query[18435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18434,'Isaiah',40,13,'Who hath directed the Spirit of the LORD, or being his counseller hath taught him? ');";
	$query[18436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18435,'Isaiah',40,14,'With whom took he counsel, and who instructed him, and taught him in the path of judgment, and taught him knowledge, and shewed to him the way of understanding? ');";
	$query[18437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18436,'Isaiah',40,15,'Behold, the nations are as a drop of a bucket, and are counted as the small dust of the balance: behold, he taketh up the isles as a very little thing. ');";
	$query[18438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18437,'Isaiah',40,16,'And Lebanon is not sufficient to burn, nor the beasts thereof sufficient for a burnt offering. ');";
	$query[18439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18438,'Isaiah',40,17,'All nations before him are as nothing; and they are counted to him less than nothing, and vanity. ');";
	$query[18440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18439,'Isaiah',40,18,'To whom then will ye liken God? or what likeness will ye compare unto him? ');";
	$query[18441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18440,'Isaiah',40,19,'The workman melteth a graven image, and the goldsmith spreadeth it over with gold, and casteth silver chains. ');";
	$query[18442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18441,'Isaiah',40,20,'He that is so impoverished that he hath no oblation chooseth a tree that will not rot; he seeketh unto him a cunning workman to prepare a graven image, that shall not be moved. ');";
	$query[18443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18442,'Isaiah',40,21,'Have ye not known? have ye not heard? hath it not been told you from the beginning? have ye not understood from the foundations of the earth? ');";
	$query[18444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18443,'Isaiah',40,22,'It is he that sitteth upon the circle of the earth, and the inhabitants thereof are as grasshoppers; that stretcheth out the heavens as a curtain, and spreadeth them out as a tent to dwell in: ');";
	$query[18445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18444,'Isaiah',40,23,'That bringeth the princes to nothing; he maketh the judges of the earth as vanity. ');";
	$query[18446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18445,'Isaiah',40,24,'Yea, they shall not be planted; yea, they shall not be sown: yea, their stock shall not take root in the earth: and he shall also blow upon them, and they shall wither, and the whirlwind shall take them away as stubble. ');";
	$query[18447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18446,'Isaiah',40,25,'To whom then will ye liken me, or shall I be equal? saith the Holy One. ');";
	$query[18448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18447,'Isaiah',40,26,'Lift up your eyes on high, and behold who hath created these things, that bringeth out their host by number: he calleth them all by names by the greatness of his might, for that he is strong in power; not one faileth. ');";
	$query[18449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18448,'Isaiah',40,27,'Why sayest thou, O Jacob, and speakest, O Israel, My way is hid from the LORD, and my judgment is passed over from my God? ');";
	$query[18450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18449,'Isaiah',40,28,'Hast thou not known? hast thou not heard, that the everlasting God, the LORD, the Creator of the ends of the earth, fainteth not, neither is weary? there is no searching of his understanding. ');";
	$query[18451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18450,'Isaiah',40,29,'He giveth power to the faint; and to them that have no might he increaseth strength. ');";
	$query[18452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18451,'Isaiah',40,30,'Even the youths shall faint and be weary, and the young men shall utterly fall: ');";
	$query[18453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18452,'Isaiah',40,31,'But they that wait upon the LORD shall renew their strength; they shall mount up with wings as eagles; they shall run, and not be weary; and they shall walk, and not faint. ');";
	$query[18454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18453,'Isaiah',41,1,'Keep silence before me, O islands; and let the people renew their strength: let them come near; then let them speak: let us come near together to judgment. ');";
	$query[18455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18454,'Isaiah',41,2,'Who raised up the righteous man from the east, called him to his foot, gave the nations before him, and made him rule over kings? he gave them as the dust to his sword, and as driven stubble to his bow. ');";
	$query[18456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18455,'Isaiah',41,3,'He pursued them, and passed safely; even by the way that he had not gone with his feet. ');";
	$query[18457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18456,'Isaiah',41,4,'Who hath wrought and done it, calling the generations from the beginning? I the LORD, the first, and with the last; I am he. ');";
	$query[18458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18457,'Isaiah',41,5,'The isles saw it, and feared; the ends of the earth were afraid, drew near, and came. ');";
	$query[18459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18458,'Isaiah',41,6,'They helped every one his neighbour; and every one said to his brother, Be of good courage. ');";
	$query[18460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18459,'Isaiah',41,7,'So the carpenter encouraged the goldsmith, and he that smootheth with the hammer him that smote the anvil, saying, It is ready for the sodering: and he fastened it with nails, that it should not be moved. ');";
	$query[18461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18460,'Isaiah',41,8,'But thou, Israel, art my servant, Jacob whom I have chosen, the seed of Abraham my friend. ');";
	$query[18462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18461,'Isaiah',41,9,'Thou whom I have taken from the ends of the earth, and called thee from the chief men thereof, and said unto thee, Thou art my servant; I have chosen thee, and not cast thee away. ');";
	$query[18463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18462,'Isaiah',41,10,'Fear thou not; for I am with thee: be not dismayed; for I am thy God: I will strengthen thee; yea, I will help thee; yea, I will uphold thee with the right hand of my righteousness. ');";
	$query[18464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18463,'Isaiah',41,11,'Behold, all they that were incensed against thee shall be ashamed and confounded: they shall be as nothing; and they that strive with thee shall perish. ');";
	$query[18465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18464,'Isaiah',41,12,'Thou shalt seek them, and shalt not find them, even them that contended with thee: they that war against thee shall be as nothing, and as a thing of nought. ');";
	$query[18466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18465,'Isaiah',41,13,'For I the LORD thy God will hold thy right hand, saying unto thee, Fear not; I will help thee. ');";
	$query[18467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18466,'Isaiah',41,14,'Fear not, thou worm Jacob, and ye men of Israel; I will help thee, saith the LORD, and thy redeemer, the Holy One of Israel. ');";
	$query[18468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18467,'Isaiah',41,15,'Behold, I will make thee a new sharp threshing instrument having teeth: thou shalt thresh the mountains, and beat them small, and shalt make the hills as chaff. ');";
	$query[18469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18468,'Isaiah',41,16,'Thou shalt fan them, and the wind shall carry them away, and the whirlwind shall scatter them: and thou shalt rejoice in the LORD, and shalt glory in the Holy One of Israel. ');";
	$query[18470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18469,'Isaiah',41,17,'When the poor and needy seek water, and there is none, and their tongue faileth for thirst, I the LORD will hear them, I the God of Israel will not forsake them. ');";
	$query[18471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18470,'Isaiah',41,18,'I will open rivers in high places, and fountains in the midst of the valleys: I will make the wilderness a pool of water, and the dry land springs of water. ');";
	$query[18472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18471,'Isaiah',41,19,'I will plant in the wilderness the cedar, the shittah tree, and the myrtle, and the oil tree; I will set in the desert the fir tree, and the pine, and the box tree together: ');";
	$query[18473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18472,'Isaiah',41,20,'That they may see, and know, and consider, and understand together, that the hand of the LORD hath done this, and the Holy One of Israel hath created it. ');";
	$query[18474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18473,'Isaiah',41,21,'Produce your cause, saith the LORD; bring forth your strong reasons, saith the King of Jacob. ');";
	$query[18475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18474,'Isaiah',41,22,'Let them bring them forth, and shew us what shall happen: let them shew the former things, what they be, that we may consider them, and know the latter end of them; or declare us things for to come. ');";
	$query[18476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18475,'Isaiah',41,23,'Shew the things that are to come hereafter, that we may know that ye are gods: yea, do good, or do evil, that we may be dismayed, and behold it together. ');";
	$query[18477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18476,'Isaiah',41,24,'Behold, ye are of nothing, and your work of nought: an abomination is he that chooseth you. ');";
	$query[18478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18477,'Isaiah',41,25,'I have raised up one from the north, and he shall come: from the rising of the sun shall he call upon my name: and he shall come upon princes as upon morter, and as the potter treadeth clay. ');";
	$query[18479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18478,'Isaiah',41,26,'Who hath declared from the beginning, that we may know? and beforetime, that we may say, He is righteous? yea, there is none that sheweth, yea, there is none that declareth, yea, there is none that heareth your words. ');";
	$query[18480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18479,'Isaiah',41,27,'The first shall say to Zion, Behold, behold them: and I will give to Jerusalem one that bringeth good tidings. ');";
	$query[18481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18480,'Isaiah',41,28,'For I beheld, and there was no man; even among them, and there was no counseller, that, when I asked of them, could answer a word. ');";
	$query[18482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18481,'Isaiah',41,29,'Behold, they are all vanity; their works are nothing: their molten images are wind and confusion. ');";
	$query[18483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18482,'Isaiah',42,1,'Behold my servant, whom I uphold; mine elect, in whom my soul delighteth; I have put my spirit upon him: he shall bring forth judgment to the Gentiles. ');";
	$query[18484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18483,'Isaiah',42,2,'He shall not cry, nor lift up, nor cause his voice to be heard in the street. ');";
	$query[18485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18484,'Isaiah',42,3,'A bruised reed shall he not break, and the smoking flax shall he not quench: he shall bring forth judgment unto truth. ');";
	$query[18486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18485,'Isaiah',42,4,'He shall not fail nor be discouraged, till he have set judgment in the earth: and the isles shall wait for his law. ');";
	$query[18487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18486,'Isaiah',42,5,'Thus saith God the LORD, he that created the heavens, and stretched them out; he that spread forth the earth, and that which cometh out of it; he that giveth breath unto the people upon it, and spirit to them that walk therein: ');";
	$query[18488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18487,'Isaiah',42,6,'I the LORD have called thee in righteousness, and will hold thine hand, and will keep thee, and give thee for a covenant of the people, for a light of the Gentiles; ');";
	$query[18489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18488,'Isaiah',42,7,'To open the blind eyes, to bring out the prisoners from the prison, and them that sit in darkness out of the prison house. ');";
	$query[18490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18489,'Isaiah',42,8,'I am the LORD: that is my name: and my glory will I not give to another, neither my praise to graven images. ');";
	$query[18491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18490,'Isaiah',42,9,'Behold, the former things are come to pass, and new things do I declare: before they spring forth I tell you of them. ');";
	$query[18492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18491,'Isaiah',42,10,'Sing unto the LORD a new song, and his praise from the end of the earth, ye that go down to the sea, and all that is therein; the isles, and the inhabitants thereof. ');";
	$query[18493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18492,'Isaiah',42,11,'Let the wilderness and the cities thereof lift up their voice, the villages that Kedar doth inhabit: let the inhabitants of the rock sing, let them shout from the top of the mountains. ');";
	$query[18494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18493,'Isaiah',42,12,'Let them give glory unto the LORD, and declare his praise in the islands. ');";
	$query[18495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18494,'Isaiah',42,13,'The LORD shall go forth as a mighty man, he shall stir up jealousy like a man of war: he shall cry, yea, roar; he shall prevail against his enemies. ');";
	$query[18496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18495,'Isaiah',42,14,'I have long time holden my peace; I have been still, and refrained myself: now will I cry like a travailing woman; I will destroy and devour at once. ');";
	$query[18497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18496,'Isaiah',42,15,'I will make waste mountains and hills, and dry up all their herbs; and I will make the rivers islands, and I will dry up the pools. ');";
	$query[18498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18497,'Isaiah',42,16,'And I will bring the blind by a way that they knew not; I will lead them in paths that they have not known: I will make darkness light before them, and crooked things straight. These things will I do unto them, and not forsake them. ');";
	$query[18499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18498,'Isaiah',42,17,'They shall be turned back, they shall be greatly ashamed, that trust in graven images, that say to the molten images, Ye are our gods. ');";
	$query[18500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18499,'Isaiah',42,18,'Hear, ye deaf; and look, ye blind, that ye may see. ');";
	$query[18501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18500,'Isaiah',42,19,'Who is blind, but my servant? or deaf, as my messenger that I sent? who is blind as he that is perfect, and blind as the LORD\'s servant? ');";
	$query[18502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18501,'Isaiah',42,20,'Seeing many things, but thou observest not; opening the ears, but he heareth not. ');";
	$query[18503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18502,'Isaiah',42,21,'The LORD is well pleased for his righteousness\' sake; he will magnify the law, and make it honourable. ');";
	$query[18504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18503,'Isaiah',42,22,'But this is a people robbed and spoiled; they are all of them snared in holes, and they are hid in prison houses: they are for a prey, and none delivereth; for a spoil, and none saith, Restore. ');";
	$query[18505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18504,'Isaiah',42,23,'Who among you will give ear to this? who will hearken and hear for the time to come? ');";
	$query[18506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18505,'Isaiah',42,24,'Who gave Jacob for a spoil, and Israel to the robbers? did not the LORD, he against whom we have sinned? for they would not walk in his ways, neither were they obedient unto his law. ');";
	$query[18507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18506,'Isaiah',42,25,'Therefore he hath poured upon him the fury of his anger, and the strength of battle: and it hath set him on fire round about, yet he knew not; and it burned him, yet he laid it not to heart. ');";
	$query[18508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18507,'Isaiah',43,1,'But now thus saith the LORD that created thee, O Jacob, and he that formed thee, O Israel, Fear not: for I have redeemed thee, I have called thee by thy name; thou art mine. ');";
	$query[18509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18508,'Isaiah',43,2,'When thou passest through the waters, I will be with thee; and through the rivers, they shall not overflow thee: when thou walkest through the fire, thou shalt not be burned; neither shall the flame kindle upon thee. ');";
	$query[18510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18509,'Isaiah',43,3,'For I am the LORD thy God, the Holy One of Israel, thy Saviour: I gave Egypt for thy ransom, Ethiopia and Seba for thee. ');";
	$query[18511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18510,'Isaiah',43,4,'Since thou wast precious in my sight, thou hast been honourable, and I have loved thee: therefore will I give men for thee, and people for thy life. ');";
	$query[18512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18511,'Isaiah',43,5,'Fear not: for I am with thee: I will bring thy seed from the east, and gather thee from the west; ');";
	$query[18513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18512,'Isaiah',43,6,'I will say to the north, Give up; and to the south, Keep not back: bring my sons from far, and my daughters from the ends of the earth; ');";
	$query[18514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18513,'Isaiah',43,7,'Even every one that is called by my name: for I have created him for my glory, I have formed him; yea, I have made him. ');";
	$query[18515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18514,'Isaiah',43,8,'Bring forth the blind people that have eyes, and the deaf that have ears. ');";
	$query[18516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18515,'Isaiah',43,9,'Let all the nations be gathered together, and let the people be assembled: who among them can declare this, and shew us former things? let them bring forth their witnesses, that they may be justified: or let them hear, and say, It is truth. ');";
	$query[18517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18516,'Isaiah',43,10,'Ye are my witnesses, saith the LORD, and my servant whom I have chosen: that ye may know and believe me, and understand that I am he: before me there was no God formed, neither shall there be after me. ');";
	$query[18518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18517,'Isaiah',43,11,'I, even I, am the LORD; and beside me there is no saviour. ');";
	$query[18519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18518,'Isaiah',43,12,'I have declared, and have saved, and I have shewed, when there was no strange god among you: therefore ye are my witnesses, saith the LORD, that I am God. ');";
	$query[18520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18519,'Isaiah',43,13,'Yea, before the day was I am he; and there is none that can deliver out of my hand: I will work, and who shall let it? ');";
	$query[18521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18520,'Isaiah',43,14,'Thus saith the LORD, your redeemer, the Holy One of Israel; For your sake I have sent to Babylon, and have brought down all their nobles, and the Chaldeans, whose cry is in the ships. ');";
	$query[18522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18521,'Isaiah',43,15,'I am the LORD, your Holy One, the creator of Israel, your King. ');";
	$query[18523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18522,'Isaiah',43,16,'Thus saith the LORD, which maketh a way in the sea, and a path in the mighty waters; ');";
	$query[18524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18523,'Isaiah',43,17,'Which bringeth forth the chariot and horse, the army and the power; they shall lie down together, they shall not rise: they are extinct, they are quenched as tow. ');";
	$query[18525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18524,'Isaiah',43,18,'Remember ye not the former things, neither consider the things of old. ');";
	$query[18526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18525,'Isaiah',43,19,'Behold, I will do a new thing; now it shall spring forth; shall ye not know it? I will even make a way in the wilderness, and rivers in the desert. ');";
	$query[18527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18526,'Isaiah',43,20,'The beast of the field shall honour me, the dragons and the owls: because I give waters in the wilderness, and rivers in the desert, to give drink to my people, my chosen. ');";
	$query[18528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18527,'Isaiah',43,21,'This people have I formed for myself; they shall shew forth my praise. ');";
	$query[18529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18528,'Isaiah',43,22,'But thou hast not called upon me, O Jacob; but thou hast been weary of me, O Israel. ');";
	$query[18530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18529,'Isaiah',43,23,'Thou hast not brought me the small cattle of thy burnt offerings; neither hast thou honoured me with thy sacrifices. I have not caused thee to serve with an offering, nor wearied thee with incense. ');";
	$query[18531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18530,'Isaiah',43,24,'Thou hast bought me no sweet cane with money, neither hast thou filled me with the fat of thy sacrifices: but thou hast made me to serve with thy sins, thou hast wearied me with thine iniquities. ');";
	$query[18532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18531,'Isaiah',43,25,'I, even I, am he that blotteth out thy transgressions for mine own sake, and will not remember thy sins. ');";
	$query[18533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18532,'Isaiah',43,26,'Put me in remembrance: let us plead together: declare thou, that thou mayest be justified. ');";
	$query[18534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18533,'Isaiah',43,27,'Thy first father hath sinned, and thy teachers have transgressed against me. ');";
	$query[18535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18534,'Isaiah',43,28,'Therefore I have profaned the princes of the sanctuary, and have given Jacob to the curse, and Israel to reproaches. ');";
	$query[18536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18535,'Isaiah',44,1,'Yet now hear, O Jacob my servant; and Israel, whom I have chosen: ');";
	$query[18537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18536,'Isaiah',44,2,'Thus saith the LORD that made thee, and formed thee from the womb, which will help thee; Fear not, O Jacob, my servant; and thou, Jesurun, whom I have chosen. ');";
	$query[18538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18537,'Isaiah',44,3,'For I will pour water upon him that is thirsty, and floods upon the dry ground: I will pour my spirit upon thy seed, and my blessing upon thine offspring: ');";
	$query[18539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18538,'Isaiah',44,4,'And they shall spring up as among the grass, as willows by the water courses. ');";
	$query[18540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18539,'Isaiah',44,5,'One shall say, I am the LORD\'s; and another shall call himself by the name of Jacob; and another shall subscribe with his hand unto the LORD, and surname himself by the name of Israel. ');";
	$query[18541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18540,'Isaiah',44,6,'Thus saith the LORD the King of Israel, and his redeemer the LORD of hosts; I am the first, and I am the last; and beside me there is no God. ');";
	$query[18542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18541,'Isaiah',44,7,'And who, as I, shall call, and shall declare it, and set it in order for me, since I appointed the ancient people? and the things that are coming, and shall come, let them shew unto them. ');";
	$query[18543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18542,'Isaiah',44,8,'Fear ye not, neither be afraid: have not I told thee from that time, and have declared it? ye are even my witnesses. Is there a God beside me? yea, there is no God; I know not any. ');";
	$query[18544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18543,'Isaiah',44,9,'They that make a graven image are all of them vanity; and their delectable things shall not profit; and they are their own witnesses; they see not, nor know; that they may be ashamed. ');";
	$query[18545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18544,'Isaiah',44,10,'Who hath formed a god, or molten a graven image that is profitable for nothing? ');";
	$query[18546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18545,'Isaiah',44,11,'Behold, all his fellows shall be ashamed: and the workmen, they are of men: let them all be gathered together, let them stand up; yet they shall fear, and they shall be ashamed together. ');";
	$query[18547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18546,'Isaiah',44,12,'The smith with the tongs both worketh in the coals, and fashioneth it with hammers, and worketh it with the strength of his arms: yea, he is hungry, and his strength faileth: he drinketh no water, and is faint. ');";
	$query[18548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18547,'Isaiah',44,13,'The carpenter stretcheth out his rule; he marketh it out with a line; he fitteth it with planes, and he marketh it out with the compass, and maketh it after the figure of a man, according to the beauty of a man; that it may remain in the house. ');";
	$query[18549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18548,'Isaiah',44,14,'He heweth him down cedars, and taketh the cypress and the oak, which he strengtheneth for himself among the trees of the forest: he planteth an ash, and the rain doth nourish it. ');";
	$query[18550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18549,'Isaiah',44,15,'Then shall it be for a man to burn: for he will take thereof, and warm himself; yea, he kindleth it, and baketh bread; yea, he maketh a god, and worshippeth it; he maketh it a graven image, and falleth down thereto. ');";
	$query[18551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18550,'Isaiah',44,16,'He burneth part thereof in the fire; with part thereof he eateth flesh; he roasteth roast, and is satisfied: yea, he warmeth himself, and saith, Aha, I am warm, I have seen the fire: ');";
	$query[18552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18551,'Isaiah',44,17,'And the residue thereof he maketh a god, even his graven image: he falleth down unto it, and worshippeth it, and prayeth unto it, and saith, Deliver me; for thou art my god. ');";
	$query[18553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18552,'Isaiah',44,18,'They have not known nor understood: for he hath shut their eyes, that they cannot see; and their hearts, that they cannot understand. ');";
	$query[18554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18553,'Isaiah',44,19,'And none considereth in his heart, neither is there knowledge nor understanding to say, I have burned part of it in the fire; yea, also I have baked bread upon the coals thereof; I have roasted flesh, and eaten it: and shall I make the residue thereof an abomination? shall I fall down to the stock of a tree? ');";
	$query[18555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18554,'Isaiah',44,20,'He feedeth on ashes: a deceived heart hath turned him aside, that he cannot deliver his soul, nor say, Is there not a lie in my right hand? ');";
	$query[18556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18555,'Isaiah',44,21,'Remember these, O Jacob and Israel; for thou art my servant: I have formed thee; thou art my servant: O Israel, thou shalt not be forgotten of me. ');";
	$query[18557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18556,'Isaiah',44,22,'I have blotted out, as a thick cloud, thy transgressions, and, as a cloud, thy sins: return unto me; for I have redeemed thee. ');";
	$query[18558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18557,'Isaiah',44,23,'Sing, O ye heavens; for the LORD hath done it: shout, ye lower parts of the earth: break forth into singing, ye mountains, O forest, and every tree therein: for the LORD hath redeemed Jacob, and glorified himself in Israel. ');";
	$query[18559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18558,'Isaiah',44,24,'Thus saith the LORD, thy redeemer, and he that formed thee from the womb, I am the LORD that maketh all things; that stretcheth forth the heavens alone; that spreadeth abroad the earth by myself; ');";
	$query[18560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18559,'Isaiah',44,25,'That frustrateth the tokens of the liars, and maketh diviners mad; that turneth wise men backward, and maketh their knowledge foolish; ');";
	$query[18561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18560,'Isaiah',44,26,'That confirmeth the word of his servant, and performeth the counsel of his messengers; that saith to Jerusalem, Thou shalt be inhabited; and to the cities of Judah, Ye shall be built, and I will raise up the decayed places thereof: ');";
	$query[18562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18561,'Isaiah',44,27,'That saith to the deep, Be dry, and I will dry up thy rivers: ');";
	$query[18563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18562,'Isaiah',44,28,'That saith of Cyrus, He is my shepherd, and shall perform all my pleasure: even saying to Jerusalem, Thou shalt be built; and to the temple, Thy foundation shall be laid. ');";
	$query[18564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18563,'Isaiah',45,1,'Thus saith the LORD to his anointed, to Cyrus, whose right hand I have holden, to subdue nations before him; and I will loose the loins of kings, to open before him the two leaved gates; and the gates shall not be shut; ');";
	$query[18565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18564,'Isaiah',45,2,'I will go before thee, and make the crooked places straight: I will break in pieces the gates of brass, and cut in sunder the bars of iron: ');";
	$query[18566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18565,'Isaiah',45,3,'And I will give thee the treasures of darkness, and hidden riches of secret places, that thou mayest know that I, the LORD, which call thee by thy name, am the God of Israel. ');";
	$query[18567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18566,'Isaiah',45,4,'For Jacob my servant\'s sake, and Israel mine elect, I have even called thee by thy name: I have surnamed thee, though thou hast not known me. ');";
	$query[18568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18567,'Isaiah',45,5,'I am the LORD, and there is none else, there is no God beside me: I girded thee, though thou hast not known me: ');";
	$query[18569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18568,'Isaiah',45,6,'That they may know from the rising of the sun, and from the west, that there is none beside me. I am the LORD, and there is none else. ');";
	$query[18570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18569,'Isaiah',45,7,'I form the light, and create darkness: I make peace, and create evil: I the LORD do all these things. ');";
	$query[18571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18570,'Isaiah',45,8,'Drop down, ye heavens, from above, and let the skies pour down righteousness: let the earth open, and let them bring forth salvation, and let righteousness spring up together; I the LORD have created it. ');";
	$query[18572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18571,'Isaiah',45,9,'Woe unto him that striveth with his Maker! Let the potsherd strive with the potsherds of the earth. Shall the clay say to him that fashioneth it, What makest thou? or thy work, He hath no hands? ');";
	$query[18573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18572,'Isaiah',45,10,'Woe unto him that saith unto his father, What begettest thou? or to the woman, What hast thou brought forth? ');";
	$query[18574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18573,'Isaiah',45,11,'Thus saith the LORD, the Holy One of Israel, and his Maker, Ask me of things to come concerning my sons, and concerning the work of my hands command ye me. ');";
	$query[18575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18574,'Isaiah',45,12,'I have made the earth, and created man upon it: I, even my hands, have stretched out the heavens, and all their host have I commanded. ');";
	$query[18576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18575,'Isaiah',45,13,'I have raised him up in righteousness, and I will direct all his ways: he shall build my city, and he shall let go my captives, not for price nor reward, saith the LORD of hosts. ');";
	$query[18577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18576,'Isaiah',45,14,'Thus saith the LORD, The labour of Egypt, and merchandise of Ethiopia and of the Sabeans, men of stature, shall come over unto thee, and they shall be thine: they shall come after thee; in chains they shall come over, and they shall fall down unto thee, they shall make supplication unto thee, saying, Surely God is in thee; and there is none else, there is no God. ');";
	$query[18578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18577,'Isaiah',45,15,'Verily thou art a God that hidest thyself, O God of Israel, the Saviour. ');";
	$query[18579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18578,'Isaiah',45,16,'They shall be ashamed, and also confounded, all of them: they shall go to confusion together that are makers of idols. ');";
	$query[18580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18579,'Isaiah',45,17,'But Israel shall be saved in the LORD with an everlasting salvation: ye shall not be ashamed nor confounded world without end. ');";
	$query[18581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18580,'Isaiah',45,18,'For thus saith the LORD that created the heavens; God himself that formed the earth and made it; he hath established it, he created it not in vain, he formed it to be inhabited: I am the LORD; and there is none else. ');";
	$query[18582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18581,'Isaiah',45,19,'I have not spoken in secret, in a dark place of the earth: I said not unto the seed of Jacob, Seek ye me in vain: I the LORD speak righteousness, I declare things that are right. ');";
	$query[18583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18582,'Isaiah',45,20,'Assemble yourselves and come; draw near together, ye that are escaped of the nations: they have no knowledge that set up the wood of their graven image, and pray unto a god that cannot save. ');";
	$query[18584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18583,'Isaiah',45,21,'Tell ye, and bring them near; yea, let them take counsel together: who hath declared this from ancient time? who hath told it from that time? have not I the LORD? and there is no God else beside me; a just God and a Saviour; there is none beside me. ');";
	$query[18585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18584,'Isaiah',45,22,'Look unto me, and be ye saved, all the ends of the earth: for I am God, and there is none else. ');";
	$query[18586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18585,'Isaiah',45,23,'I have sworn by myself, the word is gone out of my mouth in righteousness, and shall not return, That unto me every knee shall bow, every tongue shall swear. ');";
	$query[18587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18586,'Isaiah',45,24,'Surely, shall one say, in the LORD have I righteousness and strength: even to him shall men come; and all that are incensed against him shall be ashamed. ');";
	$query[18588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18587,'Isaiah',45,25,'In the LORD shall all the seed of Israel be justified, and shall glory. ');";
	$query[18589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18588,'Isaiah',46,1,'Bel boweth down, Nebo stoopeth, their idols were upon the beasts, and upon the cattle: your carriages were heavy loaden; they are a burden to the weary beast. ');";
	$query[18590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18589,'Isaiah',46,2,'They stoop, they bow down together; they could not deliver the burden, but themselves are gone into captivity. ');";
	$query[18591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18590,'Isaiah',46,3,'Hearken unto me, O house of Jacob, and all the remnant of the house of Israel, which are borne by me from the belly, which are carried from the womb: ');";
	$query[18592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18591,'Isaiah',46,4,'And even to your old age I am he; and even to hoar hairs will I carry you: I have made, and I will bear; even I will carry, and will deliver you. ');";
	$query[18593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18592,'Isaiah',46,5,'To whom will ye liken me, and make me equal, and compare me, that we may be like? ');";
	$query[18594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18593,'Isaiah',46,6,'They lavish gold out of the bag, and weigh silver in the balance, and hire a goldsmith; and he maketh it a god: they fall down, yea, they worship. ');";
	$query[18595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18594,'Isaiah',46,7,'They bear him upon the shoulder, they carry him, and set him in his place, and he standeth; from his place shall he not remove: yea, one shall cry unto him, yet can he not answer, nor save him out of his trouble. ');";
	$query[18596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18595,'Isaiah',46,8,'Remember this, and shew yourselves men: bring it again to mind, O ye transgressors. ');";
	$query[18597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18596,'Isaiah',46,9,'Remember the former things of old: for I am God, and there is none else; I am God, and there is none like me, ');";
	$query[18598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18597,'Isaiah',46,10,'Declaring the end from the beginning, and from ancient times the things that are not yet done, saying, My counsel shall stand, and I will do all my pleasure: ');";
	$query[18599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18598,'Isaiah',46,11,'Calling a ravenous bird from the east, the man that executeth my counsel from a far country: yea, I have spoken it, I will also bring it to pass; I have purposed it, I will also do it. ');";
	$query[18600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18599,'Isaiah',46,12,'Hearken unto me, ye stouthearted, that are far from righteousness: ');";
	$query[18601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18600,'Isaiah',46,13,'I bring near my righteousness; it shall not be far off, and my salvation shall not tarry: and I will place salvation in Zion for Israel my glory. ');";
	$query[18602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18601,'Isaiah',47,1,'Come down, and sit in the dust, O virgin daughter of Babylon, sit on the ground: there is no throne, O daughter of the Chaldeans: for thou shalt no more be called tender and delicate. ');";
	$query[18603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18602,'Isaiah',47,2,'Take the millstones, and grind meal: uncover thy locks, make bare the leg, uncover the thigh, pass over the rivers. ');";
	$query[18604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18603,'Isaiah',47,3,'Thy nakedness shall be uncovered, yea, thy shame shall be seen: I will take vengeance, and I will not meet thee as a man. ');";
	$query[18605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18604,'Isaiah',47,4,'As for our redeemer, the LORD of hosts is his name, the Holy One of Israel. ');";
	$query[18606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18605,'Isaiah',47,5,'Sit thou silent, and get thee into darkness, O daughter of the Chaldeans: for thou shalt no more be called, The lady of kingdoms. ');";
	$query[18607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18606,'Isaiah',47,6,'I was wroth with my people, I have polluted mine inheritance, and given them into thine hand: thou didst shew them no mercy; upon the ancient hast thou very heavily laid thy yoke. ');";
	$query[18608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18607,'Isaiah',47,7,'And thou saidst, I shall be a lady for ever: so that thou didst not lay these things to thy heart, neither didst remember the latter end of it. ');";
	$query[18609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18608,'Isaiah',47,8,'Therefore hear now this, thou that art given to pleasures, that dwellest carelessly, that sayest in thine heart, I am, and none else beside me; I shall not sit as a widow, neither shall I know the loss of children: ');";
	$query[18610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18609,'Isaiah',47,9,'But these two things shall come to thee in a moment in one day, the loss of children, and widowhood: they shall come upon thee in their perfection for the multitude of thy sorceries, and for the great abundance of thine enchantments. ');";
	$query[18611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18610,'Isaiah',47,10,'For thou hast trusted in thy wickedness: thou hast said, None seeth me. Thy wisdom and thy knowledge, it hath perverted thee; and thou hast said in thine heart, I am, and none else beside me. ');";
	$query[18612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18611,'Isaiah',47,11,'Therefore shall evil come upon thee; thou shalt not know from whence it riseth: and mischief shall fall upon thee; thou shalt not be able to put it off: and desolation shall come upon thee suddenly, which thou shalt not know. ');";
	$query[18613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18612,'Isaiah',47,12,'Stand now with thine enchantments, and with the multitude of thy sorceries, wherein thou hast laboured from thy youth; if so be thou shalt be able to profit, if so be thou mayest prevail. ');";
	$query[18614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18613,'Isaiah',47,13,'Thou art wearied in the multitude of thy counsels. Let now the astrologers, the stargazers, the monthly prognosticators, stand up, and save thee from these things that shall come upon thee. ');";
	$query[18615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18614,'Isaiah',47,14,'Behold, they shall be as stubble; the fire shall burn them; they shall not deliver themselves from the power of the flame: there shall not be a coal to warm at, nor fire to sit before it. ');";
	$query[18616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18615,'Isaiah',47,15,'Thus shall they be unto thee with whom thou hast laboured, even thy merchants, from thy youth: they shall wander every one to his quarter; none shall save thee. ');";
	$query[18617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18616,'Isaiah',48,1,'Hear ye this, O house of Jacob, which are called by the name of Israel, and are come forth out of the waters of Judah, which swear by the name of the LORD, and make mention of the God of Israel, but not in truth, nor in righteousness. ');";
	$query[18618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18617,'Isaiah',48,2,'For they call themselves of the holy city, and stay themselves upon the God of Israel; The LORD of hosts is his name. ');";
	$query[18619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18618,'Isaiah',48,3,'I have declared the former things from the beginning; and they went forth out of my mouth, and I shewed them; I did them suddenly, and they came to pass. ');";
	$query[18620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18619,'Isaiah',48,4,'Because I knew that thou art obstinate, and thy neck is an iron sinew, and thy brow brass; ');";
	$query[18621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18620,'Isaiah',48,5,'I have even from the beginning declared it to thee; before it came to pass I shewed it thee: lest thou shouldest say, Mine idol hath done them, and my graven image, and my molten image, hath commanded them. ');";
	$query[18622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18621,'Isaiah',48,6,'Thou hast heard, see all this; and will not ye declare it? I have shewed thee new things from this time, even hidden things, and thou didst not know them. ');";
	$query[18623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18622,'Isaiah',48,7,'They are created now, and not from the beginning; even before the day when thou heardest them not; lest thou shouldest say, Behold, I knew them. ');";
	$query[18624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18623,'Isaiah',48,8,'Yea, thou heardest not; yea, thou knewest not; yea, from that time that thine ear was not opened: for I knew that thou wouldest deal very treacherously, and wast called a transgressor from the womb. ');";
	$query[18625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18624,'Isaiah',48,9,'For my name\'s sake will I defer mine anger, and for my praise will I refrain for thee, that I cut thee not off. ');";
	$query[18626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18625,'Isaiah',48,10,'Behold, I have refined thee, but not with silver; I have chosen thee in the furnace of affliction. ');";
	$query[18627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18626,'Isaiah',48,11,'For mine own sake, even for mine own sake, will I do it: for how should my name be polluted? and I will not give my glory unto another. ');";
	$query[18628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18627,'Isaiah',48,12,'Hearken unto me, O Jacob and Israel, my called; I am he; I am the first, I also am the last. ');";
	$query[18629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18628,'Isaiah',48,13,'Mine hand also hath laid the foundation of the earth, and my right hand hath spanned the heavens: when I call unto them, they stand up together. ');";
	$query[18630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18629,'Isaiah',48,14,'All ye, assemble yourselves, and hear; which among them hath declared these things? The LORD hath loved him: he will do his pleasure on Babylon, and his arm shall be on the Chaldeans. ');";
	$query[18631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18630,'Isaiah',48,15,'I, even I, have spoken; yea, I have called him: I have brought him, and he shall make his way prosperous. ');";
	$query[18632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18631,'Isaiah',48,16,'Come ye near unto me, hear ye this; I have not spoken in secret from the beginning; from the time that it was, there am I: and now the Lord GOD, and his Spirit, hath sent me. ');";
	$query[18633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18632,'Isaiah',48,17,'Thus saith the LORD, thy Redeemer, the Holy One of Israel; I am the LORD thy God which teacheth thee to profit, which leadeth thee by the way that thou shouldest go. ');";
	$query[18634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18633,'Isaiah',48,18,'O that thou hadst hearkened to my commandments! then had thy peace been as a river, and thy righteousness as the waves of the sea: ');";
	$query[18635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18634,'Isaiah',48,19,'Thy seed also had been as the sand, and the offspring of thy bowels like the gravel thereof; his name should not have been cut off nor destroyed from before me. ');";
	$query[18636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18635,'Isaiah',48,20,'Go ye forth of Babylon, flee ye from the Chaldeans, with a voice of singing declare ye, tell this, utter it even to the end of the earth; say ye, The LORD hath redeemed his servant Jacob. ');";
	$query[18637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18636,'Isaiah',48,21,'And they thirsted not when he led them through the deserts: he caused the waters to flow out of the rock for them: he clave the rock also, and the waters gushed out. ');";
	$query[18638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18637,'Isaiah',48,22,'There is no peace, saith the LORD, unto the wicked. ');";
	$query[18639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18638,'Isaiah',49,1,'Listen, O isles, unto me; and hearken, ye people, from far; The LORD hath called me from the womb; from the bowels of my mother hath he made mention of my name. ');";
	$query[18640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18639,'Isaiah',49,2,'And he hath made my mouth like a sharp sword; in the shadow of his hand hath he hid me, and made me a polished shaft; in his quiver hath he hid me; ');";
	$query[18641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18640,'Isaiah',49,3,'And said unto me, Thou art my servant, O Israel, in whom I will be glorified. ');";
	$query[18642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18641,'Isaiah',49,4,'Then I said, I have laboured in vain, I have spent my strength for nought, and in vain: yet surely my judgment is with the LORD, and my work with my God. ');";
	$query[18643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18642,'Isaiah',49,5,'And now, saith the LORD that formed me from the womb to be his servant, to bring Jacob again to him, Though Israel be not gathered, yet shall I be glorious in the eyes of the LORD, and my God shall be my strength. ');";
	$query[18644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18643,'Isaiah',49,6,'And he said, It is a light thing that thou shouldest be my servant to raise up the tribes of Jacob, and to restore the preserved of Israel: I will also give thee for a light to the Gentiles, that thou mayest be my salvation unto the end of the earth. ');";
	$query[18645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18644,'Isaiah',49,7,'Thus saith the LORD, the Redeemer of Israel, and his Holy One, to him whom man despiseth, to him whom the nation abhorreth, to a servant of rulers, Kings shall see and arise, princes also shall worship, because of the LORD that is faithful, and the Holy One of Israel, and he shall choose thee. ');";
	$query[18646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18645,'Isaiah',49,8,'Thus saith the LORD, In an acceptable time have I heard thee, and in a day of salvation have I helped thee: and I will preserve thee, and give thee for a covenant of the people, to establish the earth, to cause to inherit the desolate heritages; ');";
	$query[18647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18646,'Isaiah',49,9,'That thou mayest say to the prisoners, Go forth; to them that are in darkness, Shew yourselves. They shall feed in the ways, and their pastures shall be in all high places. ');";
	$query[18648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18647,'Isaiah',49,10,'They shall not hunger nor thirst; neither shall the heat nor sun smite them: for he that hath mercy on them shall lead them, even by the springs of water shall he guide them. ');";
	$query[18649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18648,'Isaiah',49,11,'And I will make all my mountains a way, and my highways shall be exalted. ');";
	$query[18650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18649,'Isaiah',49,12,'Behold, these shall come from far: and, lo, these from the north and from the west; and these from the land of Sinim. ');";
	$query[18651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18650,'Isaiah',49,13,'Sing, O heavens; and be joyful, O earth; and break forth into singing, O mountains: for the LORD hath comforted his people, and will have mercy upon his afflicted. ');";
	$query[18652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18651,'Isaiah',49,14,'But Zion said, The LORD hath forsaken me, and my Lord hath forgotten me. ');";
	$query[18653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18652,'Isaiah',49,15,'Can a woman forget her sucking child, that she should not have compassion on the son of her womb? yea, they may forget, yet will I not forget thee. ');";
	$query[18654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18653,'Isaiah',49,16,'Behold, I have graven thee upon the palms of my hands; thy walls are continually before me. ');";
	$query[18655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18654,'Isaiah',49,17,'Thy children shall make haste; thy destroyers and they that made thee waste shall go forth of thee. ');";
	$query[18656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18655,'Isaiah',49,18,'Lift up thine eyes round about, and behold: all these gather themselves together, and come to thee. As I live, saith the LORD, thou shalt surely clothe thee with them all, as with an ornament, and bind them on thee, as a bride doeth. ');";
	$query[18657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18656,'Isaiah',49,19,'For thy waste and thy desolate places, and the land of thy destruction, shall even now be too narrow by reason of the inhabitants, and they that swallowed thee up shall be far away. ');";
	$query[18658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18657,'Isaiah',49,20,'The children which thou shalt have, after thou hast lost the other, shall say again in thine ears, The place is too strait for me: give place to me that I may dwell. ');";
	$query[18659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18658,'Isaiah',49,21,'Then shalt thou say in thine heart, Who hath begotten me these, seeing I have lost my children, and am desolate, a captive, and removing to and fro? and who hath brought up these? Behold, I was left alone; these, where had they been? ');";
	$query[18660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18659,'Isaiah',49,22,'Thus saith the Lord GOD, Behold, I will lift up mine hand to the Gentiles, and set up my standard to the people: and they shall bring thy sons in their arms, and thy daughters shall be carried upon their shoulders. ');";
	$query[18661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18660,'Isaiah',49,23,'And kings shall be thy nursing fathers, and their queens thy nursing mothers: they shall bow down to thee with their face toward the earth, and lick up the dust of thy feet; and thou shalt know that I am the LORD: for they shall not be ashamed that wait for me. ');";
	$query[18662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18661,'Isaiah',49,24,'Shall the prey be taken from the mighty, or the lawful captive delivered? ');";
	$query[18663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18662,'Isaiah',49,25,'But thus saith the LORD, Even the captives of the mighty shall be taken away, and the prey of the terrible shall be delivered: for I will contend with him that contendeth with thee, and I will save thy children. ');";
	$query[18664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18663,'Isaiah',49,26,'And I will feed them that oppress thee with their own flesh; and they shall be drunken with their own blood, as with sweet wine: and all flesh shall know that I the LORD am thy Saviour and thy Redeemer, the mighty One of Jacob. ');";
	$query[18665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18664,'Isaiah',50,1,'Thus saith the LORD, Where is the bill of your mother\'s divorcement, whom I have put away? or which of my creditors is it to whom I have sold you? Behold, for your iniquities have ye sold yourselves, and for your transgressions is your mother put away. ');";
	$query[18666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18665,'Isaiah',50,2,'Wherfore, when I came, was there no man? when I called, was there none to answer? Is my hand shortened at all, that it cannot redeem? or have I no power to deliver? behold, at my rebuke I dry up the sea, I make the rivers a wilderness: their fish stinketh, because there is no water, and dieth for thirst. ');";
	$query[18667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18666,'Isaiah',50,3,'I clothe the heavens with blackness, and I make sackcloth their covering. ');";
	$query[18668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18667,'Isaiah',50,4,'The Lord GOD hath given me the tongue of the learned, that I should know how to speak a word in season to him that is weary: he wakeneth morning by morning, he wakeneth mine ear to hear as the learned. ');";
	$query[18669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18668,'Isaiah',50,5,'The Lord GOD hath opened mine ear, and I was not rebellious, neither turned away back. ');";
	$query[18670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18669,'Isaiah',50,6,'I gave my back to the smiters, and my cheeks to them that plucked off the hair: I hid not my face from shame and spitting. ');";
	$query[18671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18670,'Isaiah',50,7,'For the Lord GOD will help me; therefore shall I not be confounded: therefore have I set my face like a flint, and I know that I shall not be ashamed. ');";
	$query[18672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18671,'Isaiah',50,8,'He is near that justifieth me; who will contend with me? let us stand together: who is mine adversary? let him come near to me. ');";
	$query[18673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18672,'Isaiah',50,9,'Behold, the Lord GOD will help me; who is he that shall condemn me? lo, they all shall wax old as a garment; the moth shall eat them up. ');";
	$query[18674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18673,'Isaiah',50,10,'Who is among you that feareth the LORD, that obeyeth the voice of his servant, that walketh in darkness, and hath no light? let him trust in the name of the LORD, and stay upon his God. ');";
	$query[18675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18674,'Isaiah',50,11,'Behold, all ye that kindle a fire, that compass yourselves about with sparks: walk in the light of your fire, and in the sparks that ye have kindled. This shall ye have of mine hand; ye shall lie down in sorrow. ');";
	$query[18676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18675,'Isaiah',51,1,'Hearken to me, ye that follow after righteousness, ye that seek the LORD: look unto the rock whence ye are hewn, and to the hole of the pit whence ye are digged. ');";
	$query[18677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18676,'Isaiah',51,2,'Look unto Abraham your father, and unto Sarah that bare you: for I called him alone, and blessed him, and increased him. ');";
	$query[18678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18677,'Isaiah',51,3,'For the LORD shall comfort Zion: he will comfort all her waste places; and he will make her wilderness like Eden, and her desert like the garden of the LORD; joy and gladness shall be found therein, thanksgiving, and the voice of melody. ');";
	$query[18679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18678,'Isaiah',51,4,'Hearken unto me, my people; and give ear unto me, O my nation: for a law shall proceed from me, and I will make my judgment to rest for a light of the people. ');";
	$query[18680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18679,'Isaiah',51,5,'My righteousness is near; my salvation is gone forth, and mine arms shall judge the people; the isles shall wait upon me, and on mine arm shall they trust. ');";
	$query[18681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18680,'Isaiah',51,6,'Lift up your eyes to the heavens, and look upon the earth beneath: for the heavens shall vanish away like smoke, and the earth shall wax old like a garment, and they that dwell therein shall die in like manner: but my salvation shall be for ever, and my righteousness shall not be abolished. ');";
	$query[18682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18681,'Isaiah',51,7,'Hearken unto me, ye that know righteousness, the people in whose heart is my law; fear ye not the reproach of men, neither be ye afraid of their revilings. ');";
	$query[18683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18682,'Isaiah',51,8,'For the moth shall eat them up like a garment, and the worm shall eat them like wool: but my righteousness shall be for ever, and my salvation from generation to generation. ');";
	$query[18684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18683,'Isaiah',51,9,'Awake, awake, put on strength, O arm of the LORD; awake, as in the ancient days, in the generations of old. Art thou not it that hath cut Rahab, and wounded the dragon? ');";
	$query[18685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18684,'Isaiah',51,10,'Art thou not it which hath dried the sea, the waters of the great deep; that hath made the depths of the sea a way for the ransomed to pass over? ');";
	$query[18686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18685,'Isaiah',51,11,'Therefore the redeemed of the LORD shall return, and come with singing unto Zion; and everlasting joy shall be upon their head: they shall obtain gladness and joy; and sorrow and mourning shall flee away. ');";
	$query[18687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18686,'Isaiah',51,12,'I, even I, am he that comforteth you: who art thou, that thou shouldest be afraid of a man that shall die, and of the son of man which shall be made as grass; ');";
	$query[18688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18687,'Isaiah',51,13,'And forgettest the LORD thy maker, that hath stretched forth the heavens, and laid the foundations of the earth; and hast feared continually every day because of the fury of the oppressor, as if he were ready to destroy? and where is the fury of the oppressor? ');";
	$query[18689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18688,'Isaiah',51,14,'The captive exile hasteneth that he may be loosed, and that he should not die in the pit, nor that his bread should fail. ');";
	$query[18690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18689,'Isaiah',51,15,'But I am the LORD thy God, that divided the sea, whose waves roared: The LORD of hosts is his name. ');";
	$query[18691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18690,'Isaiah',51,16,'And I have put my words in thy mouth, and I have covered thee in the shadow of mine hand, that I may plant the heavens, and lay the foundations of the earth, and say unto Zion, Thou art my people. ');";
	$query[18692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18691,'Isaiah',51,17,'Awake, awake, stand up, O Jerusalem, which hast drunk at the hand of the LORD the cup of his fury; thou hast drunken the dregs of the cup of trembling, and wrung them out. ');";
	$query[18693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18692,'Isaiah',51,18,'There is none to guide her among all the sons whom she hath brought forth; neither is there any that taketh her by the hand of all the sons that she hath brought up. ');";
	$query[18694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18693,'Isaiah',51,19,'These two things are come unto thee; who shall be sorry for thee? desolation, and destruction, and the famine, and the sword: by whom shall I comfort thee? ');";
	$query[18695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18694,'Isaiah',51,20,'Thy sons have fainted, they lie at the head of all the streets, as a wild bull in a net: they are full of the fury of the LORD, the rebuke of thy God. ');";
	$query[18696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18695,'Isaiah',51,21,'Therefore hear now this, thou afflicted, and drunken, but not with wine: ');";
	$query[18697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18696,'Isaiah',51,22,'Thus saith thy Lord the LORD, and thy God that pleadeth the cause of his people, Behold, I have taken out of thine hand the cup of trembling, even the dregs of the cup of my fury; thou shalt no more drink it again: ');";
	$query[18698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18697,'Isaiah',51,23,'But I will put it into the hand of them that afflict thee; which have said to thy soul, Bow down, that we may go over: and thou hast laid thy body as the ground, and as the street, to them that went over. ');";
	$query[18699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18698,'Isaiah',52,1,'Awake, awake; put on thy strength, O Zion; put on thy beautiful garments, O Jerusalem, the holy city: for henceforth there shall no more come into thee the uncircumcised and the unclean. ');";
	$query[18700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18699,'Isaiah',52,2,'Shake thyself from the dust; arise, and sit down, O Jerusalem: loose thyself from the bands of thy neck, O captive daughter of Zion. ');";
	$query[18701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18700,'Isaiah',52,3,'For thus saith the LORD, Ye have sold yourselves for nought; and ye shall be redeemed without money. ');";
	$query[18702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18701,'Isaiah',52,4,'For thus saith the Lord GOD, My people went down aforetime into Egypt to sojourn there; and the Assyrian oppressed them without cause. ');";
	$query[18703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18702,'Isaiah',52,5,'Now therefore, what have I here, saith the LORD, that my people is taken away for nought? they that rule over them make them to howl, saith the LORD; and my name continually every day is blasphemed. ');";
	$query[18704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18703,'Isaiah',52,6,'Therefore my people shall know my name: therefore they shall know in that day that I am he that doth speak: behold, it is I. ');";
	$query[18705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18704,'Isaiah',52,7,'How beautiful upon the mountains are the feet of him that bringeth good tidings, that publisheth peace; that bringeth good tidings of good, that publisheth salvation; that saith unto Zion, Thy God reigneth! ');";
	$query[18706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18705,'Isaiah',52,8,'Thy watchmen shall lift up the voice; with the voice together shall they sing: for they shall see eye to eye, when the LORD shall bring again Zion. ');";
	$query[18707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18706,'Isaiah',52,9,'Break forth into joy, sing together, ye waste places of Jerusalem: for the LORD hath comforted his people, he hath redeemed Jerusalem. ');";
	$query[18708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18707,'Isaiah',52,10,'The LORD hath made bare his holy arm in the eyes of all the nations; and all the ends of the earth shall see the salvation of our God. ');";
	$query[18709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18708,'Isaiah',52,11,'Depart ye, depart ye, go ye out from thence, touch no unclean thing; go ye out of the midst of her; be ye clean, that bear the vessels of the LORD. ');";
	$query[18710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18709,'Isaiah',52,12,'For ye shall not go out with haste, nor go by flight: for the LORD will go before you; and the God of Israel will be your rereward. ');";
	$query[18711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18710,'Isaiah',52,13,'Behold, my servant shall deal prudently, he shall be exalted and extolled, and be very high. ');";
	$query[18712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18711,'Isaiah',52,14,'As many were astonied at thee; his visage was so marred more than any man, and his form more than the sons of men: ');";
	$query[18713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18712,'Isaiah',52,15,'So shall he sprinkle many nations; the kings shall shut their mouths at him: for that which had not been told them shall they see; and that which they had not heard shall they consider. ');";
	$query[18714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18713,'Isaiah',53,1,'Who hath believed our report? and to whom is the arm of the LORD revealed? ');";
	$query[18715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18714,'Isaiah',53,2,'For he shall grow up before him as a tender plant, and as a root out of a dry ground: he hath no form nor comeliness; and when we shall see him, there is no beauty that we should desire him. ');";
	$query[18716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18715,'Isaiah',53,3,'He is despised and rejected of men; a man of sorrows, and acquainted with grief: and we hid as it were our faces from him; he was despised, and we esteemed him not. ');";
	$query[18717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18716,'Isaiah',53,4,'Surely he hath borne our griefs, and carried our sorrows: yet we did esteem him stricken, smitten of God, and afflicted. ');";
	$query[18718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18717,'Isaiah',53,5,'But he was wounded for our transgressions, he was bruised for our iniquities: the chastisement of our peace was upon him; and with his stripes we are healed. ');";
	$query[18719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18718,'Isaiah',53,6,'All we like sheep have gone astray; we have turned every one to his own way; and the LORD hath laid on him the iniquity of us all. ');";
	$query[18720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18719,'Isaiah',53,7,'He was oppressed, and he was afflicted, yet he opened not his mouth: he is brought as a lamb to the slaughter, and as a sheep before her shearers is dumb, so he openeth not his mouth. ');";
	$query[18721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18720,'Isaiah',53,8,'He was taken from prison and from judgment: and who shall declare his generation? for he was cut off out of the land of the living: for the transgression of my people was he stricken. ');";
	$query[18722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18721,'Isaiah',53,9,'And he made his grave with the wicked, and with the rich in his death; because he had done no violence, neither was any deceit in his mouth. ');";
	$query[18723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18722,'Isaiah',53,10,'Yet it pleased the LORD to bruise him; he hath put him to grief: when thou shalt make his soul an offering for sin, he shall see his seed, he shall prolong his days, and the pleasure of the LORD shall prosper in his hand. ');";
	$query[18724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18723,'Isaiah',53,11,'He shall see of the travail of his soul, and shall be satisfied: by his knowledge shall my righteous servant justify many; for he shall bear their iniquities. ');";
	$query[18725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18724,'Isaiah',53,12,'Therefore will I divide him a portion with the great, and he shall divide the spoil with the strong; because he hath poured out his soul unto death: and he was numbered with the transgressors; and he bare the sin of many, and made intercession for the transgressors. ');";
	$query[18726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18725,'Isaiah',54,1,'Sing, O barren, thou that didst not bear; break forth into singing, and cry aloud, thou that didst not travail with child: for more are the children of the desolate than the children of the married wife, saith the LORD. ');";
	$query[18727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18726,'Isaiah',54,2,'Enlarge the place of thy tent, and let them stretch forth the curtains of thine habitations: spare not, lengthen thy cords, and strengthen thy stakes; ');";
	$query[18728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18727,'Isaiah',54,3,'For thou shalt break forth on the right hand and on the left; and thy seed shall inherit the Gentiles, and make the desolate cities to be inhabited. ');";
	$query[18729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18728,'Isaiah',54,4,'Fear not; for thou shalt not be ashamed: neither be thou confounded; for thou shalt not be put to shame: for thou shalt forget the shame of thy youth, and shalt not remember the reproach of thy widowhood any more. ');";
	$query[18730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18729,'Isaiah',54,5,'For thy Maker is thine husband; the LORD of hosts is his name; and thy Redeemer the Holy One of Israel; The God of the whole earth shall he be called. ');";
	$query[18731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18730,'Isaiah',54,6,'For the LORD hath called thee as a woman forsaken and grieved in spirit, and a wife of youth, when thou wast refused, saith thy God. ');";
	$query[18732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18731,'Isaiah',54,7,'For a small moment have I forsaken thee; but with great mercies will I gather thee. ');";
	$query[18733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18732,'Isaiah',54,8,'In a little wrath I hid my face from thee for a moment; but with everlasting kindness will I have mercy on thee, saith the LORD thy Redeemer. ');";
	$query[18734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18733,'Isaiah',54,9,'For this is as the waters of Noah unto me: for as I have sworn that the waters of Noah should no more go over the earth; so have I sworn that I would not be wroth with thee, nor rebuke thee. ');";
	$query[18735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18734,'Isaiah',54,10,'For the mountains shall depart, and the hills be removed; but my kindness shall not depart from thee, neither shall the covenant of my peace be removed, saith the LORD that hath mercy on thee. ');";
	$query[18736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18735,'Isaiah',54,11,'O thou afflicted, tossed with tempest, and not comforted, behold, I will lay thy stones with fair colours, and lay thy foundations with sapphires. ');";
	$query[18737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18736,'Isaiah',54,12,'And I will make thy windows of agates, and thy gates of carbuncles, and all thy borders of pleasant stones. ');";
	$query[18738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18737,'Isaiah',54,13,'And all thy children shall be taught of the LORD; and great shall be the peace of thy children. ');";
	$query[18739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18738,'Isaiah',54,14,'In righteousness shalt thou be established: thou shalt be far from oppression; for thou shalt not fear: and from terror; for it shall not come near thee. ');";
	$query[18740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18739,'Isaiah',54,15,'Behold, they shall surely gather together, but not by me: whosoever shall gather together against thee shall fall for thy sake. ');";
	$query[18741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18740,'Isaiah',54,16,'Behold, I have created the smith that bloweth the coals in the fire, and that bringeth forth an instrument for his work; and I have created the waster to destroy. ');";
	$query[18742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18741,'Isaiah',54,17,'No weapon that is formed against thee shall prosper; and every tongue that shall rise against thee in judgment thou shalt condemn. This is the heritage of the servants of the LORD, and their righteousness is of me, saith the LORD. ');";
	$query[18743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18742,'Isaiah',55,1,'Ho, every one that thirsteth, come ye to the waters, and he that hath no money; come ye, buy, and eat; yea, come, buy wine and milk without money and without price. ');";
	$query[18744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18743,'Isaiah',55,2,'Wherefore do ye spend money for that which is not bread? and your labour for that which satisfieth not? hearken diligently unto me, and eat ye that which is good, and let your soul delight itself in fatness. ');";
	$query[18745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18744,'Isaiah',55,3,'Incline your ear, and come unto me: hear, and your soul shall live; and I will make an everlasting covenant with you, even the sure mercies of David. ');";
	$query[18746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18745,'Isaiah',55,4,'Behold, I have given him for a witness to the people, a leader and commander to the people. ');";
	$query[18747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18746,'Isaiah',55,5,'Behold, thou shalt call a nation that thou knowest not, and nations that knew not thee shall run unto thee because of the LORD thy God, and for the Holy One of Israel; for he hath glorified thee. ');";
	$query[18748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18747,'Isaiah',55,6,'Seek ye the LORD while he may be found, call ye upon him while he is near: ');";
	$query[18749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18748,'Isaiah',55,7,'Let the wicked forsake his way, and the unrighteous man his thoughts: and let him return unto the LORD, and he will have mercy upon him; and to our God, for he will abundantly pardon. ');";
	$query[18750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18749,'Isaiah',55,8,'For my thoughts are not your thoughts, neither are your ways my ways, saith the LORD. ');";
	$query[18751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18750,'Isaiah',55,9,'For as the heavens are higher than the earth, so are my ways higher than your ways, and my thoughts than your thoughts. ');";
	$query[18752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18751,'Isaiah',55,10,'For as the rain cometh down, and the snow from heaven, and returneth not thither, but watereth the earth, and maketh it bring forth and bud, that it may give seed to the sower, and bread to the eater: ');";
	$query[18753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18752,'Isaiah',55,11,'So shall my word be that goeth forth out of my mouth: it shall not return unto me void, but it shall accomplish that which I please, and it shall prosper in the thing whereto I sent it. ');";
	$query[18754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18753,'Isaiah',55,12,'For ye shall go out with joy, and be led forth with peace: the mountains and the hills shall break forth before you into singing, and all the trees of the field shall clap their hands. ');";
	$query[18755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18754,'Isaiah',55,13,'Instead of the thorn shall come up the fir tree, and instead of the brier shall come up the myrtle tree: and it shall be to the LORD for a name, for an everlasting sign that shall not be cut off. ');";
	$query[18756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18755,'Isaiah',56,1,'Thus saith the LORD, Keep ye judgment, and do justice: for my salvation is near to come, and my righteousness to be revealed. ');";
	$query[18757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18756,'Isaiah',56,2,'Blessed is the man that doeth this, and the son of man that layeth hold on it; that keepeth the sabbath from polluting it, and keepeth his hand from doing any evil. ');";
	$query[18758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18757,'Isaiah',56,3,'Neither let the son of the stranger, that hath joined himself to the LORD, speak, saying, The LORD hath utterly separated me from his people: neither let the eunuch say, Behold, I am a dry tree. ');";
	$query[18759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18758,'Isaiah',56,4,'For thus saith the LORD unto the eunuchs that keep my sabbaths, and choose the things that please me, and take hold of my covenant; ');";
	$query[18760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18759,'Isaiah',56,5,'Even unto them will I give in mine house and within my walls a place and a name better than of sons and of daughters: I will give them an everlasting name, that shall not be cut off. ');";
	$query[18761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18760,'Isaiah',56,6,'Also the sons of the stranger, that join themselves to the LORD, to serve him, and to love the name of the LORD, to be his servants, every one that keepeth the sabbath from polluting it, and taketh hold of my covenant; ');";
	$query[18762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18761,'Isaiah',56,7,'Even them will I bring to my holy mountain, and make them joyful in my house of prayer: their burnt offerings and their sacrifices shall be accepted upon mine altar; for mine house shall be called an house of prayer for all people. ');";
	$query[18763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18762,'Isaiah',56,8,'The Lord GOD which gathereth the outcasts of Israel saith, Yet will I gather others to him, beside those that are gathered unto him. ');";
	$query[18764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18763,'Isaiah',56,9,'All ye beasts of the field, come to devour, yea, all ye beasts in the forest. ');";
	$query[18765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18764,'Isaiah',56,10,'His watchmen are blind: they are all ignorant, they are all dumb dogs, they cannot bark; sleeping, lying down, loving to slumber. ');";
	$query[18766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18765,'Isaiah',56,11,'Yea, they are greedy dogs which can never have enough, and they are shepherds that cannot understand: they all look to their own way, every one for his gain, from his quarter. ');";
	$query[18767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18766,'Isaiah',56,12,'Come ye, say they, I will fetch wine, and we will fill ourselves with strong drink; and to morrow shall be as this day, and much more abundant. ');";
	$query[18768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18767,'Isaiah',57,1,'The righteous perisheth, and no man layeth it to heart: and merciful men are taken away, none considering that the righteous is taken away from the evil to come. ');";
	$query[18769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18768,'Isaiah',57,2,'He shall enter into peace: they shall rest in their beds, each one walking in his uprightness. ');";
	$query[18770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18769,'Isaiah',57,3,'But draw near hither, ye sons of the sorceress, the seed of the adulterer and the whore. ');";
	$query[18771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18770,'Isaiah',57,4,'Against whom do ye sport yourselves? against whom make ye a wide mouth, and draw out the tongue? are ye not children of transgression, a seed of falsehood, ');";
	$query[18772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18771,'Isaiah',57,5,'Enflaming yourselves with idols under every green tree, slaying the children in the valleys under the clifts of the rocks? ');";
	$query[18773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18772,'Isaiah',57,6,'Among the smooth stones of the stream is thy portion; they, they are thy lot: even to them hast thou poured a drink offering, thou hast offered a meat offering. Should I receive comfort in these? ');";
	$query[18774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18773,'Isaiah',57,7,'Upon a lofty and high mountain hast thou set thy bed: even thither wentest thou up to offer sacrifice. ');";
	$query[18775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18774,'Isaiah',57,8,'Behind the doors also and the posts hast thou set up thy remembrance: for thou hast discovered thyself to another than me, and art gone up; thou hast enlarged thy bed, and made thee a covenant with them; thou lovedst their bed where thou sawest it. ');";
	$query[18776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18775,'Isaiah',57,9,'And thou wentest to the king with ointment, and didst increase thy perfumes, and didst send thy messengers far off, and didst debase thyself even unto hell. ');";
	$query[18777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18776,'Isaiah',57,10,'Thou art wearied in the greatness of thy way; yet saidst thou not, There is no hope: thou hast found the life of thine hand; therefore thou wast not grieved. ');";
	$query[18778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18777,'Isaiah',57,11,'And of whom hast thou been afraid or feared, that thou hast lied, and hast not remembered me, nor laid it to thy heart? have not I held my peace even of old, and thou fearest me not? ');";
	$query[18779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18778,'Isaiah',57,12,'I will declare thy righteousness, and thy works; for they shall not profit thee. ');";
	$query[18780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18779,'Isaiah',57,13,'When thou criest, let thy companies deliver thee; but the wind shall carry them all away; vanity shall take them: but he that putteth his trust in me shall possess the land, and shall inherit my holy mountain; ');";
	$query[18781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18780,'Isaiah',57,14,'And shall say, Cast ye up, cast ye up, prepare the way, take up the stumblingblock out of the way of my people. ');";
	$query[18782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18781,'Isaiah',57,15,'For thus saith the high and lofty One that inhabiteth eternity, whose name is Holy; I dwell in the high and holy place, with him also that is of a contrite and humble spirit, to revive the spirit of the humble, and to revive the heart of the contrite ones. ');";
	$query[18783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18782,'Isaiah',57,16,'For I will not contend for ever, neither will I be always wroth: for the spirit should fail before me, and the souls which I have made. ');";
	$query[18784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18783,'Isaiah',57,17,'For the iniquity of his covetousness was I wroth, and smote him: I hid me, and was wroth, and he went on frowardly in the way of his heart. ');";
	$query[18785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18784,'Isaiah',57,18,'I have seen his ways, and will heal him: I will lead him also, and restore comforts unto him and to his mourners. ');";
	$query[18786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18785,'Isaiah',57,19,'I create the fruit of the lips; Peace, peace to him that is far off, and to him that is near, saith the LORD; and I will heal him. ');";
	$query[18787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18786,'Isaiah',57,20,'But the wicked are like the troubled sea, when it cannot rest, whose waters cast up mire and dirt. ');";
	$query[18788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18787,'Isaiah',57,21,'There is no peace, saith my God, to the wicked. ');";
	$query[18789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18788,'Isaiah',58,1,'Cry aloud, spare not, lift up thy voice like a trumpet, and shew my people their transgression, and the house of Jacob their sins. ');";
	$query[18790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18789,'Isaiah',58,2,'Yet they seek me daily, and delight to know my ways, as a nation that did righteousness, and forsook not the ordinance of their God: they ask of me the ordinances of justice; they take delight in approaching to God. ');";
	$query[18791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18790,'Isaiah',58,3,'Wherefore have we fasted, say they, and thou seest not? wherefore have we afflicted our soul, and thou takest no knowledge? Behold, in the day of your fast ye find pleasure, and exact all your labours. ');";
	$query[18792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18791,'Isaiah',58,4,'Behold, ye fast for strife and debate, and to smite with the fist of wickedness: ye shall not fast as ye do this day, to make your voice to be heard on high. ');";
	$query[18793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18792,'Isaiah',58,5,'Is it such a fast that I have chosen? a day for a man to afflict his soul? is it to bow down his head as a bulrush, and to spread sackcloth and ashes under him? wilt thou call this a fast, and an acceptable day to the LORD? ');";
	$query[18794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18793,'Isaiah',58,6,'Is not this the fast that I have chosen? to loose the bands of wickedness, to undo the heavy burdens, and to let the oppressed go free, and that ye break every yoke? ');";
	$query[18795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18794,'Isaiah',58,7,'Is it not to deal thy bread to the hungry, and that thou bring the poor that are cast out to thy house? when thou seest the naked, that thou cover him; and that thou hide not thyself from thine own flesh? ');";
	$query[18796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18795,'Isaiah',58,8,'Then shall thy light break forth as the morning, and thine health shall spring forth speedily: and thy righteousness shall go before thee; the glory of the LORD shall be thy rereward. ');";
	$query[18797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18796,'Isaiah',58,9,'Then shalt thou call, and the LORD shall answer; thou shalt cry, and he shall say, Here I am. If thou take away from the midst of thee the yoke, the putting forth of the finger, and speaking vanity; ');";
	$query[18798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18797,'Isaiah',58,10,'And if thou draw out thy soul to the hungry, and satisfy the afflicted soul; then shall thy light rise in obscurity, and thy darkness be as the noonday: ');";
	$query[18799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18798,'Isaiah',58,11,'And the LORD shall guide thee continually, and satisfy thy soul in drought, and make fat thy bones: and thou shalt be like a watered garden, and like a spring of water, whose waters fail not. ');";
	$query[18800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18799,'Isaiah',58,12,'And they that shall be of thee shall build the old waste places: thou shalt raise up the foundations of many generations; and thou shalt be called, The repairer of the breach, The restorer of paths to dwell in. ');";
	$query[18801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18800,'Isaiah',58,13,'If thou turn away thy foot from the sabbath, from doing thy pleasure on my holy day; and call the sabbath a delight, the holy of the LORD, honourable; and shalt honour him, not doing thine own ways, nor finding thine own pleasure, nor speaking thine own words: ');";
	$query[18802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18801,'Isaiah',58,14,'Then shalt thou delight thyself in the LORD; and I will cause thee to ride upon the high places of the earth, and feed thee with the heritage of Jacob thy father: for the mouth of the LORD hath spoken it. ');";
	$query[18803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18802,'Isaiah',59,1,'Behold, the LORD\'s hand is not shortened, that it cannot save; neither his ear heavy, that it cannot hear: ');";
	$query[18804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18803,'Isaiah',59,2,'But your iniquities have separated between you and your God, and your sins have hid his face from you, that he will not hear. ');";
	$query[18805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18804,'Isaiah',59,3,'For your hands are defiled with blood, and your fingers with iniquity; your lips have spoken lies, your tongue hath muttered perverseness. ');";
	$query[18806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18805,'Isaiah',59,4,'None calleth for justice, nor any pleadeth for truth: they trust in vanity, and speak lies; they conceive mischief, and bring forth iniquity. ');";
	$query[18807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18806,'Isaiah',59,5,'They hatch cockatrice\' eggs, and weave the spider\'s web: he that eateth of their eggs dieth, and that which is crushed breaketh out into a viper. ');";
	$query[18808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18807,'Isaiah',59,6,'Their webs shall not become garments, neither shall they cover themselves with their works: their works are works of iniquity, and the act of violence is in their hands. ');";
	$query[18809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18808,'Isaiah',59,7,'Their feet run to evil, and they make hast to shed innocent blood: their thoughts are thoughts of iniquity; wasting and destruction are in their paths. ');";
	$query[18810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18809,'Isaiah',59,8,'The way of peace they know not; and there is no judgment in their goings: they have made them crooked paths: whosoever goeth therein shall not know peace. ');";
	$query[18811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18810,'Isaiah',59,9,'Therefore is judgment far from us, neither doth justice overtake us: we wait for light, but behold obscurity; for brightness, but we walk in darkness. ');";
	$query[18812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18811,'Isaiah',59,10,'We grope for the wall like the blind, and we grope as if we had no eyes: we stumble at noonday as in the night; we are in desolate places as dead men. ');";
	$query[18813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18812,'Isaiah',59,11,'We roar all like bears, and mourn sore like doves: we look for judgment, but there is none; for salvation, but it is far off from us. ');";
	$query[18814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18813,'Isaiah',59,12,'For our transgressions are multiplied before thee, and our sins testify against us: for our transgressions are with us; and as for our iniquities, we know them; ');";
	$query[18815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18814,'Isaiah',59,13,'In transgressing and lying against the LORD, and departing away from our God, speaking oppression and revolt, conceiving and uttering from the heart words of falsehood. ');";
	$query[18816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18815,'Isaiah',59,14,'And judgment is turned away backward, and justice standeth afar off: for truth is fallen in the street, and equity cannot enter. ');";
	$query[18817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18816,'Isaiah',59,15,'Yea, truth faileth; and he that departeth from evil maketh himself a prey: and the LORD saw it, and it displeased him that there was no judgment. ');";
	$query[18818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18817,'Isaiah',59,16,'And he saw that there was no man, and wondered that there was no intercessor: therefore his arm brought salvation unto him; and his righteousness, it sustained him. ');";
	$query[18819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18818,'Isaiah',59,17,'For he put on righteousness as a breastplate, and an helmet of salvation upon his head; and he put on the garments of vengeance for clothing, and was clad with zeal as a cloke. ');";
	$query[18820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18819,'Isaiah',59,18,'According to their deeds, accordingly he will repay, fury to his adversaries, recompence to his enemies; to the islands he will repay recompence. ');";
	$query[18821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18820,'Isaiah',59,19,'So shall they fear the name of the LORD from the west, and his glory from the rising of the sun. When the enemy shall come in like a flood, the Spirit of the LORD shall lift up a standard against him. ');";
	$query[18822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18821,'Isaiah',59,20,'And the Redeemer shall come to Zion, and unto them that turn from transgression in Jacob, saith the LORD. ');";
	$query[18823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18822,'Isaiah',59,21,'As for me, this is my covenant with them, saith the LORD; My spirit that is upon thee, and my words which I have put in thy mouth, shall not depart out of thy mouth, nor out of the mouth of thy seed, nor out of the mouth of thy seed\'s seed, saith the LORD, from henceforth and for ever. ');";
	$query[18824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18823,'Isaiah',60,1,'Arise, shine; for thy light is come, and the glory of the LORD is risen upon thee. ');";
	$query[18825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18824,'Isaiah',60,2,'For, behold, the darkness shall cover the earth, and gross darkness the people: but the LORD shall arise upon thee, and his glory shall be seen upon thee. ');";
	$query[18826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18825,'Isaiah',60,3,'And the Gentiles shall come to thy light, and kings to the brightness of thy rising. ');";
	$query[18827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18826,'Isaiah',60,4,'Lift up thine eyes round about, and see: all they gather themselves together, they come to thee: thy sons shall come from far, and thy daughters shall be nursed at thy side. ');";
	$query[18828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18827,'Isaiah',60,5,'Then thou shalt see, and flow together, and thine heart shall fear, and be enlarged; because the abundance of the sea shall be converted unto thee, the forces of the Gentiles shall come unto thee. ');";
	$query[18829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18828,'Isaiah',60,6,'The multitude of camels shall cover thee, the dromedaries of Midian and Ephah; all they from Sheba shall come: they shall bring gold and incense; and they shall shew forth the praises of the LORD. ');";
	$query[18830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18829,'Isaiah',60,7,'All the flocks of Kedar shall be gathered together unto thee, the rams of Nebaioth shall minister unto thee: they shall come up with acceptance on mine altar, and I will glorify the house of my glory. ');";
	$query[18831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18830,'Isaiah',60,8,'Who are these that fly as a cloud, and as the doves to their windows? ');";
	$query[18832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18831,'Isaiah',60,9,'Surely the isles shall wait for me, and the ships of Tarshish first, to bring thy sons from far, their silver and their gold with them, unto the name of the LORD thy God, and to the Holy One of Israel, because he hath glorified thee. ');";
	$query[18833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18832,'Isaiah',60,10,'And the sons of strangers shall build up thy walls, and their kings shall minister unto thee: for in my wrath I smote thee, but in my favour have I had mercy on thee. ');";
	$query[18834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18833,'Isaiah',60,11,'Therefore thy gates shall be open continually; they shall not be shut day nor night; that men may bring unto thee the forces of the Gentiles, and that their kings may be brought. ');";
	$query[18835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18834,'Isaiah',60,12,'For the nation and kingdom that will not serve thee shall perish; yea, those nations shall be utterly wasted. ');";
	$query[18836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18835,'Isaiah',60,13,'The glory of Lebanon shall come unto thee, the fir tree, the pine tree, and the box together, to beautify the place of my sanctuary; and I will make the place of my feet glorious. ');";
	$query[18837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18836,'Isaiah',60,14,'The sons also of them that afflicted thee shall come bending unto thee; and all they that despised thee shall bow themselves down at the soles of thy feet; and they shall call thee, The city of the LORD, The Zion of the Holy One of Israel. ');";
	$query[18838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18837,'Isaiah',60,15,'Whereas thou hast been forsaken and hated, so that no man went through thee, I will make thee an eternal excellency, a joy of many generations. ');";
	$query[18839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18838,'Isaiah',60,16,'Thou shalt also suck the milk of the Gentiles, and shalt suck the breast of kings: and thou shalt know that I the LORD am thy Saviour and thy Redeemer, the mighty One of Jacob. ');";
	$query[18840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18839,'Isaiah',60,17,'For brass I will bring gold, and for iron I will bring silver, and for wood brass, and for stones iron: I will also make thy officers peace, and thine exactors righteousness. ');";
	$query[18841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18840,'Isaiah',60,18,'Violence shall no more be heard in thy land, wasting nor destruction within thy borders; but thou shalt call thy walls Salvation, and thy gates Praise. ');";
	$query[18842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18841,'Isaiah',60,19,'The sun shall be no more thy light by day; neither for brightness shall the moon give light unto thee: but the LORD shall be unto thee an everlasting light, and thy God thy glory. ');";
	$query[18843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18842,'Isaiah',60,20,'Thy sun shall no more go down; neither shall thy moon withdraw itself: for the LORD shall be thine everlasting light, and the days of thy mourning shall be ended. ');";
	$query[18844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18843,'Isaiah',60,21,'Thy people also shall be all righteous: they shall inherit the land for ever, the branch of my planting, the work of my hands, that I may be glorified. ');";
	$query[18845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18844,'Isaiah',60,22,'A little one shall become a thousand, and a small one a strong nation: I the LORD will hasten it in his time. ');";
	$query[18846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18845,'Isaiah',61,1,'The Spirit of the Lord GOD is upon me; because the LORD hath anointed me to preach good tidings unto the meek; he hath sent me to bind up the brokenhearted, to proclaim liberty to the captives, and the opening of the prison to them that are bound; ');";
	$query[18847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18846,'Isaiah',61,2,'To proclaim the acceptable year of the LORD, and the day of vengeance of our God; to comfort all that mourn; ');";
	$query[18848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18847,'Isaiah',61,3,'To appoint unto them that mourn in Zion, to give unto them beauty for ashes, the oil of joy for mourning, the garment of praise for the spirit of heaviness; that they might be called trees of righteousness, the planting of the LORD, that he might be glorified. ');";
	$query[18849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18848,'Isaiah',61,4,'And they shall build the old wastes, they shall raise up the former desolations, and they shall repair the waste cities, the desolations of many generations. ');";
	$query[18850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18849,'Isaiah',61,5,'And strangers shall stand and feed your flocks, and the sons of the alien shall be your plowmen and your vinedressers. ');";
	$query[18851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18850,'Isaiah',61,6,'But ye shall be named the Priests of the LORD: men shall call you the Ministers of our God: ye shall eat the riches of the Gentiles, and in their glory shall ye boast yourselves. ');";
	$query[18852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18851,'Isaiah',61,7,'For your shame ye shall have double; and for confusion they shall rejoice in their portion: therefore in their land they shall possess the double: everlasting joy shall be unto them. ');";
	$query[18853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18852,'Isaiah',61,8,'For I the LORD love judgment, I hate robbery for burnt offering; and I will direct their work in truth, and I will make an everlasting covenant with them. ');";
	$query[18854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18853,'Isaiah',61,9,'And their seed shall be known among the Gentiles, and their offspring among the people: all that see them shall acknowledge them, that they are the seed which the LORD hath blessed. ');";
	$query[18855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18854,'Isaiah',61,10,'I will greatly rejoice in the LORD, my soul shall be joyful in my God; for he hath clothed me with the garments of salvation, he hath covered me with the robe of righteousness, as a bridegroom decketh himself with ornaments, and as a bride adorneth herself with her jewels. ');";
	$query[18856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18855,'Isaiah',61,11,'For as the earth bringeth forth her bud, and as the garden causeth the things that are sown in it to spring forth; so the Lord GOD will cause righteousness and praise to spring forth before all the nations. ');";
	$query[18857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18856,'Isaiah',62,1,'For Zion\'s sake will I not hold my peace, and for Jerusalem\'s sake I will not rest, until the righteousness thereof go forth as brightness, and the salvation thereof as a lamp that burneth. ');";
	$query[18858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18857,'Isaiah',62,2,'And the Gentiles shall see thy righteousness, and all kings thy glory: and thou shalt be called by a new name, which the mouth of the LORD shall name. ');";
	$query[18859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18858,'Isaiah',62,3,'Thou shalt also be a crown of glory in the hand of the LORD, and a royal diadem in the hand of thy God. ');";
	$query[18860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18859,'Isaiah',62,4,'Thou shalt no more be termed Forsaken; neither shall thy land any more be termed Desolate: but thou shalt be called Hephzi-bah, and thy land Beulah: for the LORD delighteth in thee, and thy land shall be married. ');";
	$query[18861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18860,'Isaiah',62,5,'For as a young man marrieth a virgin, so shall thy sons marry thee: and as the bridegroom rejoiceth over the bride, so shall thy God rejoice over thee. ');";
	$query[18862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18861,'Isaiah',62,6,'I have set watchmen upon thy walls, O Jerusalem, which shall never hold their peace day nor night: ye that make mention of the LORD, keep not silence, ');";
	$query[18863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18862,'Isaiah',62,7,'And give him no rest, till he establish, and till he make Jerusalem a praise in the earth. ');";
	$query[18864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18863,'Isaiah',62,8,'The LORD hath sworn by his right hand, and by the arm of his strength, Surely I will no more give thy corn to be meat for thine enemies; and the sons of the stranger shall not drink thy wine, for the which thou hast laboured: ');";
	$query[18865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18864,'Isaiah',62,9,'But they that have gathered it shall eat it, and praise the LORD; and they that have brought it together shall drink it in the courts of my holiness. ');";
	$query[18866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18865,'Isaiah',62,10,'Go through, go through the gates; prepare ye the way of the people; cast up, cast up the highway; gather out the stones; lift up a standard for the people. ');";
	$query[18867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18866,'Isaiah',62,11,'Behold, the LORD hath proclaimed unto the end of the world, Say ye to the daughter of Zion, Behold, thy salvation cometh; behold, his reward is with him, and his work before him. ');";
	$query[18868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18867,'Isaiah',62,12,'And they shall call them, The holy people, The redeemed of the LORD: and thou shalt be called, Sought out, A city not forsaken. ');";
	$query[18869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18868,'Isaiah',63,1,'Who is this that cometh from Edom, with dyed garments from Bozrah? this that is glorious in his apparel, travelling in the greatness of his strength? I that speak in righteousness, mighty to save. ');";
	$query[18870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18869,'Isaiah',63,2,'Wherefore art thou red in thine apparel, and thy garments like him that treadeth in the winefat? ');";
	$query[18871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18870,'Isaiah',63,3,'I have trodden the winepress alone; and of the people there was none with me: for I will tread them in mine anger, and trample them in my fury; and their blood shall be sprinkled upon my garments, and I will stain all my raiment. ');";
	$query[18872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18871,'Isaiah',63,4,'For the day of vengeance is in mine heart, and the year of my redeemed is come. ');";
	$query[18873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18872,'Isaiah',63,5,'And I looked, and there was none to help; and I wondered that there was none to uphold: therefore mine own arm brought salvation unto me; and my fury, it upheld me. ');";
	$query[18874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18873,'Isaiah',63,6,'And I will tread down the people in mine anger, and make them drunk in my fury, and I will bring down their strength to the earth. ');";
	$query[18875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18874,'Isaiah',63,7,'I will mention the lovingkindnesses of the LORD, and the praises of the LORD, according to all that the LORD hath bestowed on us, and the great goodness toward the house of Israel, which he hath bestowed on them according to his mercies, and according to the multitude of his lovingkindnesses. ');";
	$query[18876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18875,'Isaiah',63,8,'For he said, Surely they are my people, children that will not lie: so he was their Saviour. ');";
	$query[18877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18876,'Isaiah',63,9,'In all their affliction he was afflicted, and the angel of his presence saved them: in his love and in his pity he redeemed them; and he bare them, and carried them all the days of old. ');";
	$query[18878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18877,'Isaiah',63,10,'But they rebelled, and vexed his holy Spirit: therefore he was turned to be their enemy, and he fought against them. ');";
	$query[18879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18878,'Isaiah',63,11,'Then he remembered the days of old, Moses, and his people, saying, Where is he that brought them up out of the sea with the shepherd of his flock? where is he that put his holy Spirit within him? ');";
	$query[18880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18879,'Isaiah',63,12,'That led them by the right hand of Moses with his glorious arm, dividing the water before them, to make himself an everlasting name? ');";
	$query[18881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18880,'Isaiah',63,13,'That led them through the deep, as an horse in the wilderness, that they should not stumble? ');";
	$query[18882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18881,'Isaiah',63,14,'As a beast goeth down into the valley, the Spirit of the LORD caused him to rest: so didst thou lead thy people, to make thyself a glorious name. ');";
	$query[18883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18882,'Isaiah',63,15,'Look down from heaven, and behold from the habitation of thy holiness and of thy glory: where is thy zeal and thy strength, the sounding of thy bowels and of thy mercies toward me? are they restrained? ');";
	$query[18884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18883,'Isaiah',63,16,'Doubtless thou art our father, though Abraham be ignorant of us, and Israel acknowledge us not: thou, O LORD, art our father, our redeemer; thy name is from everlasting. ');";
	$query[18885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18884,'Isaiah',63,17,'O LORD, why hast thou made us to err from thy ways, and hardened our heart from thy fear? Return for thy servants\' sake, the tribes of thine inheritance. ');";
	$query[18886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18885,'Isaiah',63,18,'The people of thy holiness have possessed it but a little while: our adversaries have trodden down thy sanctuary. ');";
	$query[18887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18886,'Isaiah',63,19,'We are thine: thou never barest rule over them; they were not called by thy name. ');";
	$query[18888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18887,'Isaiah',64,1,'Oh that thou wouldest rend the heavens, that thou wouldest come down, that the mountains might flow down at thy presence, ');";
	$query[18889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18888,'Isaiah',64,2,'As when the melting fire burneth, the fire causeth the waters to boil, to make thy name known to thine adversaries, that the nations may tremble at thy presence! ');";
	$query[18890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18889,'Isaiah',64,3,'When thou didst terrible things which we looked not for, thou camest down, the mountains flowed down at thy presence. ');";
	$query[18891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18890,'Isaiah',64,4,'For since the beginning of the world men have not heard, nor perceived by the ear, neither hath the eye seen, O God, beside thee, what he hath prepared for him that waiteth for him. ');";
	$query[18892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18891,'Isaiah',64,5,'Thou meetest him that rejoiceth and worketh righteousness, those that remember thee in thy ways: behold, thou art wroth; for we have sinned: in those is continuance, and we shall be saved. ');";
	$query[18893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18892,'Isaiah',64,6,'But we are all as an unclean thing, and all our righteousnesses are as filthy rags; and we all do fade as a leaf; and our iniquities, like the wind, have taken us away. ');";
	$query[18894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18893,'Isaiah',64,7,'And there is none that calleth upon thy name, that stirreth up himself to take hold of thee: for thou hast hid thy face from us, and hast consumed us, because of our iniquities. ');";
	$query[18895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18894,'Isaiah',64,8,'But now, O LORD, thou art our father; we are the clay, and thou our potter; and we all are the work of thy hand. ');";
	$query[18896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18895,'Isaiah',64,9,'Be not wroth very sore, O LORD, neither remember iniquity for ever: behold, see, we beseech thee, we are all thy people. ');";
	$query[18897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18896,'Isaiah',64,10,'Thy holy cities are a wilderness, Zion is a wilderness, Jerusalem a desolation. ');";
	$query[18898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18897,'Isaiah',64,11,'Our holy and our beautiful house, where our fathers praised thee, is burned up with fire: and all our pleasant things are laid waste. ');";
	$query[18899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18898,'Isaiah',64,12,'Wilt thou refrain thyself for these things, O LORD? wilt thou hold thy peace, and afflict us very sore? ');";
	$query[18900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18899,'Isaiah',65,1,'I am sought of them that asked not for me; I am found of them that sought me not: I said, Behold me, behold me, unto a nation that was not called by my name. ');";
	$query[18901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18900,'Isaiah',65,2,'I have spread out my hands all the day unto a rebellious people, which walketh in a way that was not good, after their own thoughts; ');";
	$query[18902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18901,'Isaiah',65,3,'A people that provoketh me to anger continually to my face; that sacrificeth in gardens, and burneth incense upon altars of brick; ');";
	$query[18903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18902,'Isaiah',65,4,'Which remain among the graves, and lodge in the monuments, which eat swine\'s flesh, and broth of abominable things is in their vessels; ');";
	$query[18904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18903,'Isaiah',65,5,'Which say, Stand by thyself, come not near to me; for I am holier than thou. These are a smoke in my nose, a fire that burneth all the day. ');";
	$query[18905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18904,'Isaiah',65,6,'Behold, it is written before me: I will not keep silence, but will recompense, even recompense into their bosom, ');";
	$query[18906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18905,'Isaiah',65,7,'Your iniquities, and the iniquities of your fathers together, saith the LORD, which have burned incense upon the mountains, and blasphemed me upon the hills: therefore will I measure their former work into their bosom. ');";
	$query[18907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18906,'Isaiah',65,8,'Thus saith the LORD, As the new wine is found in the cluster, and one saith, Destroy it not; for a blessing is in it: so will I do for my servants\' sakes, that I may not destroy them all. ');";
	$query[18908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18907,'Isaiah',65,9,'And I will bring forth a seed out of Jacob, and out of Judah an inheritor of my mountains: and mine elect shall inherit it, and my servants shall dwell there. ');";
	$query[18909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18908,'Isaiah',65,10,'And Sharon shall be a fold of flocks, and the valley of Achor a place for the herds to lie down in, for my people that have sought me. ');";
	$query[18910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18909,'Isaiah',65,11,'But ye are they that forsake the LORD, that forget my holy mountain, that prepare a table for that troop, and that furnish the drink offering unto that number. ');";
	$query[18911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18910,'Isaiah',65,12,'Therefore will I number you to the sword, and ye shall all bow down to the slaughter: because when I called, ye did not answer; when I spake, ye did not hear; but did evil before mine eyes, and did choose that wherein I delighted not. ');";
	$query[18912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18911,'Isaiah',65,13,'Therefore thus saith the Lord GOD, Behold, my servants shall eat, but ye shall be hungry: behold, my servants shall drink, but ye shall be thirsty: behold, my servants shall rejoice, but ye shall be ashamed: ');";
	$query[18913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18912,'Isaiah',65,14,'Behold, my servants shall sing for joy of heart, but ye shall cry for sorrow of heart, and shall howl for vexation of spirit. ');";
	$query[18914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18913,'Isaiah',65,15,'And ye shall leave your name for a curse unto my chosen: for the Lord GOD shall slay thee, and call his servants by another name: ');";
	$query[18915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18914,'Isaiah',65,16,'That he who blesseth himself in the earth shall bless himself in the God of truth; and he that sweareth in the earth shall swear by the God of truth; because the former troubles are forgotten, and because they are hid from mine eyes. ');";
	$query[18916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18915,'Isaiah',65,17,'For, behold, I create new heavens and a new earth: and the former shall not be remembered, nor come into mind. ');";
	$query[18917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18916,'Isaiah',65,18,'But be ye glad and rejoice for ever in that which I create: for, behold, I create Jerusalem a rejoicing, and her people a joy. ');";
	$query[18918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18917,'Isaiah',65,19,'And I will rejoice in Jerusalem, and joy in my people: and the voice of weeping shall be no more heard in her, nor the voice of crying. ');";
	$query[18919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18918,'Isaiah',65,20,'There shall be no more thence an infant of days, nor an old man that hath not filled his days: for the child shall die an hundred years old; but the sinner being an hundred years old shall be accursed. ');";
	$query[18920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18919,'Isaiah',65,21,'And they shall build houses, and inhabit them; and they shall plant vineyards, and eat the fruit of them. ');";
	$query[18921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18920,'Isaiah',65,22,'They shall not build, and another inhabit; they shall not plant, and another eat: for as the days of a tree are the days of my people, and mine elect shall long enjoy the work of their hands. ');";
	$query[18922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18921,'Isaiah',65,23,'They shall not labour in vain, nor bring forth for trouble; for they are the seed of the blessed of the LORD, and their offspring with them. ');";
	$query[18923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18922,'Isaiah',65,24,'And it shall come to pass, that before they call, I will answer; and while they are yet speaking, I will hear. ');";
	$query[18924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18923,'Isaiah',65,25,'The wolf and the lamb shall feed together, and the lion shall eat straw like the bullock: and dust shall be the serpent\'s meat. They shall not hurt nor destroy in all my holy mountain, saith the LORD. ');";
	$query[18925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18924,'Isaiah',66,1,'Thus saith the LORD, The heaven is my throne, and the earth is my footstool: where is the house that ye build unto me? and where is the place of my rest? ');";
	$query[18926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18925,'Isaiah',66,2,'For all those things hath mine hand made, and those things have been, saith the LORD: but to this man will I look, even to him that is poor and of a contrite spirit, and trembleth at my word. ');";
	$query[18927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18926,'Isaiah',66,3,'He that killeth an ox is as if he slew a man; he that sacrificeth a lamb, as if he cut off a dog\'s neck; he that offereth an oblation, as if he offered swine\'s blood; he that burneth incense, as if he blessed an idol. Yea, they have chosen their own ways, and their soul delighteth in their abominations. ');";
	$query[18928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18927,'Isaiah',66,4,'I also will choose their delusions, and will bring their fears upon them; because when I called, none did answer; when I spake, they did not hear: but they did evil before mine eyes, and chose that in which I delighted not. ');";
	$query[18929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18928,'Isaiah',66,5,'Hear the word of the LORD, ye that tremble at his word; your brethren that hated you, that cast you out for my name\'s sake, said, Let the LORD be glorified: but he shall appear to your joy, and they shall be ashamed. ');";
	$query[18930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18929,'Isaiah',66,6,'A voice of noise from the city, a voice from the temple, a voice of the LORD that rendereth recompence to his enemies. ');";
	$query[18931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18930,'Isaiah',66,7,'Before she travailed, she brought forth; before her pain came, she was delivered of a man child. ');";
	$query[18932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18931,'Isaiah',66,8,'Who hath heard such a thing? who hath seen such things? Shall the earth be made to bring forth in one day? or shall a nation be born at once? for as soon as Zion travailed, she brought forth her children. ');";
	$query[18933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18932,'Isaiah',66,9,'Shall I bring to the birth, and not cause to bring forth? saith the LORD: shall I cause to bring forth, and shut the womb? saith thy God. ');";
	$query[18934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18933,'Isaiah',66,10,'Rejoice ye with Jerusalem, and be glad with her, all ye that love her: rejoice for joy with her, all ye that mourn for her: ');";
	$query[18935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18934,'Isaiah',66,11,'That ye may suck, and be satisfied with the breasts of her consolations; that ye may milk out, and be delighted with the abundance of her glory. ');";
	$query[18936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18935,'Isaiah',66,12,'For thus saith the LORD, Behold, I will extend peace to her like a river, and the glory of the Gentiles like a flowing stream: then shall ye suck, ye shall be borne upon her sides, and be dandled upon her knees. ');";
	$query[18937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18936,'Isaiah',66,13,'As one whom his mother comforteth, so will I comfort you; and ye shall be comforted in Jerusalem. ');";
	$query[18938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18937,'Isaiah',66,14,'And when ye see this, your heart shall rejoice, and your bones shall flourish like an herb: and the hand of the LORD shall be known toward his servants, and his indignation toward his enemies. ');";
	$query[18939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18938,'Isaiah',66,15,'For, behold, the LORD will come with fire, and with his chariots like a whirlwind, to render his anger with fury, and his rebuke with flames of fire. ');";
	$query[18940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18939,'Isaiah',66,16,'For by fire and by his sword will the LORD plead with all flesh: and the slain of the LORD shall be many. ');";
	$query[18941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18940,'Isaiah',66,17,'They that sanctify themselves, and purify themselves in the gardens behind one tree in the midst, eating swine\'s flesh, and the abomination, and the mouse, shall be consumed together, saith the LORD. ');";
	$query[18942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18941,'Isaiah',66,18,'For I know their works and their thoughts: it shall come, that I will gather all nations and tongues; and they shall come, and see my glory. ');";
	$query[18943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18942,'Isaiah',66,19,'And I will set a sign among them, and I will send those that escape of them unto the nations, to Tarshish, Pul, and Lud, that draw the bow, to Tubal, and Javan, to the isles afar off, that have not heard my fame, neither have seen my glory; and they shall declare my glory among the Gentiles. ');";
	$query[18944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18943,'Isaiah',66,20,'And they shall bring all your brethren for an offering unto the LORD out of all nations upon horses, and in chariots, and in litters, and upon mules, and upon swift beasts, to my holy mountain Jerusalem, saith the LORD, as the children of Israel bring an offering in a clean vessel into the house of the LORD. ');";
	$query[18945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18944,'Isaiah',66,21,'And I will also take of them for priests and for Levites, saith the LORD. ');";
	$query[18946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18945,'Isaiah',66,22,'For as the new heavens and the new earth, which I will make, shall remain before me, saith the LORD, so shall your seed and your name remain. ');";
	$query[18947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18946,'Isaiah',66,23,'And it shall come to pass, that from one new moon to another, and from one sabbath to another, shall all flesh come to worship before me, saith the LORD. ');";
	$query[18948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18947,'Isaiah',66,24,'And they shall go forth, and look upon the carcases of the men that have transgressed against me: for their worm shall not die, neither shall their fire be quenched; and they shall be an abhorring unto all flesh. ');";
	$query[18949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18948,'Jeremiah',1,1,'The words of Jeremiah the son of Hilkiah, of the priests that were in Anathoth in the land of Benjamin: ');";
	$query[18950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18949,'Jeremiah',1,2,'To whom the word of the LORD came in the days of Josiah the son of Amon king of Judah, in the thirteenth year of his reign. ');";
	$query[18951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18950,'Jeremiah',1,3,'It came also in the days of Jehoiakim the son of Josiah king of Judah, unto the end of the eleventh year of Zedekiah the son of Josiah king of Judah, unto the carrying away of Jerusalem captive in the fifth month. ');";
	$query[18952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18951,'Jeremiah',1,4,'Then the word of the LORD came unto me, saying, ');";
	$query[18953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18952,'Jeremiah',1,5,'Before I formed thee in the belly I knew thee; and before thou camest forth out of the womb I sanctified thee, and I ordained thee a prophet unto the nations. ');";
	$query[18954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18953,'Jeremiah',1,6,'Then said I, Ah, Lord GOD! behold, I cannot speak: for I am a child. ');";
	$query[18955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18954,'Jeremiah',1,7,'But the LORD said unto me, Say not, I am a child: for thou shalt go to all that I shall send thee, and whatsoever I command thee thou shalt speak. ');";
	$query[18956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18955,'Jeremiah',1,8,'Be not afraid of their faces: for I am with thee to deliver thee, saith the LORD. ');";
	$query[18957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18956,'Jeremiah',1,9,'Then the LORD put forth his hand, and touched my mouth. And the LORD said unto me, Behold, I have put my words in thy mouth. ');";
	$query[18958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18957,'Jeremiah',1,10,'See, I have this day set thee over the nations and over the kingdoms, to root out, and to pull down, and to destroy, and to throw down, to build, and to plant. ');";
	$query[18959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18958,'Jeremiah',1,11,'Moreover the word of the LORD came unto me, saying, Jeremiah, what seest thou? And I said, I see a rod of an almond tree. ');";
	$query[18960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18959,'Jeremiah',1,12,'Then said the LORD unto me, Thou hast well seen: for I will hasten my word to perform it. ');";
	$query[18961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18960,'Jeremiah',1,13,'And the word of the LORD came unto me the second time, saying, What seest thou? And I said, I see a seething pot; and the face thereof is toward the north. ');";
	$query[18962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18961,'Jeremiah',1,14,'Then the LORD said unto me, Out of the north an evil shall break forth upon all the inhabitants of the land. ');";
	$query[18963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18962,'Jeremiah',1,15,'For, lo, I will call all the families of the kingdoms of the north, saith the LORD; and they shall come, and they shall set every one his throne at the entering of the gates of Jerusalem, and against all the walls thereof round about, and against all the cities of Judah. ');";
	$query[18964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18963,'Jeremiah',1,16,'And I will utter my judgments against them touching all their wickedness, who have forsaken me, and have burned incense unto other gods, and worshipped the works of their own hands. ');";
	$query[18965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18964,'Jeremiah',1,17,'Thou therefore gird up thy loins, and arise, and speak unto them all that I command thee: be not dismayed at their faces, lest I confound thee before them. ');";
	$query[18966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18965,'Jeremiah',1,18,'For, behold, I have made thee this day a defenced city, and an iron pillar, and brasen walls against the whole land, against the kings of Judah, against the princes thereof, against the priests thereof, and against the people of the land. ');";
	$query[18967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18966,'Jeremiah',1,19,'And they shall fight against thee; but they shall not prevail against thee; for I am with thee, saith the LORD, to deliver thee. ');";
	$query[18968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18967,'Jeremiah',2,1,'Moreover the word of the LORD came to me, saying, ');";
	$query[18969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18968,'Jeremiah',2,2,'Go and cry in the ears of Jerusalem, saying, Thus saith the LORD; I remember thee, the kindness of thy youth, the love of thine espousals, when thou wentest after me in the wilderness, in a land that was not sown. ');";
	$query[18970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18969,'Jeremiah',2,3,'Israel was holiness unto the LORD, and the firstfruits of his increase: all that devour him shall offend; evil shall come upon them, saith the LORD. ');";
	$query[18971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18970,'Jeremiah',2,4,'Hear ye the word of the LORD, O house of Jacob, and all the families of the house of Israel: ');";
	$query[18972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18971,'Jeremiah',2,5,'Thus saith the LORD, What iniquity have your fathers found in me, that they are gone far from me, and have walked after vanity, and are become vain? ');";
	$query[18973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18972,'Jeremiah',2,6,'Neither said they, Where is the LORD that brought us up out of the land of Egypt, that led us through the wilderness, through a land of deserts and of pits, through a land of drought, and of the shadow of death, through a land that no man passed through, and where no man dwelt? ');";
	$query[18974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18973,'Jeremiah',2,7,'And I brought you into a plentiful country, to eat the fruit thereof and the goodness thereof; but when ye entered, ye defiled my land, and made mine heritage an abomination. ');";
	$query[18975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18974,'Jeremiah',2,8,'The priests said not, Where is the LORD? and they that handle the law knew me not: the pastors also transgressed against me, and the prophets prophesied by Baal, and walked after things that do not profit. ');";
	$query[18976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18975,'Jeremiah',2,9,'Wherefore I will yet plead with you, saith the LORD, and with your children\'s children will I plead. ');";
	$query[18977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18976,'Jeremiah',2,10,'For pass over the isles of Chittim, and see; and send unto Kedar, and consider diligently, and see if there be such a thing. ');";
	$query[18978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18977,'Jeremiah',2,11,'Hath a nation changed their gods, which are yet no gods? but my people have changed their glory for that which doth not profit. ');";
	$query[18979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18978,'Jeremiah',2,12,'Be astonished, O ye heavens, at this, and be horribly afraid, be ye very desolate, saith the LORD. ');";
	$query[18980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18979,'Jeremiah',2,13,'For my people have committed two evils; they have forsaken me the fountain of living waters, and hewed them out cisterns, broken cisterns, that can hold no water. ');";
	$query[18981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18980,'Jeremiah',2,14,'Is Israel a servant? is he a homeborn slave? why is he spoiled? ');";
	$query[18982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18981,'Jeremiah',2,15,'The young lions roared upon him, and yelled, and they made his land waste: his cities are burned without inhabitant. ');";
	$query[18983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18982,'Jeremiah',2,16,'Also the children of Noph and Tahapanes have broken the crown of thy head. ');";
	$query[18984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18983,'Jeremiah',2,17,'Hast thou not procured this unto thyself, in that thou hast forsaken the LORD thy God, when he led thee by the way? ');";
	$query[18985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18984,'Jeremiah',2,18,'And now what hast thou to do in the way of Egypt, to drink the waters of Sihor? or what hast thou to do in the way of Assyria, to drink the waters of the river? ');";
	$query[18986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18985,'Jeremiah',2,19,'Thine own wickedness shall correct thee, and thy backslidings shall reprove thee: know therefore and see that it is an evil thing and bitter, that thou hast forsaken the LORD thy God, and that my fear is not in thee, saith the Lord GOD of hosts. ');";
	$query[18987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18986,'Jeremiah',2,20,'For of old time I have broken thy yoke, and burst thy bands; and thou saidst, I will not transgress; when upon every high hill and under every green tree thou wanderest, playing the harlot. ');";
	$query[18988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18987,'Jeremiah',2,21,'Yet I had planted thee a noble vine, wholly a right seed: how then art thou turned into the degenerate plant of a strange vine unto me? ');";
	$query[18989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18988,'Jeremiah',2,22,'For though thou wash thee with nitre, and take thee much soap, yet thine iniquity is marked before me, saith the Lord GOD. ');";
	$query[18990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18989,'Jeremiah',2,23,'How canst thou say, I am not polluted, I have not gone after Baalim? see thy way in the valley, know what thou hast done: thou art a swift dromedary traversing her ways; ');";
	$query[18991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18990,'Jeremiah',2,24,'A wild ass used to the wilderness, that snuffeth up the wind at her pleasure; in her occasion who can turn her away? all they that seek her will not weary themselves; in her month they shall find her. ');";
	$query[18992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18991,'Jeremiah',2,25,'Withhold thy foot from being unshod, and thy throat from thirst: but thou saidst, There is no hope: no; for I have loved strangers, and after them will I go. ');";
	$query[18993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18992,'Jeremiah',2,26,'As the thief is ashamed when he is found, so is the house of Israel ashamed; they, their kings, their princes, and their priests, and their prophets, ');";
	$query[18994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18993,'Jeremiah',2,27,'Saying to a stock, Thou art my father; and to a stone, Thou hast brought me forth: for they have turned their back unto me, and not their face: but in the time of their trouble they will say, Arise, and save us. ');";
	$query[18995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18994,'Jeremiah',2,28,'But where are thy gods that thou hast made thee? let them arise, if they can save thee in the time of thy trouble: for according to the number of thy cities are thy gods, O Judah. ');";
	$query[18996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18995,'Jeremiah',2,29,'Wherefore will ye plead with me? ye all have transgressed against me, saith the LORD. ');";
	$query[18997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18996,'Jeremiah',2,30,'In vain have I smitten your children; they received no correction: your own sword hath devoured your prophets, like a destroying lion. ');";
	$query[18998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18997,'Jeremiah',2,31,'O generation, see ye the word of the LORD. Have I been a wilderness unto Israel? a land of darkness? wherefore say my people, We are lords; we will come no more unto thee? ');";
	$query[18999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18998,'Jeremiah',2,32,'Can a maid forget her ornaments, or a bride her attire? yet my people have forgotten me days without number. ');";
	$query[19000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (18999,'Jeremiah',2,33,'Why trimmest thou thy way to seek love? therefore hast thou also taught the wicked ones thy ways. ');";
	$query[19001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19000,'Jeremiah',2,34,'Also in thy skirts is found the blood of the souls of the poor innocents: I have not found it by secret search, but upon all these. ');";
	$query[19002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19001,'Jeremiah',2,35,'Yet thou sayest, Because I am innocent, surely his anger shall turn from me. Behold, I will plead with thee, because thou sayest, I have not sinned. ');";
	$query[19003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19002,'Jeremiah',2,36,'Why gaddest thou about so much to change thy way? thou also shalt be ashamed of Egypt, as thou wast ashamed of Assyria. ');";
	$query[19004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19003,'Jeremiah',2,37,'Yea, thou shalt go forth from him, and thine hands upon thine head: for the LORD hath rejected thy confidences, and thou shalt not prosper in them. ');";
	$query[19005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19004,'Jeremiah',3,1,'They say, If a man put away his wife, and she go from him, and become another man\'s, shall he return unto her again? shall not that land be greatly polluted? but thou hast played the harlot with many lovers; yet return again to me, saith the LORD. ');";
	$query[19006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19005,'Jeremiah',3,2,'Lift up thine eyes unto the high places, and see where thou hast not been lien with. In the ways hast thou sat for them, as the Arabian in the wilderness; and thou hast polluted the land with thy whoredoms and with thy wickedness. ');";
	$query[19007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19006,'Jeremiah',3,3,'Therefore the showers have been withholden, and there hath been no latter rain; and thou hadst a whore\'s forehead, thou refusedst to be ashamed. ');";
	$query[19008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19007,'Jeremiah',3,4,'Wilt thou not from this time cry unto me, My father, thou art the guide of my youth? ');";
	$query[19009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19008,'Jeremiah',3,5,'Will he reserve his anger for ever? will he keep it to the end? Behold, thou hast spoken and done evil things as thou couldest. ');";
	$query[19010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19009,'Jeremiah',3,6,'The LORD said also unto me in the days of Josiah the king, Hast thou seen that which backsliding Israel hath done? she is gone up upon every high mountain and under every green tree, and there hath played the harlot. ');";
	$query[19011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19010,'Jeremiah',3,7,'And I said after she had done all these things, Turn thou unto me. But she returned not. And her treacherous sister Judah saw it. ');";
	$query[19012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19011,'Jeremiah',3,8,'And I saw, when for all the causes whereby backsliding Israel committed adultery I had put her away, and given her a bill of divorce; yet her treacherous sister Judah feared not, but went and played the harlot also. ');";
	$query[19013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19012,'Jeremiah',3,9,'And it came to pass through the lightness of her whoredom, that she defiled the land, and committed adultery with stones and with stocks. ');";
	$query[19014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19013,'Jeremiah',3,10,'And yet for all this her treacherous sister Judah hath not turned unto me with her whole heart, but feignedly, saith the LORD. ');";
	$query[19015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19014,'Jeremiah',3,11,'And the LORD said unto me, The backsliding Israel hath justified herself more than treacherous Judah. ');";
	$query[19016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19015,'Jeremiah',3,12,'Go and proclaim these words toward the north, and say, Return, thou backsliding Israel, saith the LORD; and I will not cause mine anger to fall upon you: for I am merciful, saith the LORD, and I will not keep anger for ever. ');";
	$query[19017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19016,'Jeremiah',3,13,'Only acknowledge thine iniquity, that thou hast transgressed against the LORD thy God, and hast scattered thy ways to the strangers under every green tree, and ye have not obeyed my voice, saith the LORD. ');";
	$query[19018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19017,'Jeremiah',3,14,'Turn, O backsliding children, saith the LORD; for I am married unto you: and I will take you one of a city, and two of a family, and I will bring you to Zion: ');";
	$query[19019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19018,'Jeremiah',3,15,'And I will give you pastors according to mine heart, which shall feed you with knowledge and understanding. ');";
	$query[19020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19019,'Jeremiah',3,16,'And it shall come to pass, when ye be multiplied and increased in the land, in those days, saith the LORD, they shall say no more, The ark of the covenant of the LORD: neither shall it come to mind: neither shall they remember it; neither shall they visit it; neither shall that be done any more. ');";
	$query[19021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19020,'Jeremiah',3,17,'At that time they shall call Jerusalem the throne of the LORD; and all the nations shall be gathered unto it, to the name of the LORD, to Jerusalem: neither shall they walk any more after the imagination of their evil heart. ');";
	$query[19022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19021,'Jeremiah',3,18,'In those days the house of Judah shall walk with the house of Israel, and they shall come together out of the land of the north to the land that I have given for an inheritance unto your fathers. ');";
	$query[19023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19022,'Jeremiah',3,19,'But I said, How shall I put thee among the children, and give thee a pleasant land, a goodly heritage of the hosts of nations? and I said, Thou shalt call me, My father; and shalt not turn away from me. ');";
	$query[19024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19023,'Jeremiah',3,20,'Surely as a wife treacherously departeth from her husband, so have ye dealt treacherously with me, O house of Israel, saith the LORD. ');";
	$query[19025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19024,'Jeremiah',3,21,'A voice was heard upon the high places, weeping and supplications of the children of Israel: for they have perverted their way, and they have forgotten the LORD their God. ');";
	$query[19026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19025,'Jeremiah',3,22,'Return, ye backsliding children, and I will heal your backslidings. Behold, we come unto thee; for thou art the LORD our God. ');";
	$query[19027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19026,'Jeremiah',3,23,'Truly in vain is salvation hoped for from the hills, and from the multitude of mountains: truly in the LORD our God is the salvation of Israel. ');";
	$query[19028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19027,'Jeremiah',3,24,'For shame hath devoured the labour of our fathers from our youth; their flocks and their herds, their sons and their daughters. ');";
	$query[19029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19028,'Jeremiah',3,25,'We lie down in our shame, and our confusion covereth us: for we have sinned against the LORD our God, we and our fathers, from our youth even unto this day, and have not obeyed the voice of the LORD our God. ');";
	$query[19030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19029,'Jeremiah',4,1,'If thou wilt return, O Israel, saith the LORD, return unto me: and if thou wilt put away thine abominations out of my sight, then shalt thou not remove. ');";
	$query[19031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19030,'Jeremiah',4,2,'And thou shalt swear, The LORD liveth, in truth, in judgment, and in righteousness; and the nations shall bless themselves in him, and in him shall they glory. ');";
	$query[19032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19031,'Jeremiah',4,3,'For thus saith the LORD to the men of Judah and Jerusalem, Break up your fallow ground, and sow not among thorns. ');";
	$query[19033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19032,'Jeremiah',4,4,'Circumcise yourselves to the LORD, and take away the foreskins of your heart, ye men of Judah and inhabitants of Jerusalem: lest my fury come forth like fire, and burn that none can quench it, because of the evil of your doings. ');";
	$query[19034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19033,'Jeremiah',4,5,'Declare ye in Judah, and publish in Jerusalem; and say, Blow ye the trumpet in the land: cry, gather together, and say, Assemble yourselves, and let us go into the defenced cities. ');";
	$query[19035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19034,'Jeremiah',4,6,'Set up the standard toward Zion: retire, stay not: for I will bring evil from the north, and a great destruction. ');";
	$query[19036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19035,'Jeremiah',4,7,'The lion is come up from his thicket, and the destroyer of the Gentiles is on his way; he is gone forth from his place to make thy land desolate; and thy cities shall be laid waste, without an inhabitant. ');";
	$query[19037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19036,'Jeremiah',4,8,'For this gird you with sackcloth, lament and howl: for the fierce anger of the LORD is not turned back from us. ');";
	$query[19038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19037,'Jeremiah',4,9,'And it shall come to pass at that day, saith the LORD, that the heart of the king shall perish, and the heart of the princes; and the priests shall be astonished, and the prophets shall wonder. ');";
	$query[19039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19038,'Jeremiah',4,10,'Then said I, Ah, Lord GOD! surely thou hast greatly deceived this people and Jerusalem, saying, Ye shall have peace; whereas the sword reacheth unto the soul. ');";
	$query[19040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19039,'Jeremiah',4,11,'At that time shall it be said to this people and to Jerusalem, A dry wind of the high places in the wilderness toward the daughter of my people, not to fan, nor to cleanse, ');";
	$query[19041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19040,'Jeremiah',4,12,'Even a full wind from those places shall come unto me: now also will I give sentence against them. ');";
	$query[19042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19041,'Jeremiah',4,13,'Behold, he shall come up as clouds, and his chariots shall be as a whirlwind: his horses are swifter than eagles. Woe unto us! for we are spoiled. ');";
	$query[19043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19042,'Jeremiah',4,14,'O Jerusalem, wash thine heart from wickedness, that thou mayest be saved. How long shall thy vain thoughts lodge within thee? ');";
	$query[19044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19043,'Jeremiah',4,15,'For a voice declareth from Dan, and publisheth affliction from mount Ephraim. ');";
	$query[19045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19044,'Jeremiah',4,16,'Make ye mention to the nations; behold, publish against Jerusalem, that watchers come from a far country, and give out their voice against the cities of Judah. ');";
	$query[19046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19045,'Jeremiah',4,17,'As keepers of a field, are they against her round about; because she hath been rebellious against me, saith the LORD. ');";
	$query[19047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19046,'Jeremiah',4,18,'Thy way and thy doings have procured these things unto thee; this is thy wickedness, because it is bitter, because it reacheth unto thine heart. ');";
	$query[19048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19047,'Jeremiah',4,19,'My bowels, my bowels! I am pained at my very heart; my heart maketh a noise in me; I cannot hold my peace, because thou hast heard, O my soul, the sound of the trumpet, the alarm of war. ');";
	$query[19049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19048,'Jeremiah',4,20,'Destruction upon destruction is cried; for the whole land is spoiled: suddenly are my tents spoiled, and my curtains in a moment. ');";
	$query[19050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19049,'Jeremiah',4,21,'How long shall I see the standard, and hear the sound of the trumpet? ');";
	$query[19051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19050,'Jeremiah',4,22,'For my people is foolish, they have not known me; they are sottish children, and they have none understanding: they are wise to do evil, but to do good they have no knowledge. ');";
	$query[19052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19051,'Jeremiah',4,23,'I beheld the earth, and, lo, it was without form, and void; and the heavens, and they had no light. ');";
	$query[19053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19052,'Jeremiah',4,24,'I beheld the mountains, and, lo, they trembled, and all the hills moved lightly. ');";
	$query[19054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19053,'Jeremiah',4,25,'I beheld, and, lo, there was no man, and all the birds of the heavens were fled. ');";
	$query[19055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19054,'Jeremiah',4,26,'I beheld, and, lo, the fruitful place was a wilderness, and all the cities thereof were broken down at the presence of the LORD, and by his fierce anger. ');";
	$query[19056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19055,'Jeremiah',4,27,'For thus hath the LORD said, The whole land shall be desolate; yet will I not make a full end. ');";
	$query[19057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19056,'Jeremiah',4,28,'For this shall the earth mourn, and the heavens above be black: because I have spoken it, I have purposed it, and will not repent, neither will I turn back from it. ');";
	$query[19058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19057,'Jeremiah',4,29,'The whole city shall flee for the noise of the horsemen and bowmen; they shall go into thickets, and climb up upon the rocks: every city shall be forsaken, and not a man dwell therein. ');";
	$query[19059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19058,'Jeremiah',4,30,'And when thou art spoiled, what wilt thou do? Though thou clothest thyself with crimson, though thou deckest thee with ornaments of gold, though thou rentest thy face with painting, in vain shalt thou make thyself fair; thy lovers will despise thee, they will seek thy life. ');";
	$query[19060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19059,'Jeremiah',4,31,'For I have heard a voice as of a woman in travail, and the anguish as of her that bringeth forth her first child, the voice of the daughter of Zion, that bewaileth herself, that spreadeth her hands, saying, Woe is me now! for my soul is wearied because of murderers. ');";
	$query[19061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19060,'Jeremiah',5,1,'Run ye to and fro through the streets of Jerusalem, and see now, and know, and seek in the broad places thereof, if ye can find a man, if there be any that executeth judgment, that seeketh the truth; and I will pardon it. ');";
	$query[19062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19061,'Jeremiah',5,2,'And though they say, The LORD liveth; surely they swear falsely. ');";
	$query[19063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19062,'Jeremiah',5,3,'O LORD, are not thine eyes upon the truth? thou hast stricken them, but they have not grieved; thou hast consumed them, but they have refused to receive correction: they have made their faces harder than a rock; they have refused to return. ');";
	$query[19064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19063,'Jeremiah',5,4,'Therefore I said, Surely these are poor; they are foolish: for they know not the way of the LORD, nor the judgment of their God. ');";
	$query[19065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19064,'Jeremiah',5,5,'I will get me unto the great men, and will speak unto them; for they have known the way of the LORD, and the judgment of their God: but these have altogether broken the yoke, and burst the bonds. ');";
	$query[19066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19065,'Jeremiah',5,6,'Wherefore a lion out of the forest shall slay them, and a wolf of the evenings shall spoil them, a leopard shall watch over their cities: every one that goeth out thence shall be torn in pieces: because their transgressions are many, and their backslidings are increased. ');";
	$query[19067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19066,'Jeremiah',5,7,'How shall I pardon thee for this? thy children have forsaken me, and sworn by them that are no gods: when I had fed them to the full, they then committed adultery, and assembled themselves by troops in the harlots\' houses. ');";
	$query[19068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19067,'Jeremiah',5,8,'They were as fed horses in the morning: every one neighed after his neighbour\'s wife. ');";
	$query[19069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19068,'Jeremiah',5,9,'Shall I not visit for these things? saith the LORD: and shall not my soul be avenged on such a nation as this? ');";
	$query[19070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19069,'Jeremiah',5,10,'Go ye up upon her walls, and destroy; but make not a full end: take away her battlements; for they are not the LORD\'s. ');";
	$query[19071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19070,'Jeremiah',5,11,'For the house of Israel and the house of Judah have dealt very treacherously against me, saith the LORD. ');";
	$query[19072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19071,'Jeremiah',5,12,'They have belied the LORD, and said, It is not he; neither shall evil come upon us; neither shall we see sword nor famine: ');";
	$query[19073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19072,'Jeremiah',5,13,'And the prophets shall become wind, and the word is not in them: thus shall it be done unto them. ');";
	$query[19074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19073,'Jeremiah',5,14,'Wherefore thus saith the LORD God of hosts, Because ye speak this word, behold, I will make my words in thy mouth fire, and this people wood, and it shall devour them. ');";
	$query[19075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19074,'Jeremiah',5,15,'Lo, I will bring a nation upon you from far, O house of Israel, saith the LORD: it is a mighty nation, it is an ancient nation, a nation whose language thou knowest not, neither understandest what they say. ');";
	$query[19076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19075,'Jeremiah',5,16,'Their quiver is as an open sepulchre, they are all mighty men. ');";
	$query[19077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19076,'Jeremiah',5,17,'And they shall eat up thine harvest, and thy bread, which thy sons and thy daughters should eat: they shall eat up thy flocks and thine herds: they shall eat up thy vines and thy fig trees: they shall impoverish thy fenced cities, wherein thou trustedst, with the sword. ');";
	$query[19078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19077,'Jeremiah',5,18,'Nevertheless in those days, saith the LORD, I will not make a full end with you. ');";
	$query[19079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19078,'Jeremiah',5,19,'And it shall come to pass, when ye shall say, Wherefore doeth the LORD our God all these things unto us? then shalt thou answer them, Like as ye have forsaken me, and served strange gods in your land, so shall ye serve strangers in a land that is not yours. ');";
	$query[19080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19079,'Jeremiah',5,20,'Declare this in the house of Jacob, and publish it in Judah, saying, ');";
	$query[19081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19080,'Jeremiah',5,21,'Hear now this, O foolish people, and without understanding; which have eyes, and see not; which have ears, and hear not: ');";
	$query[19082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19081,'Jeremiah',5,22,'Fear ye not me? saith the LORD: will ye not tremble at my presence, which have placed the sand for the bound of the sea by a perpetual decree, that it cannot pass it: and though the waves thereof toss themselves, yet can they not prevail; though they roar, yet can they not pass over it? ');";
	$query[19083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19082,'Jeremiah',5,23,'But this people hath a revolting and a rebellious heart; they are revolted and gone. ');";
	$query[19084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19083,'Jeremiah',5,24,'Neither say they in their heart, Let us now fear the LORD our God, that giveth rain, both the former and the latter, in his season: he reserveth unto us the appointed weeks of the harvest. ');";
	$query[19085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19084,'Jeremiah',5,25,'Your iniquities have turned away these things, and your sins have withholden good things from you. ');";
	$query[19086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19085,'Jeremiah',5,26,'For among my people are found wicked men: they lay wait, as he that setteth snares; they set a trap, they catch men. ');";
	$query[19087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19086,'Jeremiah',5,27,'As a cage is full of birds, so are their houses full of deceit: therefore they are become great, and waxen rich. ');";
	$query[19088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19087,'Jeremiah',5,28,'They are waxen fat, they shine: yea, they overpass the deeds of the wicked: they judge not the cause, the cause of the fatherless, yet they prosper; and the right of the needy do they not judge. ');";
	$query[19089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19088,'Jeremiah',5,29,'Shall I not visit for these things? saith the LORD: shall not my soul be avenged on such a nation as this? ');";
	$query[19090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19089,'Jeremiah',5,30,'A wonderful and horrible thing is committed in the land; ');";
	$query[19091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19090,'Jeremiah',5,31,'The prophets prophesy falsely, and the priests bear rule by their means; and my people love to have it so: and what will ye do in the end thereof? ');";
	$query[19092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19091,'Jeremiah',6,1,'O ye children of Benjamin, gather yourselves to flee out of the midst of Jerusalem, and blow the trumpet in Tekoa, and set up a sign of fire in Beth-haccerem: for evil appeareth out of the north, and great destruction. ');";
	$query[19093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19092,'Jeremiah',6,2,'I have likened the daughter of Zion to a comely and delicate woman. ');";
	$query[19094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19093,'Jeremiah',6,3,'The shepherds with their flocks shall come unto her; they shall pitch their tents against her round about; they shall feed every one in his place. ');";
	$query[19095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19094,'Jeremiah',6,4,'Prepare ye war against her; arise, and let us go up at noon. Woe unto us! for the day goeth away, for the shadows of the evening are stretched out. ');";
	$query[19096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19095,'Jeremiah',6,5,'Arise, and let us go by night, and let us destroy her palaces. ');";
	$query[19097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19096,'Jeremiah',6,6,'For thus hath the LORD of hosts said, Hew ye down trees, and cast a mount against Jerusalem: this is the city to be visited; she is wholly oppression in the midst of her. ');";
	$query[19098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19097,'Jeremiah',6,7,'As a fountain casteth out her waters, so she casteth out her wickedness: violence and spoil is heard in her; before me continually is grief and wounds. ');";
	$query[19099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19098,'Jeremiah',6,8,'Be thou instructed, O Jerusalem, lest my soul depart from thee; lest I make thee desolate, a land not inhabited. ');";
	$query[19100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19099,'Jeremiah',6,9,'Thus saith the LORD of hosts, They shall throughly glean the remnant of Israel as a vine: turn back thine hand as a grapegatherer into the baskets. ');";
	$query[19101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19100,'Jeremiah',6,10,'To whom shall I speak, and give warning, that they may hear? behold, their ear is uncircumcised, and they cannot hearken: behold, the word of the LORD is unto them a reproach; they have no delight in it. ');";
	$query[19102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19101,'Jeremiah',6,11,'Therefore I am full of the fury of the LORD; I am weary with holding in: I will pour it out upon the children abroad, and upon the assembly of young men together: for even the husband with the wife shall be taken, the aged with him that is full of days. ');";
	$query[19103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19102,'Jeremiah',6,12,'And their houses shall be turned unto others, with their fields and wives together: for I will stretch out my hand upon the inhabitants of the land, saith the LORD. ');";
	$query[19104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19103,'Jeremiah',6,13,'For from the least of them even unto the greatest of them every one is given to covetousness; and from the prophet even unto the priest every one dealeth falsely. ');";
	$query[19105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19104,'Jeremiah',6,14,'They have healed also the hurt of the daughter of my people slightly, saying, Peace, peace; when there is no peace. ');";
	$query[19106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19105,'Jeremiah',6,15,'Were they ashamed when they had committed abomination? nay, they were not at all ashamed, neither could they blush: therefore they shall fall among them that fall: at the time that I visit them they shall be cast down, saith the LORD. ');";
	$query[19107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19106,'Jeremiah',6,16,'Thus saith the LORD, Stand ye in the ways, and see, and ask for the old paths, where is the good way, and walk therein, and ye shall find rest for your souls. But they said, We will not walk therein. ');";
	$query[19108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19107,'Jeremiah',6,17,'Also I set watchmen over you, saying, Hearken to the sound of the trumpet. But they said, We will not hearken. ');";
	$query[19109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19108,'Jeremiah',6,18,'Therefore hear, ye nations, and know, O congregation, what is among them. ');";
	$query[19110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19109,'Jeremiah',6,19,'Hear, O earth: behold, I will bring evil upon this people, even the fruit of their thoughts, because they have not hearkened unto my words, nor to my law, but rejected it. ');";
	$query[19111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19110,'Jeremiah',6,20,'To what purpose cometh there to me incense from Sheba, and the sweet cane from a far country? your burnt offerings are not acceptable, nor your sacrifices sweet unto me. ');";
	$query[19112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19111,'Jeremiah',6,21,'Therefore thus saith the LORD, Behold, I will lay stumblingblocks before this people, and the fathers and the sons together shall fall upon them; the neighbour and his friend shall perish. ');";
	$query[19113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19112,'Jeremiah',6,22,'Thus saith the LORD, Behold, a people cometh from the north country, and a great nation shall be raised from the sides of the earth. ');";
	$query[19114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19113,'Jeremiah',6,23,'They shall lay hold on bow and spear; they are cruel, and have no mercy; their voice roareth like the sea; and they ride upon horses, set in array as men for war against thee, O daughter of Zion. ');";
	$query[19115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19114,'Jeremiah',6,24,'We have heard the fame thereof: our hands wax feeble: anguish hath taken hold of us, and pain, as of a woman in travail. ');";
	$query[19116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19115,'Jeremiah',6,25,'Go not forth into the field, nor walk by the way; for the sword of the enemy and fear is on every side. ');";
	$query[19117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19116,'Jeremiah',6,26,'O daughter of my people, gird thee with sackcloth, and wallow thyself in ashes: make thee mourning, as for an only son, most bitter lamentation: for the spoiler shall suddenly come upon us. ');";
	$query[19118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19117,'Jeremiah',6,27,'I have set thee for a tower and a fortress among my people, that thou mayest know and try their way. ');";
	$query[19119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19118,'Jeremiah',6,28,'They are all grievous revolters, walking with slanders: they are brass and iron; they are all corrupters. ');";
	$query[19120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19119,'Jeremiah',6,29,'The bellows are burned, the lead is consumed of the fire; the founder melteth in vain: for the wicked are not plucked away. ');";
	$query[19121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19120,'Jeremiah',6,30,'Reprobate silver shall men call them, because the LORD hath rejected them. ');";
	$query[19122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19121,'Jeremiah',7,1,'The word that came to Jeremiah from the LORD, saying, ');";
	$query[19123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19122,'Jeremiah',7,2,'Stand in the gate of the LORD\'s house, and proclaim there this word, and say, Hear the word of the LORD, all ye of Judah, that enter in at these gates to worship the LORD. ');";
	$query[19124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19123,'Jeremiah',7,3,'Thus saith the LORD of hosts, the God of Israel, Amend your ways and your doings, and I will cause you to dwell in this place. ');";
	$query[19125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19124,'Jeremiah',7,4,'Trust ye not in lying words, saying, The temple of the LORD, The temple of the LORD, The temple of the LORD, are these. ');";
	$query[19126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19125,'Jeremiah',7,5,'For if ye throughly amend your ways and your doings; if ye throughly execute judgment between a man and his neighbour; ');";
	$query[19127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19126,'Jeremiah',7,6,'If ye oppress not the stranger, the fatherless, and the widow, and shed not innocent blood in this place, neither walk after other gods to your hurt: ');";
	$query[19128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19127,'Jeremiah',7,7,'Then will I cause you to dwell in this place, in the land that I gave to your fathers, for ever and ever. ');";
	$query[19129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19128,'Jeremiah',7,8,'Behold, ye trust in lying words, that cannot profit. ');";
	$query[19130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19129,'Jeremiah',7,9,'Will ye steal, murder, and commit adultery, and swear falsely, and burn incense unto Baal, and walk after other gods whom ye know not; ');";
	$query[19131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19130,'Jeremiah',7,10,'And come and stand before me in this house, which is called by my name, and say, We are delivered to do all these abominations? ');";
	$query[19132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19131,'Jeremiah',7,11,'Is this house, which is called by my name, become a den of robbers in your eyes? Behold, even I have seen it, saith the LORD. ');";
	$query[19133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19132,'Jeremiah',7,12,'But go ye now unto my place which was in Shiloh, where I set my name at the first, and see what I did to it for the wickedness of my people Israel. ');";
	$query[19134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19133,'Jeremiah',7,13,'And now, because ye have done all these works, saith the LORD, and I spake unto you, rising up early and speaking, but ye heard not; and I called you, but ye answered not; ');";
	$query[19135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19134,'Jeremiah',7,14,'Therefore will I do unto this house, which is called by my name, wherein ye trust, and unto the place which I gave to you and to your fathers, as I have done to Shiloh. ');";
	$query[19136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19135,'Jeremiah',7,15,'And I will cast you out of my sight, as I have cast out all your brethren, even the whole seed of Ephraim. ');";
	$query[19137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19136,'Jeremiah',7,16,'Therefore pray not thou for this people, neither lift up cry nor prayer for them, neither make intercession to me: for I will not hear thee. ');";
	$query[19138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19137,'Jeremiah',7,17,'Seest thou not what they do in the cities of Judah and in the streets of Jerusalem? ');";
	$query[19139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19138,'Jeremiah',7,18,'The children gather wood, and the fathers kindle the fire, and the women knead their dough, to make cakes to the queen of heaven, and to pour out drink offerings unto other gods, that they may provoke me to anger. ');";
	$query[19140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19139,'Jeremiah',7,19,'Do they provoke me to anger? saith the LORD: do they not provoke themselves to the confusion of their own faces? ');";
	$query[19141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19140,'Jeremiah',7,20,'Therefore thus saith the Lord GOD; Behold, mine anger and my fury shall be poured out upon this place, upon man, and upon beast, and upon the trees of the field, and upon the fruit of the ground; and it shall burn, and shall not be quenched. ');";
	$query[19142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19141,'Jeremiah',7,21,'Thus saith the LORD of hosts, the God of Israel; Put your burnt offerings unto your sacrifices, and eat flesh. ');";
	$query[19143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19142,'Jeremiah',7,22,'For I spake not unto your fathers, nor commanded them in the day that I brought them out of the land of Egypt, concerning burnt offerings or sacrifices: ');";
	$query[19144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19143,'Jeremiah',7,23,'But this thing commanded I them, saying, Obey my voice, and I will be your God, and ye shall be my people: and walk ye in all the ways that I have commanded you, that it may be well unto you. ');";
	$query[19145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19144,'Jeremiah',7,24,'But they hearkened not, nor inclined their ear, but walked in the counsels and in the imagination of their evil heart, and went backward, and not forward. ');";
	$query[19146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19145,'Jeremiah',7,25,'Since the day that your fathers came forth out of the land of Egypt unto this day I have even sent unto you all my servants the prophets, daily rising up early and sending them: ');";
	$query[19147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19146,'Jeremiah',7,26,'Yet they hearkened not unto me, nor inclined their ear, but hardened their neck: they did worse than their fathers. ');";
	$query[19148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19147,'Jeremiah',7,27,'Therefore thou shalt speak all these words unto them; but they will not hearken to thee: thou shalt also call unto them; but they will not answer thee. ');";
	$query[19149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19148,'Jeremiah',7,28,'But thou shalt say unto them, This is a nation that obeyeth not the voice of the LORD their God, nor receiveth correction: truth is perished, and is cut off from their mouth. ');";
	$query[19150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19149,'Jeremiah',7,29,'Cut off thine hair, O Jerusalem, and cast it away, and take up a lamentation on high places; for the LORD hath rejected and forsaken the generation of his wrath. ');";
	$query[19151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19150,'Jeremiah',7,30,'For the children of Judah have done evil in my sight, saith the LORD: they have set their abominations in the house which is called by my name, to pollute it. ');";
	$query[19152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19151,'Jeremiah',7,31,'And they have built the high places of Tophet, which is in the valley of the son of Hinnom, to burn their sons and their daughters in the fire; which I commanded them not, neither came it into my heart. ');";
	$query[19153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19152,'Jeremiah',7,32,'Therefore, behold, the days come, saith the LORD, that it shall no more be called Tophet, nor the valley of the son of Hinnom, but the valley of slaughter: for they shall bury in Tophet, till there be no place. ');";
	$query[19154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19153,'Jeremiah',7,33,'And the carcases of this people shall be meat for the fowls of the heaven, and for the beasts of the earth; and none shall fray them away. ');";
	$query[19155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19154,'Jeremiah',7,34,'Then will I cause to cease from the cities of Judah, and from the streets of Jerusalem, the voice of mirth, and the voice of gladness, the voice of the bridegroom, and the voice of the bride: for the land shall be desolate. ');";
	$query[19156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19155,'Jeremiah',8,1,'At that time, saith the LORD, they shall bring out the bones of the kings of Judah, and the bones of his princes, and the bones of the priests, and the bones of the prophets, and the bones of the inhabitants of Jerusalem, out of their graves: ');";
	$query[19157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19156,'Jeremiah',8,2,'And they shall spread them before the sun, and the moon, and all the host of heaven, whom they have loved, and whom they have served, and after whom they have walked, and whom they have sought, and whom they have worshipped: they shall not be gathered, nor be buried; they shall be for dung upon the face of the earth. ');";
	$query[19158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19157,'Jeremiah',8,3,'And death shall be chosen rather than life by all the residue of them that remain of this evil family, which remain in all the places whither I have driven them, saith the LORD of hosts. ');";
	$query[19159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19158,'Jeremiah',8,4,'Moreover thou shalt say unto them, Thus saith the LORD; Shall they fall, and not arise? shall he turn away, and not return? ');";
	$query[19160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19159,'Jeremiah',8,5,'Why then is this people of Jerusalem slidden back by a perpetual backsliding? they hold fast deceit, they refuse to return. ');";
	$query[19161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19160,'Jeremiah',8,6,'I hearkened and heard, but they spake not aright: no man repented him of his wickedness, saying, What have I done? every one turned to his course, as the horse rusheth into the battle. ');";
	$query[19162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19161,'Jeremiah',8,7,'Yea, the stork in the heaven knoweth her appointed times; and the turtle and the crane and the swallow observe the time of their coming; but my people know not the judgment of the LORD. ');";
	$query[19163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19162,'Jeremiah',8,8,'How do ye say, We are wise, and the law of the LORD is with us? Lo, certainly in vain made he it; the pen of the scribes is in vain. ');";
	$query[19164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19163,'Jeremiah',8,9,'The wise men are ashamed, they are dismayed and taken: lo, they have rejected the word of the LORD; and what wisdom is in them? ');";
	$query[19165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19164,'Jeremiah',8,10,'Therefore will I give their wives unto others, and their fields to them that shall inherit them: for every one from the least even unto the greatest is given to covetousness, from the prophet even unto the priest every one dealeth falsely. ');";
	$query[19166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19165,'Jeremiah',8,11,'For they have healed the hurt of the daughter of my people slightly, saying, Peace, peace; when there is no peace. ');";
	$query[19167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19166,'Jeremiah',8,12,'Were they ashamed when they had committed abomination? nay, they were not at all ashamed, neither could they blush: therefore shall they fall among them that fall: in the time of their visitation they shall be cast down, saith the LORD. ');";
	$query[19168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19167,'Jeremiah',8,13,'I will surely consume them, saith the LORD: there shall be no grapes on the vine, nor figs on the fig tree, and the leaf shall fade; and the things that I have given them shall pass away from them. ');";
	$query[19169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19168,'Jeremiah',8,14,'Why do we sit still? assemble yourselves, and let us enter into the defenced cities, and let us be silent there: for the LORD our God hath put us to silence, and given us water of gall to drink, because we have sinned against the LORD. ');";
	$query[19170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19169,'Jeremiah',8,15,'We looked for peace, but no good came; and for a time of health, and behold trouble! ');";
	$query[19171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19170,'Jeremiah',8,16,'The snorting of his horses was heard from Dan: the whole land trembled at the sound of the neighing of his strong ones; for they are come, and have devoured the land, and all that is in it; the city, and those that dwell therein. ');";
	$query[19172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19171,'Jeremiah',8,17,'For, behold, I will send serpents, cockatrices, among you, which will not be charmed, and they shall bite you, saith the LORD. ');";
	$query[19173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19172,'Jeremiah',8,18,'When I would comfort myself against sorrow, my heart is faint in me. ');";
	$query[19174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19173,'Jeremiah',8,19,'Behold the voice of the cry of the daughter of my people because of them that dwell in a far country: Is not the LORD in Zion? is not her king in her? Why have they provoked me to anger with their graven images, and with strange vanities? ');";
	$query[19175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19174,'Jeremiah',8,20,'The harvest is past, the summer is ended, and we are not saved. ');";
	$query[19176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19175,'Jeremiah',8,21,'For the hurt of the daughter of my people am I hurt; I am black; astonishment hath taken hold on me. ');";
	$query[19177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19176,'Jeremiah',8,22,'Is there no balm in Gilead; is there no physician there? why then is not the health of the daughter of my people recovered? ');";
	$query[19178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19177,'Jeremiah',9,1,'Oh that my head were waters, and mine eyes a fountain of tears, that I might weep day and night for the slain of the daughter of my people! ');";
	$query[19179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19178,'Jeremiah',9,2,'Oh that I had in the wilderness a lodging place of wayfaring men; that I might leave my people, and go from them! for they be all adulterers, an assembly of treacherous men. ');";
	$query[19180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19179,'Jeremiah',9,3,'And they bend their tongues like their bow for lies: but they are not valiant for the truth upon the earth; for they proceed from evil to evil, and they know not me, saith the LORD. ');";
	$query[19181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19180,'Jeremiah',9,4,'Take ye heed every one of his neighbour, and trust ye not in any brother: for every brother will utterly supplant, and every neighbour will walk with slanders. ');";
	$query[19182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19181,'Jeremiah',9,5,'And they will deceive every one his neighbour, and will not speak the truth: they have taught their tongue to speak lies, and weary themselves to commit iniquity. ');";
	$query[19183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19182,'Jeremiah',9,6,'Thine habitation is in the midst of deceit; through deceit they refuse to know me, saith the LORD. ');";
	$query[19184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19183,'Jeremiah',9,7,'Therefore thus saith the LORD of hosts, Behold, I will melt them, and try them; for how shall I do for the daughter of my people? ');";
	$query[19185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19184,'Jeremiah',9,8,'Their tongue is as an arrow shot out; it speaketh deceit: one speaketh peaceably to his neighbour with his mouth, but in heart he layeth his wait. ');";
	$query[19186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19185,'Jeremiah',9,9,'Shall I not visit them for these things? saith the LORD: shall not my soul be avenged on such a nation as this? ');";
	$query[19187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19186,'Jeremiah',9,10,'For the mountains will I take up a weeping and wailing, and for the habitations of the wilderness a lamentation, because they are burned up, so that none can pass through them; neither can men hear the voice of the cattle; both the fowl of the heavens and the beast are fled; they are gone. ');";
	$query[19188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19187,'Jeremiah',9,11,'And I will make Jerusalem heaps, and a den of dragons; and I will make the cities of Judah desolate, without an inhabitant. ');";
	$query[19189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19188,'Jeremiah',9,12,'Who is the wise man, that may understand this? and who is he to whom the mouth of the LORD hath spoken, that he may declare it, for what the land perisheth and is burned up like a wilderness, that none passeth through? ');";
	$query[19190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19189,'Jeremiah',9,13,'And the LORD saith, Because they have forsaken my law which I set before them, and have not obeyed my voice, neither walked therein; ');";
	$query[19191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19190,'Jeremiah',9,14,'But have walked after the imagination of their own heart, and after Baalim, which their fathers taught them: ');";
	$query[19192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19191,'Jeremiah',9,15,'Therefore thus saith the LORD of hosts, the God of Israel; Behold, I will feed them, even this people, with wormwood, and give them water of gall to drink. ');";
	$query[19193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19192,'Jeremiah',9,16,'I will scatter them also among the heathen, whom neither they nor their fathers have known: and I will send a sword after them, till I have consumed them. ');";
	$query[19194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19193,'Jeremiah',9,17,'Thus saith the LORD of hosts, Consider ye, and call for the mourning women, that they may come; and send for cunning women, that they may come: ');";
	$query[19195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19194,'Jeremiah',9,18,'And let them make haste, and take up a wailing for us, that our eyes may run down with tears, and our eyelids gush out with waters. ');";
	$query[19196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19195,'Jeremiah',9,19,'For a voice of wailing is heard out of Zion, How are we spoiled! we are greatly confounded, because we have forsaken the land, because our dwellings have cast us out. ');";
	$query[19197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19196,'Jeremiah',9,20,'Yet hear the word of the LORD, O ye women, and let your ear receive the word of his mouth, and teach your daughters wailing, and every one her neighbour lamentation. ');";
	$query[19198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19197,'Jeremiah',9,21,'For death is come up into our windows, and is entered into our palaces, to cut off the children from without, and the young men from the streets. ');";
	$query[19199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19198,'Jeremiah',9,22,'Speak, Thus saith the LORD, Even the carcases of men shall fall as dung upon the open field, and as the handful after the harvestman, and none shall gather them. ');";
	$query[19200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19199,'Jeremiah',9,23,'Thus saith the LORD, Let not the wise man glory in his wisdom, neither let the mighty man glory in his might, let not the rich man glory in his riches: ');";
	$query[19201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19200,'Jeremiah',9,24,'But let him that glorieth glory in this, that he understandeth and knoweth me, that I am the LORD which exercise lovingkindness, judgment, and righteousness, in the earth: for in these things I delight, saith the LORD. ');";
	$query[19202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19201,'Jeremiah',9,25,'Behold, the days come, saith the LORD, that I will punish all them which are circumcised with the uncircumcised; ');";
	$query[19203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19202,'Jeremiah',9,26,'Egypt, and Judah, and Edom, and the children of Ammon, and Moab, and all that are in the utmost corners, that dwell in the wilderness: for all these nations are uncircumcised, and all the house of Israel are uncircumcised in the heart. ');";
	$query[19204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19203,'Jeremiah',10,1,'Hear ye the word which the LORD speaketh unto you, O house of Israel: ');";
	$query[19205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19204,'Jeremiah',10,2,'Thus saith the LORD, Learn not the way of the heathen, and be not dismayed at the signs of heaven; for the heathen are dismayed at them. ');";
	$query[19206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19205,'Jeremiah',10,3,'For the customs of the people are vain: for one cutteth a tree out of the forest, the work of the hands of the workman, with the axe. ');";
	$query[19207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19206,'Jeremiah',10,4,'They deck it with silver and with gold; they fasten it with nails and with hammers, that it move not. ');";
	$query[19208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19207,'Jeremiah',10,5,'They are upright as the palm tree, but speak not: they must needs be borne, because they cannot go. Be not afraid of them; for they cannot do evil, neither also is it in them to do good. ');";
	$query[19209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19208,'Jeremiah',10,6,'Forasmuch as there is none like unto thee, O LORD; thou art great, and thy name is great in might. ');";
	$query[19210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19209,'Jeremiah',10,7,'Who would not fear thee, O King of nations? for to thee doth it appertain: forasmuch as among all the wise men of the nations, and in all their kingdoms, there is none like unto thee. ');";
	$query[19211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19210,'Jeremiah',10,8,'But they are altogether brutish and foolish: the stock is a doctrine of vanities. ');";
	$query[19212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19211,'Jeremiah',10,9,'Silver spread into plates is brought from Tarshish, and gold from Uphaz, the work of the workman, and of the hands of the founder: blue and purple is their clothing: they are all the work of cunning men. ');";
	$query[19213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19212,'Jeremiah',10,10,'But the LORD is the true God, he is the living God, and an everlasting king: at his wrath the earth shall tremble, and the nations shall not be able to abide his indignation. ');";
	$query[19214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19213,'Jeremiah',10,11,'Thus shall ye say unto them, The gods that have not made the heavens and the earth, even they shall perish from the earth, and from under these heavens. ');";
	$query[19215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19214,'Jeremiah',10,12,'He hath made the earth by his power, he hath established the world by his wisdom, and hath stretched out the heavens by his discretion. ');";
	$query[19216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19215,'Jeremiah',10,13,'When he uttereth his voice, there is a multitude of waters in the heavens, and he causeth the vapours to ascend from the ends of the earth; he maketh lightnings with rain, and bringeth forth the wind out of his treasures. ');";
	$query[19217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19216,'Jeremiah',10,14,'Every man is brutish in his knowledge: every founder is confounded by the graven image: for his molten image is falsehood, and there is no breath in them. ');";
	$query[19218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19217,'Jeremiah',10,15,'They are vanity, and the work of errors: in the time of their visitation they shall perish. ');";
	$query[19219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19218,'Jeremiah',10,16,'The portion of Jacob is not like them: for he is the former of all things; and Israel is the rod of his inheritance: The LORD of hosts is his name. ');";
	$query[19220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19219,'Jeremiah',10,17,'Gather up thy wares out of the land, O inhabitant of the fortress. ');";
	$query[19221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19220,'Jeremiah',10,18,'For thus saith the LORD, Behold, I will sling out the inhabitants of the land at this once, and will distress them, that they may find it so. ');";
	$query[19222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19221,'Jeremiah',10,19,'Woe is me for my hurt! my wound is grievous: but I said, Truly this is a grief, and I must bear it. ');";
	$query[19223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19222,'Jeremiah',10,20,'My tabernacle is spoiled, and all my cords are broken: my children are gone forth of me, and they are not: there is none to stretch forth my tent any more, and to set up my curtains. ');";
	$query[19224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19223,'Jeremiah',10,21,'For the pastors are become brutish, and have not sought the LORD: therefore they shall not prosper, and all their flocks shall be scattered. ');";
	$query[19225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19224,'Jeremiah',10,22,'Behold, the noise of the bruit is come, and a great commotion out of the north country, to make the cities of Judah desolate, and a den of dragons. ');";
	$query[19226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19225,'Jeremiah',10,23,'O LORD, I know that the way of man is not in himself: it is not in man that walketh to direct his steps. ');";
	$query[19227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19226,'Jeremiah',10,24,'O LORD, correct me, but with judgment; not in thine anger, lest thou bring me to nothing. ');";
	$query[19228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19227,'Jeremiah',10,25,'Pour out thy fury upon the heathen that know thee not, and upon the families that call not on thy name: for they have eaten up Jacob, and devoured him, and consumed him, and have made his habitation desolate. ');";
	$query[19229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19228,'Jeremiah',11,1,'The word that came to Jeremiah from the LORD, saying, ');";
	$query[19230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19229,'Jeremiah',11,2,'Hear ye the words of this covenant, and speak unto the men of Judah, and to the inhabitants of Jerusalem; ');";
	$query[19231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19230,'Jeremiah',11,3,'And say thou unto them, Thus saith the LORD God of Israel; Cursed be the man that obeyeth not the words of this covenant, ');";
	$query[19232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19231,'Jeremiah',11,4,'Which I commanded your fathers in the day that I brought them forth out of the land of Egypt, from the iron furnace, saying, Obey my voice, and do them, according to all which I command you: so shall ye be my people, and I will be your God: ');";
	$query[19233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19232,'Jeremiah',11,5,'That I may perform the oath which I have sworn unto your fathers, to give them a land flowing with milk and honey, as it is this day. Then answered I, and said, So be it, O LORD. ');";
	$query[19234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19233,'Jeremiah',11,6,'Then the LORD said unto me, Proclaim all these words in the cities of Judah, and in the streets of Jerusalem, saying, Hear ye the words of this covenant, and do them. ');";
	$query[19235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19234,'Jeremiah',11,7,'For I earnestly protested unto your fathers in the day that I brought them up out of the land of Egypt, even unto this day, rising early and protesting, saying, Obey my voice. ');";
	$query[19236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19235,'Jeremiah',11,8,'Yet they obeyed not, nor inclined their ear, but walked every one in the imagination of their evil heart: therefore I will bring upon them all the words of this covenant, which I commanded them to do; but they did them not. ');";
	$query[19237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19236,'Jeremiah',11,9,'And the LORD said unto me, A conspiracy is found among the men of Judah, and among the inhabitants of Jerusalem. ');";
	$query[19238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19237,'Jeremiah',11,10,'They are turned back to the iniquities of their forefathers, which refused to hear my words; and they went after other gods to serve them: the house of Israel and the house of Judah have broken my covenant which I made with their fathers. ');";
	$query[19239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19238,'Jeremiah',11,11,'Therefore thus saith the LORD, Behold, I will bring evil upon them, which they shall not be able to escape; and though they shall cry unto me, I will not hearken unto them. ');";
	$query[19240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19239,'Jeremiah',11,12,'Then shall the cities of Judah and inhabitants of Jerusalem go, and cry unto the gods unto whom they offer incense: but they shall not save them at all in the time of their trouble. ');";
	$query[19241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19240,'Jeremiah',11,13,'For according to the number of thy cities were thy gods, O Judah; and according to the number of the streets of Jerusalem have ye set up altars to that shameful thing, even altars to burn incense unto Baal. ');";
	$query[19242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19241,'Jeremiah',11,14,'Therefore pray not thou for this people, neither lift up a cry or prayer for them: for I will not hear them in the time that they cry unto me for their trouble. ');";
	$query[19243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19242,'Jeremiah',11,15,'What hath my beloved to do in mine house, seeing she hath wrought lewdness with many, and the holy flesh is passed from thee? when thou doest evil, then thou rejoicest. ');";
	$query[19244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19243,'Jeremiah',11,16,'The LORD called thy name, A green olive tree, fair, and of goodly fruit: with the noise of a great tumult he hath kindled fire upon it, and the branches of it are broken. ');";
	$query[19245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19244,'Jeremiah',11,17,'For the LORD of hosts, that planted thee, hath pronounced evil against thee, for the evil of the house of Israel and of the house of Judah, which they have done against themselves to provoke me to anger in offering incense unto Baal. ');";
	$query[19246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19245,'Jeremiah',11,18,'And the LORD hath given me knowledge of it, and I know it: then thou shewedst me their doings. ');";
	$query[19247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19246,'Jeremiah',11,19,'But I was like a lamb or an ox that is brought to the slaughter; and I knew not that they had devised devices against me, saying, Let us destroy the tree with the fruit thereof, and let us cut him off from the land of the living, that his name may be no more remembered. ');";
	$query[19248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19247,'Jeremiah',11,20,'But, O LORD of hosts, that judgest righteously, that triest the reins and the heart, let me see thy vengeance on them: for unto thee have I revealed my cause. ');";
	$query[19249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19248,'Jeremiah',11,21,'Therefore thus saith the LORD of the men of Anathoth, that seek thy life, saying, Prophesy not in the name of the LORD, that thou die not by our hand: ');";
	$query[19250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19249,'Jeremiah',11,22,'Therefore thus saith the LORD of hosts, Behold, I will punish them: the young men shall die by the sword; their sons and their daughters shall die by famine: ');";
	$query[19251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19250,'Jeremiah',11,23,'And there shall be no remnant of them: for I will bring evil upon the men of Anathoth, even the year of their visitation. ');";
	$query[19252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19251,'Jeremiah',12,1,'Righteous art thou, O LORD, when I plead with thee: yet let me talk with thee of thy judgments: Wherefore doth the way of the wicked prosper? wherefore are all they happy that deal very treacherously? ');";
	$query[19253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19252,'Jeremiah',12,2,'Thou hast planted them, yea, they have taken root: they grow, yea, they bring forth fruit: thou art near in their mouth, and far from their reins. ');";
	$query[19254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19253,'Jeremiah',12,3,'But thou, O LORD, knowest me: thou hast seen me, and tried mine heart toward thee: pull them out like sheep for the slaughter, and prepare them for the day of slaughter. ');";
	$query[19255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19254,'Jeremiah',12,4,'How long shall the land mourn, and the herbs of every field wither, for the wickedness of them that dwell therein? the beasts are consumed, and the birds; because they said, He shall not see our last end. ');";
	$query[19256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19255,'Jeremiah',12,5,'If thou hast run with the footmen, and they have wearied thee, then how canst thou contend with horses? and if in the land of peace, wherein thou trustedst, they wearied thee, then how wilt thou do in the swelling of Jordan? ');";
	$query[19257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19256,'Jeremiah',12,6,'For even thy brethren, and the house of thy father, even they have dealt treacherously with thee; yea, they have called a multitude after thee: believe them not, though they speak fair words unto thee. ');";
	$query[19258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19257,'Jeremiah',12,7,'I have forsaken mine house, I have left mine heritage; I have given the dearly beloved of my soul into the hand of her enemies. ');";
	$query[19259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19258,'Jeremiah',12,8,'Mine heritage is unto me as a lion in the forest; it crieth out against me: therefore have I hated it. ');";
	$query[19260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19259,'Jeremiah',12,9,'Mine heritage is unto me as a speckled bird, the birds round about are against her; come ye, assemble all the beasts of the field, come to devour. ');";
	$query[19261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19260,'Jeremiah',12,10,'Many pastors have destroyed my vineyard, they have trodden my portion under foot, they have made my pleasant portion a desolate wilderness. ');";
	$query[19262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19261,'Jeremiah',12,11,'They have made it desolate, and being desolate it mourneth unto me; the whole land is made desolate, because no man layeth it to heart. ');";
	$query[19263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19262,'Jeremiah',12,12,'The spoilers are come upon all high places through the wilderness: for the sword of the LORD shall devour from the one end of the land even to the other end of the land: no flesh shall have peace. ');";
	$query[19264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19263,'Jeremiah',12,13,'They have sown wheat, but shall reap thorns: they have put themselves to pain, but shall not profit: and they shall be ashamed of your revenues because of the fierce anger of the LORD. ');";
	$query[19265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19264,'Jeremiah',12,14,'Thus saith the LORD against all mine evil neighbours, that touch the inheritance which I have caused my people Israel to inherit; Behold, I will pluck them out of their land, and pluck out the house of Judah from among them. ');";
	$query[19266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19265,'Jeremiah',12,15,'And it shall come to pass, after that I have plucked them out I will return, and have compassion on them, and will bring them again, every man to his heritage, and every man to his land. ');";
	$query[19267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19266,'Jeremiah',12,16,'And it shall come to pass, if they will diligently learn the ways of my people, to swear by my name, The LORD liveth; as they taught my people to swear by Baal; then shall they be built in the midst of my people. ');";
	$query[19268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19267,'Jeremiah',12,17,'But if they will not obey, I will utterly pluck up and destroy that nation, saith the LORD. ');";
	$query[19269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19268,'Jeremiah',13,1,'Thus saith the LORD unto me, Go and get thee a linen girdle, and put it upon thy loins, and put it not in water. ');";
	$query[19270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19269,'Jeremiah',13,2,'So I got a girdle according to the word of the LORD, and put it on my loins. ');";
	$query[19271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19270,'Jeremiah',13,3,'And the word of the LORD came unto me the second time, saying, ');";
	$query[19272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19271,'Jeremiah',13,4,'Take the girdle that thou hast got, which is upon thy loins, and arise, go to Euphrates, and hide it there in a hole of the rock. ');";
	$query[19273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19272,'Jeremiah',13,5,'So I went, and hid it by Euphrates, as the LORD commanded me. ');";
	$query[19274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19273,'Jeremiah',13,6,'And it came to pass after many days, that the LORD said unto me, Arise, go to Euphrates, and take the girdle from thence, which I commanded thee to hide there. ');";
	$query[19275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19274,'Jeremiah',13,7,'Then I went to Euphrates, and digged, and took the girdle from the place where I had hid it: and, behold, the girdle was marred, it was profitable for nothing. ');";
	$query[19276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19275,'Jeremiah',13,8,'Then the word of the LORD came unto me, saying, ');";
	$query[19277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19276,'Jeremiah',13,9,'Thus saith the LORD, After this manner will I mar the pride of Judah, and the great pride of Jerusalem. ');";
	$query[19278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19277,'Jeremiah',13,10,'This evil people, which refuse to hear my words, which walk in the imagination of their heart, and walk after other gods, to serve them, and to worship them, shall even be as this girdle, which is good for nothing. ');";
	$query[19279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19278,'Jeremiah',13,11,'For as the girdle cleaveth to the loins of a man, so have I caused to cleave unto me the whole house of Israel and the whole house of Judah, saith the LORD; that they might be unto me for a people, and for a name, and for a praise, and for a glory: but they would not hear. ');";
	$query[19280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19279,'Jeremiah',13,12,'Therefore thou shalt speak unto them this word; Thus saith the LORD God of Israel, Every bottle shall be filled with wine: and they shall say unto thee, Do we not certainly know that every bottle shall be filled with wine? ');";
	$query[19281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19280,'Jeremiah',13,13,'Then shalt thou say unto them, Thus saith the LORD, Behold, I will fill all the inhabitants of this land, even the kings that sit upon David\'s throne, and the priests, and the prophets, and all the inhabitants of Jerusalem, with drunkenness. ');";
	$query[19282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19281,'Jeremiah',13,14,'And I will dash them one against another, even the fathers and the sons together, saith the LORD: I will not pity, nor spare, nor have mercy, but destroy them. ');";
	$query[19283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19282,'Jeremiah',13,15,'Hear ye, and give ear; be not proud: for the LORD hath spoken. ');";
	$query[19284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19283,'Jeremiah',13,16,'Give glory to the LORD your God, before he cause darkness, and before your feet stumble upon the dark mountains, and, while ye look for light, he turn it into the shadow of death, and make it gross darkness. ');";
	$query[19285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19284,'Jeremiah',13,17,'But if ye will not hear it, my soul shall weep in secret places for your pride; and mine eye shall weep sore, and run down with tears, because the LORD\'s flock is carried away captive. ');";
	$query[19286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19285,'Jeremiah',13,18,'Say unto the king and to the queen, Humble yourselves, sit down: for your principalities shall come down, even the crown of your glory. ');";
	$query[19287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19286,'Jeremiah',13,19,'The cities of the south shall be shut up, and none shall open them: Judah shall be carried away captive all of it, it shall be wholly carried away captive. ');";
	$query[19288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19287,'Jeremiah',13,20,'Lift up your eyes, and behold them that come from the north: where is the flock that was given thee, thy beautiful flock? ');";
	$query[19289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19288,'Jeremiah',13,21,'What wilt thou say when he shall punish thee? for thou hast taught them to be captains, and as chief over thee: shall not sorrows take thee, as a woman in travail? ');";
	$query[19290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19289,'Jeremiah',13,22,'And if thou say in thine heart, Wherefore come these things upon me? For the greatness of thine iniquity are thy skirts discovered, and thy heels made bare. ');";
	$query[19291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19290,'Jeremiah',13,23,'Can the Ethiopian change his skin, or the leopard his spots? then may ye also do good, that are accustomed to do evil. ');";
	$query[19292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19291,'Jeremiah',13,24,'Therefore will I scatter them as the stubble that passeth away by the wind of the wilderness. ');";
	$query[19293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19292,'Jeremiah',13,25,'This is thy lot, the portion of thy measures from me, saith the LORD; because thou hast forgotten me, and trusted in falsehood. ');";
	$query[19294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19293,'Jeremiah',13,26,'Therefore will I discover thy skirts upon thy face, that thy shame may appear. ');";
	$query[19295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19294,'Jeremiah',13,27,'I have seen thine adulteries, and thy neighings, the lewdness of thy whoredom, and thine abominations on the hills in the fields. Woe unto thee, O Jerusalem! wilt thou not be made clean? when shall it once be? ');";
	$query[19296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19295,'Jeremiah',14,1,'The word of the LORD that came to Jeremiah concerning the dearth. ');";
	$query[19297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19296,'Jeremiah',14,2,'Judah mourneth, and the gates thereof languish; they are black unto the ground; and the cry of Jerusalem is gone up. ');";
	$query[19298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19297,'Jeremiah',14,3,'And their nobles have sent their little ones to the waters: they came to the pits, and found no water; they returned with their vessels empty; they were ashamed and confounded, and covered their heads. ');";
	$query[19299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19298,'Jeremiah',14,4,'Because the ground is chapt, for there was no rain in the earth, the plowmen were ashamed, they covered their heads. ');";
	$query[19300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19299,'Jeremiah',14,5,'Yea, the hind also calved in the field, and forsook it, because there was no grass. ');";
	$query[19301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19300,'Jeremiah',14,6,'And the wild asses did stand in the high places, they snuffed up the wind like dragons; their eyes did fail, because there was no grass. ');";
	$query[19302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19301,'Jeremiah',14,7,'O LORD, though our iniquities testify against us, do thou it for thy name\'s sake: for our backslidings are many; we have sinned against thee. ');";
	$query[19303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19302,'Jeremiah',14,8,'O the hope of Israel, the saviour thereof in time of trouble, why shouldest thou be as a stranger in the land, and as a wayfaring man that turneth aside to tarry for a night? ');";
	$query[19304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19303,'Jeremiah',14,9,'Why shouldest thou be as a man astonied, as a mighty man that cannot save? yet thou, O LORD, art in the midst of us, and we are called by thy name; leave us not. ');";
	$query[19305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19304,'Jeremiah',14,10,'Thus saith the LORD unto this people, Thus have they loved to wander, they have not refrained their feet, therefore the LORD doth not accept them; he will now remember their iniquity, and visit their sins. ');";
	$query[19306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19305,'Jeremiah',14,11,'Then said the LORD unto me, Pray not for this people for their good. ');";
	$query[19307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19306,'Jeremiah',14,12,'When they fast, I will not hear their cry; and when they offer burnt offering and an oblation, I will not accept them: but I will consume them by the sword, and by the famine, and by the pestilence. ');";
	$query[19308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19307,'Jeremiah',14,13,'Then said I, Ah, Lord GOD! behold, the prophets say unto them, Ye shall not see the sword, neither shall ye have famine; but I will give you assured peace in this place. ');";
	$query[19309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19308,'Jeremiah',14,14,'Then the LORD said unto me, The prophets prophesy lies in my name: I sent them not, neither have I commanded them, neither spake unto them: they prophesy unto you a false vision and divination, and a thing of nought, and the deceit of their heart. ');";
	$query[19310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19309,'Jeremiah',14,15,'Therefore thus saith the LORD concerning the prophets that prophesy in my name, and I sent them not, yet they say, Sword and famine shall not be in this land; By sword and famine shall those prophets be consumed. ');";
	$query[19311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19310,'Jeremiah',14,16,'And the people to whom they prophesy shall be cast out in the streets of Jerusalem because of the famine and the sword; and they shall have none to bury them, them, their wives, nor their sons, nor their daughters: for I will pour their wickedness upon them. ');";
	$query[19312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19311,'Jeremiah',14,17,'Therefore thou shalt say this word unto them; Let mine eyes run down with tears night and day, and let them not cease: for the virgin daughter of my people is broken with a great breach, with a very grievous blow. ');";
	$query[19313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19312,'Jeremiah',14,18,'If I go forth into the field, then behold the slain with the sword! and if I enter into the city, then behold them that are sick with famine! yea, both the prophet and the priest go about into a land that they know not. ');";
	$query[19314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19313,'Jeremiah',14,19,'Hast thou utterly rejected Judah? hath thy soul lothed Zion? why hast thou smitten us, and there is no healing for us? we looked for peace, and there is no good; and for the time of healing, and behold trouble! ');";
	$query[19315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19314,'Jeremiah',14,20,'We acknowledge, O LORD, our wickedness, and the iniquity of our fathers: for we have sinned against thee. ');";
	$query[19316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19315,'Jeremiah',14,21,'Do not abhor us, for thy name\'s sake, do not disgrace the throne of thy glory: remember, break not thy covenant with us. ');";
	$query[19317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19316,'Jeremiah',14,22,'Are there any among the vanities of the Gentiles that can cause rain? or can the heavens give showers? art not thou he, O LORD our God? therefore we will wait upon thee: for thou hast made all these things. ');";
	$query[19318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19317,'Jeremiah',15,1,'Then said the LORD unto me, Though Moses and Samuel stood before me, yet my mind could not be toward this people: cast them out of my sight, and let them go forth. ');";
	$query[19319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19318,'Jeremiah',15,2,'And it shall come to pass, if they say unto thee, Whither shall we go forth? then thou shalt tell them, Thus saith the LORD; Such as are for death, to death; and such as are for the sword, to the sword; and such as are for the famine, to the famine; and such as are for the captivity, to the captivity. ');";
	$query[19320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19319,'Jeremiah',15,3,'And I will appoint over them four kinds, saith the LORD: the sword to slay, and the dogs to tear, and the fowls of the heaven, and the beasts of the earth, to devour and destroy. ');";
	$query[19321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19320,'Jeremiah',15,4,'And I will cause them to be removed into all kingdoms of the earth, because of Manasseh the son of Hezekiah king of Judah, for that which he did in Jerusalem. ');";
	$query[19322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19321,'Jeremiah',15,5,'For who shall have pity upon thee, O Jerusalem? or who shall bemoan thee? or who shall go aside to ask how thou doest? ');";
	$query[19323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19322,'Jeremiah',15,6,'Thou hast forsaken me, saith the LORD, thou art gone backward: therefore will I stretch out my hand against thee, and destroy thee; I am weary with repenting. ');";
	$query[19324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19323,'Jeremiah',15,7,'And I will fan them with a fan in the gates of the land; I will bereave them of children, I will destroy my people, since they return not from their ways. ');";
	$query[19325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19324,'Jeremiah',15,8,'Their widows are increased to me above the sand of the seas: I have brought upon them against the mother of the young men a spoiler at noonday: I have caused him to fall upon it suddenly, and terrors upon the city. ');";
	$query[19326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19325,'Jeremiah',15,9,'She that hath borne seven languisheth: she hath given up the ghost; her sun is gone down while it was yet day: she hath been ashamed and confounded: and the residue of them will I deliver to the sword before their enemies, saith the LORD. ');";
	$query[19327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19326,'Jeremiah',15,10,'Woe is me, my mother, that thou hast borne me a man of strife and a man of contention to the whole earth! I have neither lent on usury, nor men have lent to me on usury; yet every one of them doth curse me. ');";
	$query[19328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19327,'Jeremiah',15,11,'The LORD said, Verily it shall be well with thy remnant; verily I will cause the enemy to entreat thee well in the time of evil and in the time of affliction. ');";
	$query[19329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19328,'Jeremiah',15,12,'Shall iron break the northern iron and the steel? ');";
	$query[19330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19329,'Jeremiah',15,13,'Thy substance and thy treasures will I give to the spoil without price, and that for all thy sins, even in all thy borders. ');";
	$query[19331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19330,'Jeremiah',15,14,'And I will make thee to pass with thine enemies into a land which thou knowest not: for a fire is kindled in mine anger, which shall burn upon you. ');";
	$query[19332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19331,'Jeremiah',15,15,'O LORD, thou knowest: remember me, and visit me, and revenge me of my persecutors; take me not away in thy longsuffering: know that for thy sake I have suffered rebuke. ');";
	$query[19333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19332,'Jeremiah',15,16,'Thy words were found, and I did eat them; and thy word was unto me the joy and rejoicing of mine heart: for I am called by thy name, O LORD God of hosts. ');";
	$query[19334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19333,'Jeremiah',15,17,'I sat not in the assembly of the mockers, nor rejoiced; I sat alone because of thy hand: for thou hast filled me with indignation. ');";
	$query[19335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19334,'Jeremiah',15,18,'Why is my pain perpetual, and my wound incurable, which refuseth to be healed? wilt thou be altogether unto me as a liar, and as waters that fail? ');";
	$query[19336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19335,'Jeremiah',15,19,'Therefore thus saith the LORD, If thou return, then will I bring thee again, and thou shalt stand before me: and if thou take forth the precious from the vile, thou shalt be as my mouth: let them return unto thee; but return not thou unto them. ');";
	$query[19337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19336,'Jeremiah',15,20,'And I will make thee unto this people a fenced brasen wall: and they shall fight against thee, but they shall not prevail against thee: for I am with thee to save thee and to deliver thee, saith the LORD. ');";
	$query[19338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19337,'Jeremiah',15,21,'And I will deliver thee out of the hand of the wicked, and I will redeem thee out of the hand of the terrible. ');";
	$query[19339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19338,'Jeremiah',16,1,'The word of the LORD came also unto me, saying, ');";
	$query[19340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19339,'Jeremiah',16,2,'Thou shalt not take thee a wife, neither shalt thou have sons or daughters in this place. ');";
	$query[19341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19340,'Jeremiah',16,3,'For thus saith the LORD concerning the sons and concerning the daughters that are born in this place, and concerning their mothers that bare them, and concerning their fathers that begat them in this land; ');";
	$query[19342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19341,'Jeremiah',16,4,'They shall die of grievous deaths; they shall not be lamented; neither shall they be buried; but they shall be as dung upon the face of the earth: and they shall be consumed by the sword, and by famine; and their carcases shall be meat for the fowls of heaven, and for the beasts of the earth. ');";
	$query[19343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19342,'Jeremiah',16,5,'For thus saith the LORD, Enter not into the house of mourning, neither go to lament nor bemoan them: for I have taken away my peace from this people, saith the LORD, even lovingkindness and mercies. ');";
	$query[19344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19343,'Jeremiah',16,6,'Both the great and the small shall die in this land: they shall not be buried, neither shall men lament for them, nor cut themselves, nor make themselves bald for them: ');";
	$query[19345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19344,'Jeremiah',16,7,'Neither shall men tear themselves for them in mourning, to comfort them for the dead; neither shall men give them the cup of consolation to drink for their father or for their mother. ');";
	$query[19346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19345,'Jeremiah',16,8,'Thou shalt not also go into the house of feasting, to sit with them to eat and to drink. ');";
	$query[19347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19346,'Jeremiah',16,9,'For thus saith the LORD of hosts, the God of Israel; Behold, I will cause to cease out of this place in your eyes, and in your days, the voice of mirth, and the voice of gladness, the voice of the bridegroom, and the voice of the bride. ');";
	$query[19348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19347,'Jeremiah',16,10,'And it shall come to pass, when thou shalt shew this people all these words, and they shall say unto thee, Wherefore hath the LORD pronounced all this great evil against us? or what is our iniquity? or what is our sin that we have committed against the LORD our God? ');";
	$query[19349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19348,'Jeremiah',16,11,'Then shalt thou say unto them, Because your fathers have forsaken me, saith the LORD, and have walked after other gods, and have served them, and have worshipped them, and have forsaken me, and have not kept my law; ');";
	$query[19350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19349,'Jeremiah',16,12,'And ye have done worse than your fathers; for, behold, ye walk every one after the imagination of his evil heart, that they may not hearken unto me: ');";
	$query[19351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19350,'Jeremiah',16,13,'Therefore will I cast you out of this land into a land that ye know not, neither ye nor your fathers; and there shall ye serve other gods day and night; where I will not shew you favour. ');";
	$query[19352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19351,'Jeremiah',16,14,'Therefore, behold, the days come, saith the LORD, that it shall no more be said, The LORD liveth, that brought up the children of Israel out of the land of Egypt; ');";
	$query[19353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19352,'Jeremiah',16,15,'But, The LORD liveth, that brought up the children of Israel from the land of the north, and from all the lands whither he had driven them: and I will bring them again into their land that I gave unto their fathers. ');";
	$query[19354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19353,'Jeremiah',16,16,'Behold, I will send for many fishers, saith the LORD, and they shall fish them; and after will I send for many hunters, and they shall hunt them from every mountain, and from every hill, and out of the holes of the rocks. ');";
	$query[19355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19354,'Jeremiah',16,17,'For mine eyes are upon all their ways: they are not hid from my face, neither is their iniquity hid from mine eyes. ');";
	$query[19356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19355,'Jeremiah',16,18,'And first I will recompense their iniquity and their sin double; because they have defiled my land, they have filled mine inheritance with the carcases of their detestable and abominable things. ');";
	$query[19357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19356,'Jeremiah',16,19,'O LORD, my strength, and my fortress, and my refuge in the day of affliction, the Gentiles shall come unto thee from the ends of the earth, and shall say, Surely our fathers have inherited lies, vanity, and things wherein there is no profit. ');";
	$query[19358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19357,'Jeremiah',16,20,'Shall a man make gods unto himself, and they are no gods? ');";
	$query[19359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19358,'Jeremiah',16,21,'Therefore, behold, I will this once cause them to know, I will cause them to know mine hand and my might; and they shall know that my name is The LORD. ');";
	$query[19360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19359,'Jeremiah',17,1,'The sin of Judah is written with a pen of iron, and with the point of a diamond: it is graven upon the table of their heart, and upon the horns of your altars; ');";
	$query[19361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19360,'Jeremiah',17,2,'Whilst their children remember their altars and their groves by the green trees upon the high hills. ');";
	$query[19362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19361,'Jeremiah',17,3,'O my mountain in the field, I will give thy substance and all thy treasures to the spoil, and thy high places for sin, throughout all thy borders. ');";
	$query[19363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19362,'Jeremiah',17,4,'And thou, even thyself, shalt discontinue from thine heritage that I gave thee; and I will cause thee to serve thine enemies in the land which thou knowest not: for ye have kindled a fire in mine anger, which shall burn for ever. ');";
	$query[19364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19363,'Jeremiah',17,5,'Thus saith the LORD; Cursed be the man that trusteth in man, and maketh flesh his arm, and whose heart departeth from the LORD. ');";
	$query[19365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19364,'Jeremiah',17,6,'For he shall be like the heath in the desert, and shall not see when good cometh; but shall inhabit the parched places in the wilderness, in a salt land and not inhabited. ');";
	$query[19366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19365,'Jeremiah',17,7,'Blessed is the man that trusteth in the LORD, and whose hope the LORD is. ');";
	$query[19367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19366,'Jeremiah',17,8,'For he shall be as a tree planted by the waters, and that spreadeth out her roots by the river, and shall not see when heat cometh, but her leaf shall be green; and shall not be careful in the year of drought, neither shall cease from yielding fruit. ');";
	$query[19368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19367,'Jeremiah',17,9,'The heart is deceitful above all things, and desperately wicked: who can know it? ');";
	$query[19369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19368,'Jeremiah',17,10,'I the LORD search the heart, I try the reins, even to give every man according to his ways, and according to the fruit of his doings. ');";
	$query[19370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19369,'Jeremiah',17,11,'As the partridge sitteth on eggs, and hatcheth them not; so he that getteth riches, and not by right, shall leave them in the midst of his days, and at his end shall be a fool. ');";
	$query[19371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19370,'Jeremiah',17,12,'A glorious high throne from the beginning is the place of our sanctuary. ');";
	$query[19372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19371,'Jeremiah',17,13,'O LORD, the hope of Israel, all that forsake thee shall be ashamed, and they that depart from me shall be written in the earth, because they have forsaken the LORD, the fountain of living waters. ');";
	$query[19373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19372,'Jeremiah',17,14,'Heal me, O LORD, and I shall be healed; save me, and I shall be saved: for thou art my praise. ');";
	$query[19374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19373,'Jeremiah',17,15,'Behold, they say unto me, Where is the word of the LORD? let it come now. ');";
	$query[19375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19374,'Jeremiah',17,16,'As for me, I have not hastened from being a pastor to follow thee: neither have I desired the woeful day; thou knowest: that which came out of my lips was right before thee. ');";
	$query[19376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19375,'Jeremiah',17,17,'Be not a terror unto me: thou art my hope in the day of evil. ');";
	$query[19377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19376,'Jeremiah',17,18,'Let them be confounded that persecute me, but let not me be confounded: let them be dismayed, but let not me be dismayed: bring upon them the day of evil, and destroy them with double destruction. ');";
	$query[19378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19377,'Jeremiah',17,19,'Thus said the LORD unto me; Go and stand in the gate of the children of the people, whereby the kings of Judah come in, and by the which they go out, and in all the gates of Jerusalem; ');";
	$query[19379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19378,'Jeremiah',17,20,'And say unto them, Hear ye the word of the LORD, ye kings of Judah, and all Judah, and all the inhabitants of Jerusalem, that enter in by these gates: ');";
	$query[19380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19379,'Jeremiah',17,21,'Thus saith the LORD; Take heed to yourselves, and bear no burden on the sabbath day, nor bring it in by the gates of Jerusalem; ');";
	$query[19381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19380,'Jeremiah',17,22,'Neither carry forth a burden out of your houses on the sabbath day, neither do ye any work, but hallow ye the sabbath day, as I commanded your fathers. ');";
	$query[19382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19381,'Jeremiah',17,23,'But they obeyed not, neither inclined their ear, but made their neck stiff, that they might not hear, nor receive instruction. ');";
	$query[19383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19382,'Jeremiah',17,24,'And it shall come to pass, if ye diligently hearken unto me, saith the LORD, to bring in no burden through the gates of this city on the sabbath day, but hallow the sabbath day, to do no work therein; ');";
	$query[19384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19383,'Jeremiah',17,25,'Then shall there enter into the gates of this city kings and princes sitting upon the throne of David, riding in chariots and on horses, they, and their princes, the men of Judah, and the inhabitants of Jerusalem: and this city shall remain for ever. ');";
	$query[19385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19384,'Jeremiah',17,26,'And they shall come from the cities of Judah, and from the places about Jerusalem, and from the land of Benjamin, and from the plain, and from the mountains, and from the south, bringing burnt offerings, and sacrifices, and meat offerings, and incense, and bringing sacrifices of praise, unto the house of the LORD. ');";
	$query[19386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19385,'Jeremiah',17,27,'But if ye will not hearken unto me to hallow the sabbath day, and not to bear a burden, even entering in at the gates of Jerusalem on the sabbath day; then will I kindle a fire in the gates thereof, and it shall devour the palaces of Jerusalem, and it shall not be quenched. ');";
	$query[19387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19386,'Jeremiah',18,1,'The word which came to Jeremiah from the LORD, saying, ');";
	$query[19388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19387,'Jeremiah',18,2,'Arise, and go down to the potter\'s house, and there I will cause thee to hear my words. ');";
	$query[19389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19388,'Jeremiah',18,3,'Then I went down to the potter\'s house, and, behold, he wrought a work on the wheels. ');";
	$query[19390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19389,'Jeremiah',18,4,'And the vessel that he made of clay was marred in the hand of the potter: so he made it again another vessel, as seemed good to the potter to make it. ');";
	$query[19391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19390,'Jeremiah',18,5,'Then the word of the LORD came to me, saying, ');";
	$query[19392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19391,'Jeremiah',18,6,'O house of Israel, cannot I do with you as this potter? saith the LORD. Behold, as the clay is in the potter\'s hand, so are ye in mine hand, O house of Israel. ');";
	$query[19393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19392,'Jeremiah',18,7,'At what instant I shall speak concerning a nation, and concerning a kingdom, to pluck up, and to pull down, and to destroy it; ');";
	$query[19394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19393,'Jeremiah',18,8,'If that nation, against whom I have pronounced, turn from their evil, I will repent of the evil that I thought to do unto them. ');";
	$query[19395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19394,'Jeremiah',18,9,'And at what instant I shall speak concerning a nation, and concerning a kingdom, to build and to plant it; ');";
	$query[19396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19395,'Jeremiah',18,10,'If it do evil in my sight, that it obey not my voice, then I will repent of the good, wherewith I said I would benefit them. ');";
	$query[19397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19396,'Jeremiah',18,11,'Now therefore go to, speak to the men of Judah, and to the inhabitants of Jerusalem, saying, Thus saith the LORD; Behold, I frame evil against you, and devise a device against you: return ye now every one from his evil way, and make your ways and your doings good. ');";
	$query[19398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19397,'Jeremiah',18,12,'And they said, There is no hope: but we will walk after our own devices, and we will every one do the imagination of his evil heart. ');";
	$query[19399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19398,'Jeremiah',18,13,'Therefore thus saith the LORD; Ask ye now among the heathen, who hath heard such things: the virgin of Israel hath done a very horrible thing. ');";
	$query[19400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19399,'Jeremiah',18,14,'Will a man leave the snow of Lebanon which cometh from the rock of the field? or shall the cold flowing waters that come from another place be forsaken? ');";
	$query[19401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19400,'Jeremiah',18,15,'Because my people hath forgotten me, they have burned incense to vanity, and they have caused them to stumble in their ways from the ancient paths, to walk in paths, in a way not cast up; ');";
	$query[19402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19401,'Jeremiah',18,16,'To make their land desolate, and a perpetual hissing; every one that passeth thereby shall be astonished, and wag his head. ');";
	$query[19403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19402,'Jeremiah',18,17,'I will scatter them as with an east wind before the enemy; I will shew them the back, and not the face, in the day of their calamity. ');";
	$query[19404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19403,'Jeremiah',18,18,'Then said they, Come, and let us devise devices against Jeremiah; for the law shall not perish from the priest, nor counsel from the wise, nor the word from the prophet. Come, and let us smite him with the tongue, and let us not give heed to any of his words. ');";
	$query[19405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19404,'Jeremiah',18,19,'Give heed to me, O LORD, and hearken to the voice of them that contend with me. ');";
	$query[19406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19405,'Jeremiah',18,20,'Shall evil be recompensed for good? for they have digged a pit for my soul. Remember that I stood before thee to speak good for them, and to turn away thy wrath from them. ');";
	$query[19407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19406,'Jeremiah',18,21,'Therefore deliver up their children to the famine, and pour out their blood by the force of the sword; and let their wives be bereaved of their children, and be widows; and let their men be put to death; let their young men be slain by the sword in battle. ');";
	$query[19408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19407,'Jeremiah',18,22,'Let a cry be heard from their houses, when thou shalt bring a troop suddenly upon them: for they have digged a pit to take me, and hid snares for my feet. ');";
	$query[19409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19408,'Jeremiah',18,23,'Yet, LORD, thou knowest all their counsel against me to slay me: forgive not their iniquity, neither blot out their sin from thy sight, but let them be overthrown before thee; deal thus with them in the time of thine anger. ');";
	$query[19410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19409,'Jeremiah',19,1,'Thus saith the LORD, Go and get a potter\'s earthen bottle, and take of the ancients of the people, and of the ancients of the priests; ');";
	$query[19411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19410,'Jeremiah',19,2,'And go forth unto the valley of the son of Hinnom, which is by the entry of the east gate, and proclaim there the words that I shall tell thee, ');";
	$query[19412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19411,'Jeremiah',19,3,'And say, Hear ye the word of the LORD, O kings of Judah, and inhabitants of Jerusalem; Thus saith the LORD of hosts, the God of Israel; Behold, I will bring evil upon this place, the which whosoever heareth, his ears shall tingle. ');";
	$query[19413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19412,'Jeremiah',19,4,'Because they have forsaken me, and have estranged this place, and have burned incense in it unto other gods, whom neither they nor their fathers have known, nor the kings of Judah, and have filled this place with the blood of innocents; ');";
	$query[19414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19413,'Jeremiah',19,5,'They have built also the high places of Baal, to burn their sons with fire for burnt offerings unto Baal, which I commanded not, nor spake it, neither came it into my mind: ');";
	$query[19415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19414,'Jeremiah',19,6,'Therefore, behold, the days come, saith the LORD, that this place shall no more be called Tophet, nor The valley of the son of Hinnom, but The valley of slaughter. ');";
	$query[19416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19415,'Jeremiah',19,7,'And I will make void the counsel of Judah and Jerusalem in this place; and I will cause them to fall by the sword before their enemies, and by the hands of them that seek their lives: and their carcases will I give to be meat for the fowls of the heaven, and for the beasts of the earth. ');";
	$query[19417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19416,'Jeremiah',19,8,'And I will make this city desolate, and an hissing; every one that passeth thereby shall be astonished and hiss because of all the plagues thereof. ');";
	$query[19418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19417,'Jeremiah',19,9,'And I will cause them to eat the flesh of their sons and the flesh of their daughters, and they shall eat every one the flesh of his friend in the siege and straitness, wherewith their enemies, and they that seek their lives, shall straiten them. ');";
	$query[19419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19418,'Jeremiah',19,10,'Then shalt thou break the bottle in the sight of the men that go with thee, ');";
	$query[19420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19419,'Jeremiah',19,11,'And shalt say unto them, Thus saith the LORD of hosts; Even so will I break this people and this city, as one breaketh a potter\'s vessel, that cannot be made whole again: and they shall bury them in Tophet, till there be no place to bury. ');";
	$query[19421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19420,'Jeremiah',19,12,'Thus will I do unto this place, saith the LORD, and to the inhabitants thereof, and even make this city as Tophet: ');";
	$query[19422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19421,'Jeremiah',19,13,'And the houses of Jerusalem, and the houses of the kings of Judah, shall be defiled as the place of Tophet, because of all the houses upon whose roofs they have burned incense unto all the host of heaven, and have poured out drink offerings unto other gods. ');";
	$query[19423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19422,'Jeremiah',19,14,'Then came Jeremiah from Tophet, whither the LORD had sent him to prophesy; and he stood in the court of the LORD\'s house; and said to all the people, ');";
	$query[19424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19423,'Jeremiah',19,15,'Thus saith the LORD of hosts, the God of Israel; Behold, I will bring upon this city and upon all her towns all the evil that I have pronounced against it, because they have hardened their necks, that they might not hear my words. ');";
	$query[19425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19424,'Jeremiah',20,1,'Now Pashur the son of Immer the priest, who was also chief governor in the house of the LORD, heard that Jeremiah prophesied these things. ');";
	$query[19426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19425,'Jeremiah',20,2,'Then Pashur smote Jeremiah the prophet, and put him in the stocks that were in the high gate of Benjamin, which was by the house of the LORD. ');";
	$query[19427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19426,'Jeremiah',20,3,'And it came to pass on the morrow, that Pashur brought forth Jeremiah out of the stocks. Then said Jeremiah unto him, The LORD hath not called thy name Pashur, but Magor-missabib. ');";
	$query[19428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19427,'Jeremiah',20,4,'For thus saith the LORD, Behold, I will make thee a terror to thyself, and to all thy friends: and they shall fall by the sword of their enemies, and thine eyes shall behold it: and I will give all Judah into the hand of the king of Babylon, and he shall carry them captive into Babylon, and shall slay them with the sword. ');";
	$query[19429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19428,'Jeremiah',20,5,'Moreover I will deliver all the strength of this city, and all the labours thereof, and all the precious things thereof, and all the treasures of the kings of Judah will I give into the hand of their enemies, which shall spoil them, and take them, and carry them to Babylon. ');";
	$query[19430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19429,'Jeremiah',20,6,'And thou, Pashur, and all that dwell in thine house shall go into captivity: and thou shalt come to Babylon, and there thou shalt die, and shalt be buried there, thou, and all thy friends, to whom thou hast prophesied lies. ');";
	$query[19431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19430,'Jeremiah',20,7,'O LORD, thou hast deceived me, and I was deceived: thou art stronger than I, and hast prevailed: I am in derision daily, every one mocketh me. ');";
	$query[19432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19431,'Jeremiah',20,8,'For since I spake, I cried out, I cried violence and spoil; because the word of the LORD was made a reproach unto me, and a derision, daily. ');";
	$query[19433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19432,'Jeremiah',20,9,'Then I said, I will not make mention of him, nor speak any more in his name. But his word was in mine heart as a burning fire shut up in my bones, and I was weary with forbearing, and I could not stay. ');";
	$query[19434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19433,'Jeremiah',20,10,'For I heard the defaming of many, fear on every side. Report, say they, and we will report it. All my familiars watched for my halting, saying, Peradventure he will be enticed, and we shall prevail against him, and we shall take our revenge on him. ');";
	$query[19435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19434,'Jeremiah',20,11,'But the LORD is with me as a mighty terrible one: therefore my persecutors shall stumble, and they shall not prevail: they shall be greatly ashamed; for they shall not prosper: their everlasting confusion shall never be forgotten. ');";
	$query[19436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19435,'Jeremiah',20,12,'But, O LORD of hosts, that triest the righteous, and seest the reins and the heart, let me see thy vengeance on them: for unto thee have I opened my cause. ');";
	$query[19437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19436,'Jeremiah',20,13,'Sing unto the LORD, praise ye the LORD: for he hath delivered the soul of the poor from the hand of evildoers. ');";
	$query[19438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19437,'Jeremiah',20,14,'Cursed be the day wherein I was born: let not the day wherein my mother bare me be blessed. ');";
	$query[19439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19438,'Jeremiah',20,15,'Cursed be the man who brought tidings to my father, saying, A man child is born unto thee; making him very glad. ');";
	$query[19440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19439,'Jeremiah',20,16,'And let that man be as the cities which the LORD overthrew, and repented not: and let him hear the cry in the morning, and the shouting at noontide; ');";
	$query[19441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19440,'Jeremiah',20,17,'Because he slew me not from the womb; or that my mother might have been my grave, and her womb to be always great with me. ');";
	$query[19442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19441,'Jeremiah',20,18,'Wherefore came I forth out of the womb to see labour and sorrow, that my days should be consumed with shame? ');";
	$query[19443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19442,'Jeremiah',21,1,'The word which came unto Jeremiah from the LORD, when king Zedekiah sent unto him Pashur the son of Melchiah, and Zephaniah the son of Maaseiah the priest, saying, ');";
	$query[19444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19443,'Jeremiah',21,2,'Inquire, I pray thee, of the LORD for us; for Nebuchadrezzar king of Babylon maketh war against us; if so be that the LORD will deal with us according to all his wondrous works, that he may go up from us. ');";
	$query[19445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19444,'Jeremiah',21,3,'Then said Jeremiah unto them, Thus shall ye say to Zedekiah: ');";
	$query[19446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19445,'Jeremiah',21,4,'Thus saith the LORD God of Israel; Behold, I will turn back the weapons of war that are in your hands, wherewith ye fight against the king of Babylon, and against the Chaldeans, which besiege you without the walls, and I will assemble them into the midst of this city. ');";
	$query[19447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19446,'Jeremiah',21,5,'And I myself will fight against you with an outstretched hand and with a strong arm, even in anger, and in fury, and in great wrath. ');";
	$query[19448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19447,'Jeremiah',21,6,'And I will smite the inhabitants of this city, both man and beast: they shall die of a great pestilence. ');";
	$query[19449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19448,'Jeremiah',21,7,'And afterward, saith the LORD, I will deliver Zedekiah king of Judah, and his servants, and the people, and such as are left in this city from the pestilence, from the sword, and from the famine, into the hand of Nebuchadrezzar king of Babylon, and into the hand of their enemies, and into the hand of those that seek their life: and he shall smite them with the edge of the sword; he shall not spare them, neither have pity, nor have mercy. ');";
	$query[19450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19449,'Jeremiah',21,8,'And unto this people thou shalt say, Thus saith the LORD; Behold, I set before you the way of life, and the way of death. ');";
	$query[19451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19450,'Jeremiah',21,9,'He that abideth in this city shall die by the sword, and by the famine, and by the pestilence: but he that goeth out, and falleth to the Chaldeans that besiege you, he shall live, and his life shall be unto him for a prey. ');";
	$query[19452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19451,'Jeremiah',21,10,'For I have set my face against this city for evil, and not for good, saith the LORD: it shall be given into the hand of the king of Babylon, and he shall burn it with fire. ');";
	$query[19453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19452,'Jeremiah',21,11,'And touching the house of the king of Judah, say, Hear ye the word of the LORD; ');";
	$query[19454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19453,'Jeremiah',21,12,'O house of David, thus saith the LORD; Execute judgment in the morning, and deliver him that is spoiled out of the hand of the oppressor, lest my fury go out like fire, and burn that none can quench it, because of the evil of your doings. ');";
	$query[19455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19454,'Jeremiah',21,13,'Behold, I am against thee, O inhabitant of the valley, and rock of the plain, saith the LORD; which say, Who shall come down against us? or who shall enter into our habitations? ');";
	$query[19456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19455,'Jeremiah',21,14,'But I will punish you according to the fruit of your doings, saith the LORD: and I will kindle a fire in the forest thereof, and it shall devour all things round about it. ');";
	$query[19457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19456,'Jeremiah',22,1,'Thus saith the LORD; Go down to the house of the king of Judah, and speak there this word, ');";
	$query[19458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19457,'Jeremiah',22,2,'And say, Hear the word of the LORD, O king of Judah, that sittest upon the throne of David, thou, and thy servants, and thy people that enter in by these gates: ');";
	$query[19459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19458,'Jeremiah',22,3,'Thus saith the LORD; Execute ye judgment and righteousness, and deliver the spoiled out of the hand of the oppressor: and do no wrong, do no violence to the stranger, the fatherless, nor the widow, neither shed innocent blood in this place. ');";
	$query[19460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19459,'Jeremiah',22,4,'For if ye do this thing indeed, then shall there enter in by the gates of this house kings sitting upon the throne of David, riding in chariots and on horses, he, and his servants, and his people. ');";
	$query[19461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19460,'Jeremiah',22,5,'But if ye will not hear these words, I swear by myself, saith the LORD, that this house shall become a desolation. ');";
	$query[19462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19461,'Jeremiah',22,6,'For thus saith the LORD unto the king\'s house of Judah; Thou art Gilead unto me, and the head of Lebanon: yet surely I will make thee a wilderness, and cities which are not inhabited. ');";
	$query[19463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19462,'Jeremiah',22,7,'And I will prepare destroyers against thee, every one with his weapons: and they shall cut down thy choice cedars, and cast them into the fire. ');";
	$query[19464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19463,'Jeremiah',22,8,'And many nations shall pass by this city, and they shall say every man to his neighbour, Wherefore hath the LORD done thus unto this great city? ');";
	$query[19465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19464,'Jeremiah',22,9,'Then they shall answer, Because they have forsaken the covenant of the LORD their God, and worshipped other gods, and served them. ');";
	$query[19466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19465,'Jeremiah',22,10,'Weep ye not for the dead, neither bemoan him: but weep sore for him that goeth away: for he shall return no more, nor see his native country. ');";
	$query[19467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19466,'Jeremiah',22,11,'For thus saith the LORD touching Shallum the son of Josiah king of Judah, which reigned instead of Josiah his father, which went forth out of this place; He shall not return thither any more: ');";
	$query[19468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19467,'Jeremiah',22,12,'But he shall die in the place whither they have led him captive, and shall see this land no more. ');";
	$query[19469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19468,'Jeremiah',22,13,'Woe unto him that buildeth his house by unrighteousness, and his chambers by wrong; that useth his neighbour\'s service without wages, and giveth him not for his work; ');";
	$query[19470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19469,'Jeremiah',22,14,'That saith, I will build me a wide house and large chambers, and cutteth him out windows; and it is cieled with cedar, and painted with vermilion. ');";
	$query[19471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19470,'Jeremiah',22,15,'Shalt thou reign, because thou closest thyself in cedar? did not thy father eat and drink, and do judgment and justice, and then it was well with him? ');";
	$query[19472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19471,'Jeremiah',22,16,'He judged the cause of the poor and needy; then it was well with him: was not this to know me? saith the LORD. ');";
	$query[19473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19472,'Jeremiah',22,17,'But thine eyes and thine heart are not but for thy covetousness, and for to shed innocent blood, and for oppression, and for violence, to do it. ');";
	$query[19474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19473,'Jeremiah',22,18,'Therefore thus saith the LORD concerning Jehoiakim the son of Josiah king of Judah; They shall not lament for him, saying, Ah my brother! or, Ah sister! they shall not lament for him, saying, Ah lord! or, Ah his glory! ');";
	$query[19475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19474,'Jeremiah',22,19,'He shall be buried with the burial of an ass, drawn and cast forth beyond the gates of Jerusalem. ');";
	$query[19476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19475,'Jeremiah',22,20,'Go up to Lebanon, and cry; and lift up thy voice in Bashan, and cry from the passages: for all thy lovers are destroyed. ');";
	$query[19477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19476,'Jeremiah',22,21,'I spake unto thee in thy prosperity; but thou saidst, I will not hear. This hath been thy manner from thy youth, that thou obeyedst not my voice. ');";
	$query[19478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19477,'Jeremiah',22,22,'The wind shall eat up all thy pastors, and thy lovers shall go into captivity: surely then shalt thou be ashamed and confounded for all thy wickedness. ');";
	$query[19479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19478,'Jeremiah',22,23,'O inhabitant of Lebanon, that makest thy nest in the cedars, how gracious shalt thou be when pangs come upon thee, the pain as of a woman in travail! ');";
	$query[19480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19479,'Jeremiah',22,24,'As I live, saith the LORD, though Coniah the son of Jehoiakim king of Judah were the signet upon my right hand, yet would I pluck thee thence; ');";
	$query[19481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19480,'Jeremiah',22,25,'And I will give thee into the hand of them that seek thy life, and into the hand of them whose face thou fearest, even into the hand of Nebuchadrezzar king of Babylon, and into the hand of the Chaldeans. ');";
	$query[19482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19481,'Jeremiah',22,26,'And I will cast thee out, and thy mother that bare thee, into another country, where ye were not born; and there shall ye die. ');";
	$query[19483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19482,'Jeremiah',22,27,'But to the land whereunto they desire to return, thither shall they not return. ');";
	$query[19484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19483,'Jeremiah',22,28,'Is this man Coniah a despised broken idol? is he a vessel wherein is no pleasure? wherefore are they cast out, he and his seed, and are cast into a land which they know not? ');";
	$query[19485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19484,'Jeremiah',22,29,'O earth, earth, earth, hear the word of the LORD. ');";
	$query[19486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19485,'Jeremiah',22,30,'Thus saith the LORD, Write ye this man childless, a man that shall not prosper in his days: for no man of his seed shall prosper, sitting upon the throne of David, and ruling any more in Judah. ');";
	$query[19487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19486,'Jeremiah',23,1,'Woe be unto the pastors that destroy and scatter the sheep of my pasture! saith the LORD. ');";
	$query[19488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19487,'Jeremiah',23,2,'Therefore thus saith the LORD God of Israel against the pastors that feed my people; Ye have scattered my flock, and driven them away, and have not visited them: behold, I will visit upon you the evil of your doings, saith the LORD. ');";
	$query[19489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19488,'Jeremiah',23,3,'And I will gather the remnant of my flock out of all countries whither I have driven them, and will bring them again to their folds; and they shall be fruitful and increase. ');";
	$query[19490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19489,'Jeremiah',23,4,'And I will set up shepherds over them which shall feed them: and they shall fear no more, nor be dismayed, neither shall they be lacking, saith the LORD. ');";
	$query[19491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19490,'Jeremiah',23,5,'Behold, the days come, saith the LORD, that I will raise unto David a righteous Branch, and a King shall reign and prosper, and shall execute judgment and justice in the earth. ');";
	$query[19492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19491,'Jeremiah',23,6,'In his days Judah shall be saved, and Israel shall dwell safely: and this is his name whereby he shall be called, THE LORD OUR RIGHTEOUSNESS. ');";
	$query[19493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19492,'Jeremiah',23,7,'Therefore, behold, the days come, saith the LORD, that they shall no more say, The LORD liveth, which brought up the children of Israel out of the land of Egypt; ');";
	$query[19494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19493,'Jeremiah',23,8,'But, The LORD liveth, which brought up and which led the seed of the house of Israel out of the north country, and from all countries whither I had driven them; and they shall dwell in their own land. ');";
	$query[19495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19494,'Jeremiah',23,9,'Mine heart within me is broken because of the prophets; all my bones shake; I am like a drunken man, and like a man whom wine hath overcome, because of the LORD, and because of the words of his holiness. ');";
	$query[19496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19495,'Jeremiah',23,10,'For the land is full of adulterers; for because of swearing the land mourneth; the pleasant places of the wilderness are dried up, and their course is evil, and their force is not right. ');";
	$query[19497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19496,'Jeremiah',23,11,'For both prophet and priest are profane; yea, in my house have I found their wickedness, saith the LORD. ');";
	$query[19498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19497,'Jeremiah',23,12,'Wherefore their way shall be unto them as slippery ways in the darkness: they shall be driven on, and fall therein: for I will bring evil upon them, even the year of their visitation, saith the LORD. ');";
	$query[19499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19498,'Jeremiah',23,13,'And I have seen folly in the prophets of Samaria; they prophesied in Baal, and caused my people Israel to err. ');";
	$query[19500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19499,'Jeremiah',23,14,'I have seen also in the prophets of Jerusalem an horrible thing: they commit adultery, and walk in lies: they strengthen also the hands of evildoers, that none doth return from his wickedness: they are all of them unto me as Sodom, and the inhabitants thereof as Gomorrah. ');";
	$query[19501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19500,'Jeremiah',23,15,'Therefore thus saith the LORD of hosts concerning the prophets; Behold, I will feed them with wormwood, and make them drink the water of gall: for from the prophets of Jerusalem is profaneness gone forth into all the land. ');";
	$query[19502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19501,'Jeremiah',23,16,'Thus saith the LORD of hosts, Hearken not unto the words of the prophets that prophesy unto you: they make you vain: they speak a vision of their own heart, and not out of the mouth of the LORD. ');";
	$query[19503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19502,'Jeremiah',23,17,'They say still unto them that despise me, The LORD hath said, Ye shall have peace; and they say unto every one that walketh after the imagination of his own heart, No evil shall come upon you. ');";
	$query[19504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19503,'Jeremiah',23,18,'For who hath stood in the counsel of the LORD, and hath perceived and heard his word? who hath marked his word, and heard it? ');";
	$query[19505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19504,'Jeremiah',23,19,'Behold, a whirlwind of the LORD is gone forth in fury, even a grievous whirlwind: it shall fall grievously upon the head of the wicked. ');";
	$query[19506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19505,'Jeremiah',23,20,'The anger of the LORD shall not return, until he have executed, and till he have performed the thoughts of his heart: in the latter days ye shall consider it perfectly. ');";
	$query[19507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19506,'Jeremiah',23,21,'I have not sent these prophets, yet they ran: I have not spoken to them, yet they prophesied. ');";
	$query[19508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19507,'Jeremiah',23,22,'But if they had stood in my counsel, and had caused my people to hear my words, then they should have turned them from their evil way, and from the evil of their doings. ');";
	$query[19509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19508,'Jeremiah',23,23,'Am I a God at hand, saith the LORD, and not a God afar off? ');";
	$query[19510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19509,'Jeremiah',23,24,'Can any hide himself in secret places that I shall not see him? saith the LORD. Do not I fill heaven and earth? saith the LORD. ');";
	$query[19511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19510,'Jeremiah',23,25,'I have heard what the prophets said, that prophesy lies in my name, saying, I have dreamed, I have dreamed. ');";
	$query[19512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19511,'Jeremiah',23,26,'How long shall this be in the heart of the prophets that prophesy lies? yea, they are prophets of the deceit of their own heart; ');";
	$query[19513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19512,'Jeremiah',23,27,'Which think to cause my people to forget my name by their dreams which they tell every man to his neighbour, as their fathers have forgotten my name for Baal. ');";
	$query[19514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19513,'Jeremiah',23,28,'The prophet that hath a dream, let him tell a dream; and he that hath my word, let him speak my word faithfully. What is the chaff to the wheat? saith the LORD. ');";
	$query[19515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19514,'Jeremiah',23,29,'Is not my word like as a fire? saith the LORD; and like a hammer that breaketh the rock in pieces? ');";
	$query[19516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19515,'Jeremiah',23,30,'Therefore, behold, I am against the prophets, saith the LORD, that steal my words every one from his neighbour. ');";
	$query[19517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19516,'Jeremiah',23,31,'Behold, I am against the prophets, saith the LORD, that use their tongues, and say, He saith. ');";
	$query[19518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19517,'Jeremiah',23,32,'Behold, I am against them that prophesy false dreams, saith the LORD, and do tell them, and cause my people to err by their lies, and by their lightness; yet I sent them not, nor commanded them: therefore they shall not profit this people at all, saith the LORD. ');";
	$query[19519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19518,'Jeremiah',23,33,'And when this people, or the prophet, or a priest, shall ask thee, saying, What is the burden of the LORD? thou shalt then say unto them, What burden? I will even forsake you, saith the LORD. ');";
	$query[19520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19519,'Jeremiah',23,34,'And as for the prophet, and the priest, and the people, that shall say, The burden of the LORD, I will even punish that man and his house. ');";
	$query[19521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19520,'Jeremiah',23,35,'Thus shall ye say every one to his neighbour, and every one to his brother, What hath the LORD answered? and, What hath the LORD spoken? ');";
	$query[19522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19521,'Jeremiah',23,36,'And the burden of the LORD shall ye mention no more: for every man\'s word shall be his burden; for ye have perverted the words of the living God, of the LORD of hosts our God. ');";
	$query[19523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19522,'Jeremiah',23,37,'Thus shalt thou say to the prophet, What hath the LORD answered thee? and, What hath the LORD spoken? ');";
	$query[19524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19523,'Jeremiah',23,38,'But since ye say, The burden of the LORD; therefore thus saith the LORD; Because ye say this word, The burden of the LORD, and I have sent unto you, saying, Ye shall not say, The burden of the LORD; ');";
	$query[19525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19524,'Jeremiah',23,39,'Therefore, behold, I, even I, will utterly forget you, and I will forsake you, and the city that I gave you and your fathers, and cast you out of my presence: ');";
	$query[19526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19525,'Jeremiah',23,40,'And I will bring an everlasting reproach upon you, and a perpetual shame, which shall not be forgotten. ');";
	$query[19527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19526,'Jeremiah',24,1,'The LORD shewed me, and, behold, two baskets of figs were set before the temple of the LORD, after that Nebuchadrezzar king of Babylon had carried away captive Jeconiah the son of Jehoiakim king of Judah, and the princes of Judah, with the carpenters and smiths, from Jerusalem, and had brought them to Babylon. ');";
	$query[19528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19527,'Jeremiah',24,2,'One basket had very good figs, even like the figs that are first ripe: and the other basket had very naughty figs, which could not be eaten, they were so bad. ');";
	$query[19529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19528,'Jeremiah',24,3,'Then said the LORD unto me, What seest thou, Jeremiah? And I said, Figs; the good figs, very good; and the evil, very evil, that cannot be eaten, they are so evil. ');";
	$query[19530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19529,'Jeremiah',24,4,'Again the word of the LORD came unto me, saying, ');";
	$query[19531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19530,'Jeremiah',24,5,'Thus saith the LORD, the God of Israel; Like these good figs, so will I acknowledge them that are carried away captive of Judah, whom I have sent out of this place into the land of the Chaldeans for their good. ');";
	$query[19532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19531,'Jeremiah',24,6,'For I will set mine eyes upon them for good, and I will bring them again to this land: and I will build them, and not pull them down; and I will plant them, and not pluck them up. ');";
	$query[19533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19532,'Jeremiah',24,7,'And I will give them an heart to know me, that I am the LORD: and they shall be my people, and I will be their God: for they shall return unto me with their whole heart. ');";
	$query[19534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19533,'Jeremiah',24,8,'And as the evil figs, which cannot be eaten, they are so evil; surely thus saith the LORD, So will I give Zedekiah the king of Judah, and his princes, and the residue of Jerusalem, that remain in this land, and them that dwell in the land of Egypt: ');";
	$query[19535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19534,'Jeremiah',24,9,'And I will deliver them to be removed into all the kingdoms of the earth for their hurt, to be a reproach and a proverb, a taunt and a curse, in all places whither I shall drive them. ');";
	$query[19536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19535,'Jeremiah',24,10,'And I will send the sword, the famine, and the pestilence, among them, till they be consumed from off the land that I gave unto them and to their fathers. ');";
	$query[19537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19536,'Jeremiah',25,1,'The word that came to Jeremiah concerning all the people of Judah in the fourth year of Jehoiakim the son of Josiah king of Judah, that was the first year of Nebuchadrezzar king of Babylon; ');";
	$query[19538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19537,'Jeremiah',25,2,'The which Jeremiah the prophet spake unto all the people of Judah, and to all the inhabitants of Jerusalem, saying, ');";
	$query[19539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19538,'Jeremiah',25,3,'From the thirteenth year of Josiah the son of Amon king of Judah, even unto this day, that is the three and twentieth year, the word of the LORD hath come unto me, and I have spoken unto you, rising early and speaking; but ye have not hearkened. ');";
	$query[19540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19539,'Jeremiah',25,4,'And the LORD hath sent unto you all his servants the prophets, rising early and sending them; but ye have not hearkened, nor inclined your ear to hear. ');";
	$query[19541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19540,'Jeremiah',25,5,'They said, Turn ye again now every one from his evil way, and from the evil of your doings, and dwell in the land that the LORD hath given unto you and to your fathers for ever and ever: ');";
	$query[19542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19541,'Jeremiah',25,6,'And go not after other gods to serve them, and to worship them, and provoke me not to anger with the works of your hands; and I will do you no hurt. ');";
	$query[19543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19542,'Jeremiah',25,7,'Yet ye have not hearkened unto me, saith the LORD; that ye might provoke me to anger with the works of your hands to your own hurt. ');";
	$query[19544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19543,'Jeremiah',25,8,'Therefore thus saith the LORD of hosts; Because ye have not heard my words, ');";
	$query[19545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19544,'Jeremiah',25,9,'Behold, I will send and take all the families of the north, saith the LORD, and Nebuchadrezzar the king of Babylon, my servant, and will bring them against this land, and against the inhabitants thereof, and against all these nations round about, and will utterly destroy them, and make them an astonishment, and an hissing, and perpetual desolations. ');";
	$query[19546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19545,'Jeremiah',25,10,'Moreover I will take from them the voice of mirth, and the voice of gladness, the voice of the bridegroom, and the voice of the bride, the sound of the millstones, and the light of the candle. ');";
	$query[19547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19546,'Jeremiah',25,11,'And this whole land shall be a desolation, and an astonishment; and these nations shall serve the king of Babylon seventy years. ');";
	$query[19548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19547,'Jeremiah',25,12,'And it shall come to pass, when seventy years are accomplished, that I will punish the king of Babylon, and that nation, saith the LORD, for their iniquity, and the land of the Chaldeans, and will make it perpetual desolations. ');";
	$query[19549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19548,'Jeremiah',25,13,'And I will bring upon that land all my words which I have pronounced against it, even all that is written in this book, which Jeremiah hath prophesied against all the nations. ');";
	$query[19550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19549,'Jeremiah',25,14,'For many nations and great kings shall serve themselves of them also: and I will recompense them according to their deeds, and according to the works of their own hands. ');";
	$query[19551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19550,'Jeremiah',25,15,'For thus saith the LORD God of Israel unto me; Take the wine cup of this fury at my hand, and cause all the nations, to whom I send thee, to drink it. ');";
	$query[19552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19551,'Jeremiah',25,16,'And they shall drink, and be moved, and be mad, because of the sword that I will send among them. ');";
	$query[19553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19552,'Jeremiah',25,17,'Then took I the cup at the LORD\'s hand, and made all the nations to drink, unto whom the LORD had sent me: ');";
	$query[19554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19553,'Jeremiah',25,18,'To wit, Jerusalem, and the cities of Judah, and the kings thereof, and the princes thereof, to make them a desolation, an astonishment, an hissing, and a curse; as it is this day; ');";
	$query[19555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19554,'Jeremiah',25,19,'Pharaoh king of Egypt, and his servants, and his princes, and all his people; ');";
	$query[19556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19555,'Jeremiah',25,20,'And all the mingled people, and all the kings of the land of Uz, and all the kings of the land of the Philistines, and Ashkelon, and Azzah, and Ekron, and the remnant of Ashdod, ');";
	$query[19557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19556,'Jeremiah',25,21,'Edom, and Moab, and the children of Ammon, ');";
	$query[19558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19557,'Jeremiah',25,22,'And all the kings of Tyrus, and all the kings of Zidon, and the kings of the isles which are beyond the sea, ');";
	$query[19559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19558,'Jeremiah',25,23,'Dedan, and Tema, and Buz, and all that are in the utmost corners, ');";
	$query[19560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19559,'Jeremiah',25,24,'And all the kings of Arabia, and all the kings of the mingled people that dwell in the desert, ');";
	$query[19561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19560,'Jeremiah',25,25,'And all the kings of Zimri, and all the kings of Elam, and all the kings of the Medes, ');";
	$query[19562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19561,'Jeremiah',25,26,'And all the kings of the north, far and near, one with another, and all the kingdoms of the world, which are upon the face of the earth: and the king of Sheshach shall drink after them. ');";
	$query[19563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19562,'Jeremiah',25,27,'Therefore thou shalt say unto them, Thus saith the LORD of hosts, the God of Israel; Drink ye, and be drunken, and spue, and fall, and rise no more, because of the sword which I will send among you. ');";
	$query[19564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19563,'Jeremiah',25,28,'And it shall be, if they refuse to take the cup at thine hand to drink, then shalt thou say unto them, Thus saith the LORD of hosts; Ye shall certainly drink. ');";
	$query[19565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19564,'Jeremiah',25,29,'For, lo, I begin to bring evil on the city which is called by my name, and should ye be utterly unpunished? Ye shall not be unpunished: for I will call for a sword upon all the inhabitants of the earth, saith the LORD of hosts. ');";
	$query[19566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19565,'Jeremiah',25,30,'Therefore prophesy thou against them all these words, and say unto them, The LORD shall roar from on high, and utter his voice from his holy habitation; he shall mightily roar upon his habitation; he shall give a shout, as they that tread the grapes, against all the inhabitants of the earth. ');";
	$query[19567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19566,'Jeremiah',25,31,'A noise shall come even to the ends of the earth; for the LORD hath a controversy with the nations, he will plead with all flesh; he will give them that are wicked to the sword, saith the LORD. ');";
	$query[19568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19567,'Jeremiah',25,32,'Thus saith the LORD of hosts, Behold, evil shall go forth from nation to nation, and a great whirlwind shall be raised up from the coasts of the earth. ');";
	$query[19569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19568,'Jeremiah',25,33,'And the slain of the LORD shall be at that day from one end of the earth even unto the other end of the earth: they shall not be lamented, neither gathered, nor buried; they shall be dung upon the ground. ');";
	$query[19570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19569,'Jeremiah',25,34,'Howl, ye shepherds, and cry; and wallow yourselves in the ashes, ye principal of the flock: for the days of your slaughter and of your dispersions are accomplished; and ye shall fall like a pleasant vessel. ');";
	$query[19571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19570,'Jeremiah',25,35,'And the shepherds shall have no way to flee, nor the principal of the flock to escape. ');";
	$query[19572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19571,'Jeremiah',25,36,'A voice of the cry of the shepherds, and an howling of the principal of the flock, shall be heard: for the LORD hath spoiled their pasture. ');";
	$query[19573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19572,'Jeremiah',25,37,'And the peaceable habitations are cut down because of the fierce anger of the LORD. ');";
	$query[19574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19573,'Jeremiah',25,38,'He hath forsaken his covert, as the lion: for their land is desolate because of the fierceness of the oppressor, and because of his fierce anger. ');";
	$query[19575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19574,'Jeremiah',26,1,'In the beginning of the reign of Jehoiakim the son of Josiah king of Judah came this word from the LORD, saying, ');";
	$query[19576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19575,'Jeremiah',26,2,'Thus saith the LORD; Stand in the court of the LORD\'s house, and speak unto all the cities of Judah, which come to worship in the LORD\'s house, all the words that I command thee to speak unto them; diminish not a word: ');";
	$query[19577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19576,'Jeremiah',26,3,'If so be they will hearken, and turn every man from his evil way, that I may repent me of the evil, which I purpose to do unto them because of the evil of their doings. ');";
	$query[19578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19577,'Jeremiah',26,4,'And thou shalt say unto them, Thus saith the LORD; If ye will not hearken to me, to walk in my law, which I have set before you, ');";
	$query[19579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19578,'Jeremiah',26,5,'To hearken to the words of my servants the prophets, whom I sent unto you, both rising up early, and sending them, but ye have not hearkened; ');";
	$query[19580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19579,'Jeremiah',26,6,'Then will I make this house like Shiloh, and will make this city a curse to all the nations of the earth. ');";
	$query[19581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19580,'Jeremiah',26,7,'So the priests and the prophets and all the people heard Jeremiah speaking these words in the house of the LORD. ');";
	$query[19582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19581,'Jeremiah',26,8,'Now it came to pass, when Jeremiah had made an end of speaking all that the LORD had commanded him to speak unto all the people, that the priests and the prophets and all the people took him, saying, Thou shalt surely die. ');";
	$query[19583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19582,'Jeremiah',26,9,'Why hast thou prophesied in the name of the LORD, saying, This house shall be like Shiloh, and this city shall be desolate without an inhabitant? And all the people were gathered against Jeremiah in the house of the LORD. ');";
	$query[19584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19583,'Jeremiah',26,10,'When the princes of Judah heard these things, then they came up from the king\'s house unto the house of the LORD, and sat down in the entry of the new gate of the LORD\'s house. ');";
	$query[19585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19584,'Jeremiah',26,11,'Then spake the priests and the prophets unto the princes and to all the people, saying, This man is worthy to die; for he hath prophesied against this city, as ye have heard with your ears. ');";
	$query[19586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19585,'Jeremiah',26,12,'Then spake Jeremiah unto all the princes and to all the people, saying, The LORD sent me to prophesy against this house and against this city all the words that ye have heard. ');";
	$query[19587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19586,'Jeremiah',26,13,'Therefore now amend your ways and your doings, and obey the voice of the LORD your God; and the LORD will repent him of the evil that he hath pronounced against you. ');";
	$query[19588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19587,'Jeremiah',26,14,'As for me, behold, I am in your hand: do with me as seemeth good and meet unto you. ');";
	$query[19589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19588,'Jeremiah',26,15,'But know ye for certain, that if ye put me to death, ye shall surely bring innocent blood upon yourselves, and upon this city, and upon the inhabitants thereof: for of a truth the LORD hath sent me unto you to speak all these words in your ears. ');";
	$query[19590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19589,'Jeremiah',26,16,'Then said the princes and all the people unto the priests and to the prophets; This man is not worthy to die: for he hath spoken to us in the name of the LORD our God. ');";
	$query[19591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19590,'Jeremiah',26,17,'Then rose up certain of the elders of the land, and spake to all the assembly of the people, saying, ');";
	$query[19592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19591,'Jeremiah',26,18,'Micah the Morasthite prophesied in the days of Hezekiah king of Judah, and spake to all the people of Judah, saying, Thus saith the LORD of hosts; Zion shall be plowed like a field, and Jerusalem shall become heaps, and the mountains of the house as the high places of a forest. ');";
	$query[19593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19592,'Jeremiah',26,19,'Did Hezekiah king of Judah and all Judah put him at all to death? did he not fear the LORD, and besought the LORD, and the LORD repented him of the evil which he had pronounced against them? Thus might we procure great evil against our souls. ');";
	$query[19594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19593,'Jeremiah',26,20,'And there was also a man that prophesied in the name of the LORD, Urijah the son of Shemaiah of Kirjath-jearim, who prophesied against this city and against this land according to all the words of Jeremiah: ');";
	$query[19595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19594,'Jeremiah',26,21,'And when Jehoiakim the king, with all his mighty men, and all the princes, heard his words, the king sought to put him to death: but when Urijah heard it, he was afraid, and fled, and went into Egypt; ');";
	$query[19596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19595,'Jeremiah',26,22,'And Jehoiakim the king sent men into Egypt, namely, Elnathan the son of Achbor, and certain men with him into Egypt. ');";
	$query[19597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19596,'Jeremiah',26,23,'And they fetched forth Urijah out of Egypt, and brought him unto Jehoiakim the king; who slew him with the sword, and cast his dead body into the graves of the common people. ');";
	$query[19598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19597,'Jeremiah',26,24,'Nevertheless the hand of Ahikam the son of Shaphan was with Jeremiah, that they should not give him into the hand of the people to put him to death. ');";
	$query[19599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19598,'Jeremiah',27,1,'In the beginning of the reign of Jehoiakim the son of Josiah king of Judah came this word unto Jeremiah from the LORD, saying, ');";
	$query[19600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19599,'Jeremiah',27,2,'Thus saith the LORD to me; Make thee bonds and yokes, and put them upon thy neck, ');";
	$query[19601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19600,'Jeremiah',27,3,'And send them to the king of Edom, and to the king of Moab, and to the king of the Ammonites, and to the king of Tyrus, and to the king of Zidon, by the hand of the messengers which come to Jerusalem unto Zedekiah king of Judah; ');";
	$query[19602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19601,'Jeremiah',27,4,'And command them to say unto their masters, Thus saith the LORD of hosts, the God of Israel; Thus shall ye say unto your masters; ');";
	$query[19603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19602,'Jeremiah',27,5,'I have made the earth, the man and the beast that are upon the ground, by my great power and by my outstretched arm, and have given it unto whom it seemed meet unto me. ');";
	$query[19604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19603,'Jeremiah',27,6,'And now have I given all these lands unto the hand of Nebuchadnezzar the king of Babylon, my servant; and the beasts of the field have I given him also to serve him. ');";
	$query[19605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19604,'Jeremiah',27,7,'And all nations shall serve him, and his son, and his son\'s son, until the very time of his land come: and then many nations and great kings shall serve themselves of him. ');";
	$query[19606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19605,'Jeremiah',27,8,'And it shall come to pass, that the nation and kingdom which will not serve the same Nebuchadnezzar the king of Babylon, and that will not put their neck under the yoke of the king of Babylon, that nation will I punish, saith the LORD, with the sword, and with the famine, and with the pestilence, until I have consumed them by his hand. ');";
	$query[19607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19606,'Jeremiah',27,9,'Therefore hearken not ye to your prophets, nor to your diviners, nor to your dreamers, nor to your enchanters, nor to your sorcerers, which speak unto you, saying, Ye shall not serve the king of Babylon: ');";
	$query[19608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19607,'Jeremiah',27,10,'For they prophesy a lie unto you, to remove you far from your land; and that I should drive you out, and ye should perish. ');";
	$query[19609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19608,'Jeremiah',27,11,'But the nations that bring their neck under the yoke of the king of Babylon, and serve him, those will I let remain still in their own land, saith the LORD; and they shall till it, and dwell therein. ');";
	$query[19610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19609,'Jeremiah',27,12,'I spake also to Zedekiah king of Judah according to all these words, saying, Bring your necks under the yoke of the king of Babylon, and serve him and his people, and live. ');";
	$query[19611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19610,'Jeremiah',27,13,'Why will ye die, thou and thy people, by the sword, by the famine, and by the pestilence, as the LORD hath spoken against the nation that will not serve the king of Babylon? ');";
	$query[19612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19611,'Jeremiah',27,14,'Therefore hearken not unto the words of the prophets that speak unto you, saying, Ye shall not serve the king of Babylon: for they prophesy a lie unto you. ');";
	$query[19613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19612,'Jeremiah',27,15,'For I have not sent them, saith the LORD, yet they prophesy a lie in my name; that I might drive you out, and that ye might perish, ye, and the prophets that prophesy unto you. ');";
	$query[19614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19613,'Jeremiah',27,16,'Also I spake to the priests and to all this people, saying, Thus saith the LORD; Hearken not to the words of your prophets that prophesy unto you, saying, Behold, the vessels of the LORD\'s house shall now shortly be brought again from Babylon: for they prophesy a lie unto you. ');";
	$query[19615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19614,'Jeremiah',27,17,'Hearken not unto them; serve the king of Babylon, and live: wherefore should this city be laid waste? ');";
	$query[19616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19615,'Jeremiah',27,18,'But if they be prophets, and if the word of the LORD be with them, let them now make intercession to the LORD of hosts, that the vessels which are left in the house of the LORD, and in the house of the king of Judah, and at Jerusalem, go not to Babylon. ');";
	$query[19617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19616,'Jeremiah',27,19,'For thus saith the LORD of hosts concerning the pillars, and concerning the sea, and concerning the bases, and concerning the residue of the vessels that remain in this city, ');";
	$query[19618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19617,'Jeremiah',27,20,'Which Nebuchadnezzar king of Babylon took not, when he carried away captive Jeconiah the son of Jehoiakim king of Judah from Jerusalem to Babylon, and all the nobles of Judah and Jerusalem; ');";
	$query[19619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19618,'Jeremiah',27,21,'Yea, thus saith the LORD of hosts, the God of Israel, concerning the vessels that remain in the house of the LORD, and in the house of the king of Judah and of Jerusalem; ');";
	$query[19620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19619,'Jeremiah',27,22,'They shall be carried to Babylon, and there shall they be until the day that I visit them, saith the LORD; then will I bring them up, and restore them to this place. ');";
	$query[19621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19620,'Jeremiah',28,1,'And it came to pass the same year, in the beginning of the reign of Zedekiah king of Judah, in the fourth year, and in the fifth month, that Hananiah the son of Azur the prophet, which was of Gibeon, spake unto me in the house of the LORD, in the presence of the priests and of all the people, saying, ');";
	$query[19622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19621,'Jeremiah',28,2,'Thus speaketh the LORD of hosts, the God of Israel, saying, I have broken the yoke of the king of Babylon. ');";
	$query[19623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19622,'Jeremiah',28,3,'Within two full years will I bring again into this place all the vessels of the LORD\'s house, that Nebuchadnezzar king of Babylon took away from this place, and carried them to Babylon: ');";
	$query[19624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19623,'Jeremiah',28,4,'And I will bring again to this place Jeconiah the son of Jehoiakim king of Judah, with all the captives of Judah, that went into Babylon, saith the LORD: for I will break the yoke of the king of Babylon. ');";
	$query[19625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19624,'Jeremiah',28,5,'Then the prophet Jeremiah said unto the prophet Hananiah in the presence of the priests, and in the presence of all the people that stood in the house of the LORD, ');";
	$query[19626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19625,'Jeremiah',28,6,'Even the prophet Jeremiah said, Amen: the LORD do so: the LORD perform thy words which thou hast prophesied, to bring again the vessels of the LORD\'s house, and all that is carried away captive, from Babylon into this place. ');";
	$query[19627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19626,'Jeremiah',28,7,'Nevertheless hear thou now this word that I speak in thine ears, and in the ears of all the people; ');";
	$query[19628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19627,'Jeremiah',28,8,'The prophets that have been before me and before thee of old prophesied both against many countries, and against great kingdoms, of war, and of evil, and of pestilence. ');";
	$query[19629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19628,'Jeremiah',28,9,'The prophet which prophesieth of peace, when the word of the prophet shall come to pass, then shall the prophet be known, that the LORD hath truly sent him. ');";
	$query[19630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19629,'Jeremiah',28,10,'Then Hananiah the prophet took the yoke from off the prophet Jeremiah\'s neck, and brake it. ');";
	$query[19631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19630,'Jeremiah',28,11,'And Hananiah spake in the presence of all the people, saying, Thus saith the LORD; Even so will I break the yoke of Nebuchadnezzar king of Babylon from the neck of all nations within the space of two full years. And the prophet Jeremiah went his way. ');";
	$query[19632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19631,'Jeremiah',28,12,'Then the word of the LORD came unto Jeremiah the prophet, after that Hananiah the prophet had broken the yoke from off the neck of the prophet Jeremiah, saying, ');";
	$query[19633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19632,'Jeremiah',28,13,'Go and tell Hananiah, saying, Thus saith the LORD; Thou hast broken the yokes of wood; but thou shalt make for them yokes of iron. ');";
	$query[19634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19633,'Jeremiah',28,14,'For thus saith the LORD of hosts, the God of Israel; I have put a yoke of iron upon the neck of all these nations, that they may serve Nebuchadnezzar king of Babylon; and they shall serve him: and I have given him the beasts of the field also. ');";
	$query[19635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19634,'Jeremiah',28,15,'Then said the prophet Jeremiah unto Hananiah the prophet, Hear now, Hananiah; The LORD hath not sent thee; but thou makest this people to trust in a lie. ');";
	$query[19636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19635,'Jeremiah',28,16,'Therefore thus saith the LORD; Behold, I will cast thee from off the face of the earth: this year thou shalt die, because thou hast taught rebellion against the LORD. ');";
	$query[19637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19636,'Jeremiah',28,17,'So Hananiah the prophet died the same year in the seventh month. ');";
	$query[19638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19637,'Jeremiah',29,1,'Now these are the words of the letter that Jeremiah the prophet sent from Jerusalem unto the residue of the elders which were carried away captives, and to the priests, and to the prophets, and to all the people whom Nebuchadnezzar had carried away captive from Jerusalem to Babylon; ');";
	$query[19639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19638,'Jeremiah',29,2,'(After that Jeconiah the king, and the queen, and the eunuchs, the princes of Judah and Jerusalem, and the carpenters, and the smiths, were departed from Jerusalem;) ');";
	$query[19640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19639,'Jeremiah',29,3,'By the hand of Elasah the son of Shaphan, and Gemariah the son of Hilkiah, (whom Zedekiah king of Judah sent unto Babylon to Nebuchadnezzar king of Babylon) saying, ');";
	$query[19641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19640,'Jeremiah',29,4,'Thus saith the LORD of hosts, the God of Israel, unto all that are carried away captives, whom I have caused to be carried away from Jerusalem unto Babylon; ');";
	$query[19642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19641,'Jeremiah',29,5,'Build ye houses, and dwell in them; and plant gardens, and eat the fruit of them; ');";
	$query[19643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19642,'Jeremiah',29,6,'Take ye wives, and beget sons and daughters; and take wives for your sons, and give your daughters to husbands, that they may bear sons and daughters; that ye may be increased there, and not diminished. ');";
	$query[19644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19643,'Jeremiah',29,7,'And seek the peace of the city whither I have caused you to be carried away captives, and pray unto the LORD for it: for in the peace thereof shall ye have peace. ');";
	$query[19645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19644,'Jeremiah',29,8,'For thus saith the LORD of hosts, the God of Israel; Let not your prophets and your diviners, that be in the midst of you, deceive you, neither hearken to your dreams which ye cause to be dreamed. ');";
	$query[19646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19645,'Jeremiah',29,9,'For they prophesy falsely unto you in my name: I have not sent them, saith the LORD. ');";
	$query[19647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19646,'Jeremiah',29,10,'For thus saith the LORD, That after seventy years be accomplished at Babylon I will visit you, and perform my good word toward you, in causing you to return to this place. ');";
	$query[19648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19647,'Jeremiah',29,11,'For I know the thoughts that I think toward you, saith the LORD, thoughts of peace, and not of evil, to give you an expected end. ');";
	$query[19649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19648,'Jeremiah',29,12,'Then shall ye call upon me, and ye shall go and pray unto me, and I will hearken unto you. ');";
	$query[19650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19649,'Jeremiah',29,13,'And ye shall seek me, and find me, when ye shall search for me with all your heart. ');";
	$query[19651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19650,'Jeremiah',29,14,'And I will be found of you, saith the LORD: and I will turn away your captivity, and I will gather you from all the nations, and from all the places whither I have driven you, saith the LORD; and I will bring you again into the place whence I caused you to be carried away captive. ');";
	$query[19652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19651,'Jeremiah',29,15,'Because ye have said, The LORD hath raised us up prophets in Babylon; ');";
	$query[19653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19652,'Jeremiah',29,16,'Know that thus saith the LORD of the king that sitteth upon the throne of David, and of all the people that dwelleth in this city, and of your brethren that are not gone forth with you into captivity; ');";
	$query[19654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19653,'Jeremiah',29,17,'Thus saith the LORD of hosts; Behold, I will send upon them the sword, the famine, and the pestilence, and will make them like vile figs, that cannot be eaten, they are so evil. ');";
	$query[19655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19654,'Jeremiah',29,18,'And I will persecute them with the sword, with the famine, and with the pestilence, and will deliver them to be removed to all the kingdoms of the earth, to be a curse, and an astonishment, and an hissing, and a reproach, among all the nations whither I have driven them: ');";
	$query[19656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19655,'Jeremiah',29,19,'Because they have not hearkened to my words, saith the LORD, which I sent unto them by my servants the prophets, rising up early and sending them; but ye would not hear, saith the LORD. ');";
	$query[19657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19656,'Jeremiah',29,20,'Hear ye therefore the word of the LORD, all ye of the captivity, whom I have sent from Jerusalem to Babylon: ');";
	$query[19658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19657,'Jeremiah',29,21,'Thus saith the LORD of hosts, the God of Israel, of Ahab the son of Kolaiah, and of Zedekiah the son of Maaseiah, which prophesy a lie unto you in my name; Behold, I will deliver them into the hand of Nebuchadrezzar king of Babylon; and he shall slay them before your eyes; ');";
	$query[19659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19658,'Jeremiah',29,22,'And of them shall be taken up a curse by all the captivity of Judah which are in Babylon, saying, The LORD make thee like Zedekiah and like Ahab, whom the king of Babylon roasted in the fire; ');";
	$query[19660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19659,'Jeremiah',29,23,'Because they have committed villany in Israel, and have committed adultery with their neighbours\' wives, and have spoken lying words in my name, which I have not commanded them; even I know, and am a witness, saith the LORD. ');";
	$query[19661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19660,'Jeremiah',29,24,'Thus shalt thou also speak to Shemaiah the Nehelamite, saying, ');";
	$query[19662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19661,'Jeremiah',29,25,'Thus speaketh the LORD of hosts, the God of Israel, saying, Because thou hast sent letters in thy name unto all the people that are at Jerusalem, and to Zephaniah the son of Maaseiah the priest, and to all the priests, saying, ');";
	$query[19663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19662,'Jeremiah',29,26,'The LORD hath made thee priest in the stead of Jehoiada the priest, that ye should be officers in the house of the LORD, for every man that is mad, and maketh himself a prophet, that thou shouldest put him in prison, and in the stocks. ');";
	$query[19664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19663,'Jeremiah',29,27,'Now therefore why hast thou not reproved Jeremiah of Anathoth, which maketh himself a prophet to you? ');";
	$query[19665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19664,'Jeremiah',29,28,'For therefore he sent unto us in Babylon, saying, This captivity is long: build ye houses, and dwell in them; and plant gardens, and eat the fruit of them. ');";
	$query[19666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19665,'Jeremiah',29,29,'And Zephaniah the priest read this letter in the ears of Jeremiah the prophet. ');";
	$query[19667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19666,'Jeremiah',29,30,'Then came the word of the LORD unto Jeremiah, saying, ');";
	$query[19668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19667,'Jeremiah',29,31,'Send to all them of the captivity, saying, Thus saith the LORD concerning Shemaiah the Nehelamite; Because that Shemaiah hath prophesied unto you, and I sent him not, and he caused you to trust in a lie: ');";
	$query[19669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19668,'Jeremiah',29,32,'Therefore thus saith the LORD; Behold, I will punish Shemaiah the Nehelamite, and his seed: he shall not have a man to dwell among this people; neither shall he behold the good that I will do for my people, saith the LORD; because he hath taught rebellion against the LORD. ');";
	$query[19670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19669,'Jeremiah',30,1,'The word that came to Jeremiah from the LORD, saying, ');";
	$query[19671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19670,'Jeremiah',30,2,'Thus speaketh the LORD God of Israel, saying, Write thee all the words that I have spoken unto thee in a book. ');";
	$query[19672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19671,'Jeremiah',30,3,'For, lo, the days come, saith the LORD, that I will bring again the captivity of my people Israel and Judah, saith the LORD: and I will cause them to return to the land that I gave to their fathers, and they shall possess it. ');";
	$query[19673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19672,'Jeremiah',30,4,'And these are the words that the LORD spake concerning Israel and concerning Judah. ');";
	$query[19674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19673,'Jeremiah',30,5,'For thus saith the LORD; We have heard a voice of trembling, of fear, and not of peace. ');";
	$query[19675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19674,'Jeremiah',30,6,'Ask ye now, and see whether a man doth travail with child? wherefore do I see every man with his hands on his loins, as a woman in travail, and all faces are turned into paleness? ');";
	$query[19676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19675,'Jeremiah',30,7,'Alas! for that day is great, so that none is like it: it is even the time of Jacob\'s trouble; but he shall be saved out of it. ');";
	$query[19677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19676,'Jeremiah',30,8,'For it shall come to pass in that day, saith the LORD of hosts, that I will break his yoke from off thy neck, and will burst thy bonds, and strangers shall no more serve themselves of him: ');";
	$query[19678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19677,'Jeremiah',30,9,'But they shall serve the LORD their God, and David their king, whom I will raise up unto them. ');";
	$query[19679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19678,'Jeremiah',30,10,'Therefore fear thou not, O my servant Jacob, saith the LORD; neither be dismayed, O Israel: for, lo, I will save thee from afar, and thy seed from the land of their captivity; and Jacob shall return, and shall be in rest, and be quiet, and none shall make him afraid. ');";
	$query[19680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19679,'Jeremiah',30,11,'For I am with thee, saith the LORD, to save thee: though I make a full end of all nations whither I have scattered thee, yet will I not make a full end of thee: but I will correct thee in measure, and will not leave thee altogether unpunished. ');";
	$query[19681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19680,'Jeremiah',30,12,'For thus saith the LORD, Thy bruise is incurable, and thy wound is grievous. ');";
	$query[19682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19681,'Jeremiah',30,13,'There is none to plead thy cause, that thou mayest be bound up: thou hast no healing medicines. ');";
	$query[19683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19682,'Jeremiah',30,14,'All thy lovers have forgotten thee; they seek thee not; for I have wounded thee with the wound of an enemy, with the chastisement of a cruel one, for the multitude of thine iniquity; because thy sins were increased. ');";
	$query[19684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19683,'Jeremiah',30,15,'Why criest thou for thine affliction? thy sorrow is incurable for the multitude of thine iniquity: because thy sins were increased, I have done these things unto thee. ');";
	$query[19685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19684,'Jeremiah',30,16,'Therefore all they that devour thee shall be devoured; and all thine adversaries, every one of them, shall go into captivity; and they that spoil thee shall be a spoil, and all that prey upon thee will I give for a prey. ');";
	$query[19686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19685,'Jeremiah',30,17,'For I will restore health unto thee, and I will heal thee of thy wounds, saith the LORD; because they called thee an Outcast, saying, This is Zion, whom no man seeketh after. ');";
	$query[19687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19686,'Jeremiah',30,18,'Thus saith the LORD; Behold, I will bring again the captivity of Jacob\'s tents, and have mercy on his dwellingplaces; and the city shall be builded upon her own heap, and the palace shall remain after the manner thereof. ');";
	$query[19688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19687,'Jeremiah',30,19,'And out of them shall proceed thanksgiving and the voice of them that make merry: and I will multiply them, and they shall not be few; I will also glorify them, and they shall not be small. ');";
	$query[19689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19688,'Jeremiah',30,20,'Their children also shall be as aforetime, and their congregation shall be established before me, and I will punish all that oppress them. ');";
	$query[19690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19689,'Jeremiah',30,21,'And their nobles shall be of themselves, and their governor shall proceed from the midst of them; and I will cause him to draw near, and he shall approach unto me: for who is this that engaged his heart to approach unto me? saith the LORD. ');";
	$query[19691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19690,'Jeremiah',30,22,'And ye shall be my people, and I will be your God. ');";
	$query[19692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19691,'Jeremiah',30,23,'Behold, the whirlwind of the LORD goeth forth with fury, a continuing whirlwind: it shall fall with pain upon the head of the wicked. ');";
	$query[19693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19692,'Jeremiah',30,24,'The fierce anger of the LORD shall not return, until he have done it, and until he have performed the intents of his heart: in the latter days ye shall consider it. ');";
	$query[19694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19693,'Jeremiah',31,1,'At the same time, saith the LORD, will I be the God of all the families of Israel, and they shall be my people. ');";
	$query[19695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19694,'Jeremiah',31,2,'Thus saith the LORD, The people which were left of the sword found grace in the wilderness; even Israel, when I went to cause him to rest. ');";
	$query[19696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19695,'Jeremiah',31,3,'The LORD hath appeared of old unto me, saying, Yea, I have loved thee with an everlasting love: therefore with lovingkindness have I drawn thee. ');";
	$query[19697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19696,'Jeremiah',31,4,'Again I will build thee, and thou shalt be built, O virgin of Israel: thou shalt again be adorned with thy tabrets, and shalt go forth in the dances of them that make merry. ');";
	$query[19698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19697,'Jeremiah',31,5,'Thou shalt yet plant vines upon the mountains of Samaria: the planters shall plant, and shall eat them as common things. ');";
	$query[19699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19698,'Jeremiah',31,6,'For there shall be a day, that the watchmen upon the mount Ephraim shall cry, Arise ye, and let us go up to Zion unto the LORD our God. ');";
	$query[19700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19699,'Jeremiah',31,7,'For thus saith the LORD; Sing with gladness for Jacob, and shout among the chief of the nations: publish ye, praise ye, and say, O LORD, save thy people, the remnant of Israel. ');";
	$query[19701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19700,'Jeremiah',31,8,'Behold, I will bring them from the north country, and gather them from the coasts of the earth, and with them the blind and the lame, the woman with child and her that travaileth with child together: a great company shall return thither. ');";
	$query[19702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19701,'Jeremiah',31,9,'They shall come with weeping, and with supplications will I lead them: I will cause them to walk by the rivers of waters in a straight way, wherein they shall not stumble: for I am a father to Israel, and Ephraim is my firstborn. ');";
	$query[19703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19702,'Jeremiah',31,10,'Hear the word of the LORD, O ye nations, and declare it in the isles afar off, and say, He that scattered Israel will gather him, and keep him, as a shepherd doth his flock. ');";
	$query[19704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19703,'Jeremiah',31,11,'For the LORD hath redeemed Jacob, and ransomed him from the hand of him that was stronger than he. ');";
	$query[19705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19704,'Jeremiah',31,12,'Therefore they shall come and sing in the height of Zion, and shall flow together to the goodness of the LORD, for wheat, and for wine, and for oil, and for the young of the flock and of the herd: and their soul shall be as a watered garden; and they shall not sorrow any more at all. ');";
	$query[19706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19705,'Jeremiah',31,13,'Then shall the virgin rejoice in the dance, both young men and old together: for I will turn their mourning into joy, and will comfort them, and make them rejoice from their sorrow. ');";
	$query[19707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19706,'Jeremiah',31,14,'And I will satiate the soul of the priests with fatness, and my people shall be satisfied with my goodness, saith the LORD. ');";
	$query[19708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19707,'Jeremiah',31,15,'Thus saith the LORD; A voice was heard in Ramah, lamentation, and bitter weeping; Rahel weeping for her children refused to be comforted for her children, because they were not. ');";
	$query[19709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19708,'Jeremiah',31,16,'Thus saith the LORD; Refrain thy voice from weeping, and thine eyes from tears: for thy work shall be rewarded, saith the LORD; and they shall come again from the land of the enemy. ');";
	$query[19710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19709,'Jeremiah',31,17,'And there is hope in thine end, saith the LORD, that thy children shall come again to their own border. ');";
	$query[19711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19710,'Jeremiah',31,18,'I have surely heard Ephraim bemoaning himself thus; Thou hast chastised me, and I was chastised, as a bullock unaccustomed to the yoke: turn thou me, and I shall be turned; for thou art the LORD my God. ');";
	$query[19712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19711,'Jeremiah',31,19,'Surely after that I was turned, I repented; and after that I was instructed, I smote upon my thigh: I was ashamed, yea, even confounded, because I did bear the reproach of my youth. ');";
	$query[19713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19712,'Jeremiah',31,20,'Is Ephraim my dear son? is he a pleasant child? for since I spake against him, I do earnestly remember him still: therefore my bowels are troubled for him; I will surely have mercy upon him, saith the LORD. ');";
	$query[19714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19713,'Jeremiah',31,21,'Set thee up waymarks, make thee high heaps: set thine heart toward the highway, even the way which thou wentest: turn again, O virgin of Israel, turn again to these thy cities. ');";
	$query[19715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19714,'Jeremiah',31,22,'How long wilt thou go about, O thou backsliding daughter? for the LORD hath created a new thing in the earth, A woman shall compass a man. ');";
	$query[19716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19715,'Jeremiah',31,23,'Thus saith the LORD of hosts, the God of Israel; As yet they shall use this speech in the land of Judah and in the cities thereof, when I shall bring again their captivity; The LORD bless thee, O habitation of justice, and mountain of holiness. ');";
	$query[19717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19716,'Jeremiah',31,24,'And there shall dwell in Judah itself, and in all the cities thereof together, husbandmen, and they that go forth with flocks. ');";
	$query[19718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19717,'Jeremiah',31,25,'For I have satiated the weary soul, and I have replenished every sorrowful soul. ');";
	$query[19719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19718,'Jeremiah',31,26,'Upon this I awaked, and beheld; and my sleep was sweet unto me. ');";
	$query[19720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19719,'Jeremiah',31,27,'Behold, the days come, saith the LORD, that I will sow the house of Israel and the house of Judah with the seed of man, and with the seed of beast. ');";
	$query[19721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19720,'Jeremiah',31,28,'And it shall come to pass, that like as I have watched over them, to pluck up, and to break down, and to throw down, and to destroy, and to afflict; so will I watch over them, to build, and to plant, saith the LORD. ');";
	$query[19722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19721,'Jeremiah',31,29,'In those days they shall say no more, The fathers have eaten a sour grape, and the children\'s teeth are set on edge. ');";
	$query[19723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19722,'Jeremiah',31,30,'But every one shall die for his own iniquity: every man that eateth the sour grape, his teeth shall be set on edge. ');";
	$query[19724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19723,'Jeremiah',31,31,'Behold, the days come, saith the LORD, that I will make a new covenant with the house of Israel, and with the house of Judah: ');";
	$query[19725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19724,'Jeremiah',31,32,'Not according to the covenant that I made with their fathers in the day that I took them by the hand to bring them out of the land of Egypt; which my covenant they brake, although I was an husband unto them, saith the LORD: ');";
	$query[19726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19725,'Jeremiah',31,33,'But this shall be the covenant that I will make with the house of Israel; After those days, saith the LORD, I will put my law in their inward parts, and write it in their hearts; and will be their God, and they shall be my people. ');";
	$query[19727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19726,'Jeremiah',31,34,'And they shall teach no more every man his neighbour, and every man his brother, saying, Know the LORD: for they shall all know me, from the least of them unto the greatest of them, saith the LORD; for I will forgive their iniquity, and I will remember their sin no more. ');";
	$query[19728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19727,'Jeremiah',31,35,'Thus saith the LORD, which giveth the sun for a light by day, and the ordinances of the moon and of the stars for a light by night, which divideth the sea when the waves thereof roar; The LORD of hosts is his name: ');";
	$query[19729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19728,'Jeremiah',31,36,'If those ordinances depart from before me, saith the LORD, then the seed of Israel also shall cease from being a nation before me for ever. ');";
	$query[19730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19729,'Jeremiah',31,37,'Thus saith the LORD; If heaven above can be measured, and the foundations of the earth searched out beneath, I will also cast off all the seed of Israel for all that they have done, saith the LORD. ');";
	$query[19731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19730,'Jeremiah',31,38,'Behold, the days come, saith the LORD, that the city shall be built to the LORD from the tower of Hananeel unto the gate of the corner. ');";
	$query[19732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19731,'Jeremiah',31,39,'And the measuring line shall yet go forth over against it upon the hill Gareb, and shall compass about to Goath. ');";
	$query[19733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19732,'Jeremiah',31,40,'And the whole valley of the dead bodies, and of the ashes, and all the fields unto the brook of Kidron, unto the corner of the horse gate toward the east, shall be holy unto the LORD; it shall not be plucked up, nor thrown down any more for ever. ');";
	$query[19734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19733,'Jeremiah',32,1,'The word that came to Jeremiah from the LORD in the tenth year of Zedekiah king of Judah, which was the eighteenth year of Nebuchadrezzar. ');";
	$query[19735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19734,'Jeremiah',32,2,'For then the king of Babylon\'s army besieged Jerusalem: and Jeremiah the prophet was shut up in the court of the prison, which was in the king of Judah\'s house. ');";
	$query[19736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19735,'Jeremiah',32,3,'For Zedekiah king of Judah had shut him up, saying, Wherefore dost thou prophesy, and say, Thus saith the LORD, Behold, I will give this city into the hand of the king of Babylon, and he shall take it; ');";
	$query[19737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19736,'Jeremiah',32,4,'And Zedekiah king of Judah shall not escape out of the hand of the Chaldeans, but shall surely be delivered into the hand of the king of Babylon, and shall speak with him mouth to mouth, and his eyes shall behold his eyes; ');";
	$query[19738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19737,'Jeremiah',32,5,'And he shall lead Zedekiah to Babylon, and there shall he be until I visit him, saith the LORD: though ye fight with the Chaldeans, ye shall not prosper? ');";
	$query[19739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19738,'Jeremiah',32,6,'And Jeremiah said, The word of the LORD came unto me, saying, ');";
	$query[19740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19739,'Jeremiah',32,7,'Behold, Hanameel the son of Shallum thine uncle shall come unto thee, saying, Buy thee my field that is in Anathoth: for the right of redemption is thine to buy it. ');";
	$query[19741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19740,'Jeremiah',32,8,'So Hanameel mine uncle\'s son came to me in the court of the prison according to the word of the LORD, and said unto me, Buy my field, I pray thee, that is in Anathoth, which is in the country of Benjamin: for the right of inheritance is thine, and the redemption is thine; buy it for thyself. Then I knew that this was the word of the LORD. ');";
	$query[19742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19741,'Jeremiah',32,9,'And I bought the field of Hanameel my uncle\'s son, that was in Anathoth, and weighed him the money, even seventeen shekels of silver. ');";
	$query[19743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19742,'Jeremiah',32,10,'And I subscribed the evidence, and sealed it, and took witnesses, and weighed him the money in the balances. ');";
	$query[19744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19743,'Jeremiah',32,11,'So I took the evidence of the purchase, both that which was sealed according to the law and custom, and that which was open: ');";
	$query[19745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19744,'Jeremiah',32,12,'And I gave the evidence of the purchase unto Baruch the son of Neriah, the son of Maaseiah, in the sight of Hanameel mine uncle\'s son, and in the presence of the witnesses that subscribed the book of the purchase, before all the Jews that sat in the court of the prison. ');";
	$query[19746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19745,'Jeremiah',32,13,'And I charged Baruch before them, saying, ');";
	$query[19747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19746,'Jeremiah',32,14,'Thus saith the LORD of hosts, the God of Israel; Take these evidences, this evidence of the purchase, both which is sealed, and this evidence which is open; and put them in an earthen vessel, that they may continue many days. ');";
	$query[19748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19747,'Jeremiah',32,15,'For thus saith the LORD of hosts, the God of Israel; Houses and fields and vineyards shall be possessed again in this land. ');";
	$query[19749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19748,'Jeremiah',32,16,'Now when I had delivered the evidence of the purchase unto Baruch the son of Neriah, I prayed unto the LORD, saying, ');";
	$query[19750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19749,'Jeremiah',32,17,'Ah Lord GOD! behold, thou hast made the heaven and the earth by thy great power and stretched out arm, and there is nothing too hard for thee: ');";
	$query[19751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19750,'Jeremiah',32,18,'Thou shewest lovingkindness unto thousands, and recompensest the iniquity of the fathers into the bosom of their children after them: the Great, the Mighty God, the LORD of hosts, is his name, ');";
	$query[19752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19751,'Jeremiah',32,19,'Great in counsel, and mighty in work: for thine eyes are open upon all the ways of the sons of men: to give every one according to his ways, and according to the fruit of his doings: ');";
	$query[19753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19752,'Jeremiah',32,20,'Which hast set signs and wonders in the land of Egypt, even unto this day, and in Israel, and among other men; and hast made thee a name, as at this day; ');";
	$query[19754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19753,'Jeremiah',32,21,'And hast brought forth thy people Israel out of the land of Egypt with signs, and with wonders, and with a strong hand, and with a stretched out arm, and with great terror; ');";
	$query[19755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19754,'Jeremiah',32,22,'And hast given them this land, which thou didst swear to their fathers to give them, a land flowing with milk and honey; ');";
	$query[19756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19755,'Jeremiah',32,23,'And they came in, and possessed it; but they obeyed not thy voice, neither walked in thy law; they have done nothing of all that thou commandedst them to do: therefore thou hast caused all this evil to come upon them: ');";
	$query[19757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19756,'Jeremiah',32,24,'Behold the mounts, they are come unto the city to take it; and the city is given into the hand of the Chaldeans, that fight against it, because of the sword, and of the famine, and of the pestilence: and what thou hast spoken is come to pass; and, behold, thou seest it. ');";
	$query[19758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19757,'Jeremiah',32,25,'And thou hast said unto me, O Lord GOD, Buy thee the field for money, and take witnesses; for the city is given into the hand of the Chaldeans. ');";
	$query[19759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19758,'Jeremiah',32,26,'Then came the word of the LORD unto Jeremiah, saying, ');";
	$query[19760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19759,'Jeremiah',32,27,'Behold, I am the LORD, the God of all flesh: is there any thing too hard for me? ');";
	$query[19761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19760,'Jeremiah',32,28,'Therefore thus saith the LORD; Behold, I will give this city into the hand of the Chaldeans, and into the hand of Nebuchadrezzar king of Babylon, and he shall take it: ');";
	$query[19762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19761,'Jeremiah',32,29,'And the Chaldeans, that fight against this city, shall come and set fire on this city, and burn it with the houses, upon whose roofs they have offered incense unto Baal, and poured out drink offerings unto other gods, to provoke me to anger. ');";
	$query[19763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19762,'Jeremiah',32,30,'For the children of Israel and the children of Judah have only done evil before me from their youth: for the children of Israel have only provoked me to anger with the work of their hands, saith the LORD. ');";
	$query[19764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19763,'Jeremiah',32,31,'For this city hath been to me as a provocation of mine anger and of my fury from the day that they built it even unto this day; that I should remove it from before my face, ');";
	$query[19765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19764,'Jeremiah',32,32,'Because of all the evil of the children of Israel and of the children of Judah, which they have done to provoke me to anger, they, their kings, their princes, their priests, and their prophets, and the men of Judah, and the inhabitants of Jerusalem. ');";
	$query[19766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19765,'Jeremiah',32,33,'And they have turned unto me the back, and not the face: though I taught them, rising up early and teaching them, yet they have not hearkened to receive instruction. ');";
	$query[19767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19766,'Jeremiah',32,34,'But they set their abominations in the house, which is called by my name, to defile it. ');";
	$query[19768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19767,'Jeremiah',32,35,'And they built the high places of Baal, which are in the valley of the son of Hinnom, to cause their sons and their daughters to pass through the fire unto Molech; which I commanded them not, neither came it into my mind, that they should do this abomination, to cause Judah to sin. ');";
	$query[19769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19768,'Jeremiah',32,36,'And now therefore thus saith the LORD, the God of Israel, concerning this city, whereof ye say, It shall be delivered into the hand of the king of Babylon by the sword, and by the famine, and by the pestilence; ');";
	$query[19770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19769,'Jeremiah',32,37,'Behold, I will gather them out of all countries, whither I have driven them in mine anger, and in my fury, and in great wrath; and I will bring them again unto this place, and I will cause them to dwell safely: ');";
	$query[19771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19770,'Jeremiah',32,38,'And they shall be my people, and I will be their God: ');";
	$query[19772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19771,'Jeremiah',32,39,'And I will give them one heart, and one way, that they may fear me for ever, for the good of them, and of their children after them: ');";
	$query[19773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19772,'Jeremiah',32,40,'And I will make an everlasting covenant with them, that I will not turn away from them, to do them good; but I will put my fear in their hearts, that they shall not depart from me. ');";
	$query[19774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19773,'Jeremiah',32,41,'Yea, I will rejoice over them to do them good, and I will plant them in this land assuredly with my whole heart and with my whole soul. ');";
	$query[19775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19774,'Jeremiah',32,42,'For thus saith the LORD; Like as I have brought all this great evil upon this people, so will I bring upon them all the good that I have promised them. ');";
	$query[19776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19775,'Jeremiah',32,43,'And fields shall be bought in this land, whereof ye say, It is desolate without man or beast; it is given into the hand of the Chaldeans. ');";
	$query[19777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19776,'Jeremiah',32,44,'Men shall buy fields for money, and subscribe evidences, and seal them, and take witnesses in the land of Benjamin, and in the places about Jerusalem, and in the cities of Judah, and in the cities of the mountains, and in the cities of the valley, and in the cities of the south: for I will cause their captivity to return, saith the LORD. ');";
	$query[19778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19777,'Jeremiah',33,1,'Moreover the word of the LORD came unto Jeremiah the second time, while he was yet shut up in the court of the prison, saying, ');";
	$query[19779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19778,'Jeremiah',33,2,'Thus saith the LORD the maker thereof, the LORD that formed it, to establish it; the LORD is his name; ');";
	$query[19780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19779,'Jeremiah',33,3,'Call unto me, and I will answer thee, and shew thee great and mighty things, which thou knowest not. ');";
	$query[19781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19780,'Jeremiah',33,4,'For thus saith the LORD, the God of Israel, concerning the houses of this city, and concerning the houses of the kings of Judah, which are thrown down by the mounts, and by the sword; ');";
	$query[19782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19781,'Jeremiah',33,5,'They come to fight with the Chaldeans, but it is fill them with the dead bodies of men, whom I have slain in mine anger and in my fury, and for all whose wickedness I have hid my face from this city. ');";
	$query[19783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19782,'Jeremiah',33,6,'Behold, I will bring it health and cure, and I will cure them, and will reveal unto them the abundance of peace and truth. ');";
	$query[19784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19783,'Jeremiah',33,7,'And I will cause the captivity of Judah and the captivity of Israel to return, and will build them, as at the first. ');";
	$query[19785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19784,'Jeremiah',33,8,'And I will cleanse them from all their iniquity, whereby they have sinned against me; and I will pardon all their iniquities, whereby they have sinned, and whereby they have transgressed against me. ');";
	$query[19786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19785,'Jeremiah',33,9,'And it shall be to me a name of joy, a praise and an honour before all the nations of the earth, which shall hear all the good that I do unto them: and they shall fear and tremble for all the goodness and for all the prosperity that I procure unto it. ');";
	$query[19787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19786,'Jeremiah',33,10,'Thus saith the LORD; Again there shall be heard in this place, which ye say shall be desolate without man and without beast, even in the cities of Judah, and in the streets of Jerusalem, that are desolate, without man, and without inhabitant, and without beast, ');";
	$query[19788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19787,'Jeremiah',33,11,'The voice of joy, and the voice of gladness, the voice of the bridegroom, and the voice of the bride, the voice of them that shall say, Praise the LORD of hosts: for the LORD is good; for his mercy endureth for ever: and of them that shall bring the sacrifice of praise into the house of the LORD. For I will cause to return the captivity of the land, as at the first, saith the LORD. ');";
	$query[19789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19788,'Jeremiah',33,12,'Thus saith the LORD of hosts; Again in this place, which is desolate without man and without beast, and in all the cities thereof, shall be an habitation of shepherds causing their flocks to lie down. ');";
	$query[19790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19789,'Jeremiah',33,13,'In the cities of the mountains, in the cities of the vale, and in the cities of the south, and in the land of Benjamin, and in the places about Jerusalem, and in the cities of Judah, shall the flocks pass again under the hands of him that telleth them, saith the LORD. ');";
	$query[19791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19790,'Jeremiah',33,14,'Behold, the days come, saith the LORD, that I will perform that good thing which I have promised unto the house of Israel and to the house of Judah. ');";
	$query[19792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19791,'Jeremiah',33,15,'In those days, and at that time, will I cause the Branch of righteousness to grow up unto David; and he shall execute judgment and righteousness in the land. ');";
	$query[19793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19792,'Jeremiah',33,16,'In those days shall Judah be saved, and Jerusalem shall dwell safely: and this is the name wherewith she shall be called, The LORD our righteousness. ');";
	$query[19794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19793,'Jeremiah',33,17,'For thus saith the LORD; David shall never want a man to sit upon the throne of the house of Israel; ');";
	$query[19795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19794,'Jeremiah',33,18,'Neither shall the priests the Levites want a man before me to offer burnt offerings, and to kindle meat offerings, and to do sacrifice continually. ');";
	$query[19796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19795,'Jeremiah',33,19,'And the word of the LORD came unto Jeremiah, saying, ');";
	$query[19797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19796,'Jeremiah',33,20,'Thus saith the LORD; If ye can break my covenant of the day, and my covenant of the night, and that there should not be day and night in their season; ');";
	$query[19798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19797,'Jeremiah',33,21,'Then may also my covenant be broken with David my servant, that he should not have a son to reign upon his throne; and with the Levites the priests, my ministers. ');";
	$query[19799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19798,'Jeremiah',33,22,'As the host of heaven cannot be numbered, neither the sand of the sea measured: so will I multiply the seed of David my servant, and the Levites that minister unto me. ');";
	$query[19800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19799,'Jeremiah',33,23,'Moreover the word of the LORD came to Jeremiah, saying, ');";
	$query[19801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19800,'Jeremiah',33,24,'Considerest thou not what this people have spoken, saying, The two families which the LORD hath chosen, he hath even cast them off? thus they have despised my people, that they should be no more a nation before them. ');";
	$query[19802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19801,'Jeremiah',33,25,'Thus saith the LORD; If my covenant be not with day and night, and if I have not appointed the ordinances of heaven and earth; ');";
	$query[19803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19802,'Jeremiah',33,26,'Then will I cast away the seed of Jacob, and David my servant, so that I will not take any of his seed to be rulers over the seed of Abraham, Isaac, and Jacob: for I will cause their captivity to return, and have mercy on them. ');";
	$query[19804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19803,'Jeremiah',34,1,'The word which came unto Jeremiah from the LORD, when Nebuchadnezzar king of Babylon, and all his army, and all the kingdoms of the earth of his dominion, and all the people, fought against Jerusalem, and against all the cities thereof, saying, ');";
	$query[19805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19804,'Jeremiah',34,2,'Thus saith the LORD, the God of Israel; Go and speak to Zedekiah king of Judah, and tell him, Thus saith the LORD; Behold, I will give this city into the hand of the king of Babylon, and he shall burn it with fire: ');";
	$query[19806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19805,'Jeremiah',34,3,'And thou shalt not escape out of his hand, but shalt surely be taken, and delivered into his hand; and thine eyes shall behold the eyes of the king of Babylon, and he shall speak with thee mouth to mouth, and thou shalt go to Babylon. ');";
	$query[19807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19806,'Jeremiah',34,4,'Yet hear the word of the LORD, O Zedekiah king of Judah; Thus saith the LORD of thee, Thou shalt not die by the sword: ');";
	$query[19808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19807,'Jeremiah',34,5,'But thou shalt die in peace: and with the burnings of thy fathers, the former kings which were before thee, so shall they burn odours for thee; and they will lament thee, saying, Ah lord! for I have pronounced the word, saith the LORD. ');";
	$query[19809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19808,'Jeremiah',34,6,'Then Jeremiah the prophet spake all these words unto Zedekiah king of Judah in Jerusalem, ');";
	$query[19810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19809,'Jeremiah',34,7,'When the king of Babylon\'s army fought against Jerusalem, and against all the cities of Judah that were left, against Lachish, and against Azekah: for these defenced cities remained of the cities of Judah. ');";
	$query[19811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19810,'Jeremiah',34,8,'This is the word that came unto Jeremiah from the LORD, after that the king Zedekiah had made a covenant with all the people which were at Jerusalem, to proclaim liberty unto them; ');";
	$query[19812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19811,'Jeremiah',34,9,'That every man should let his manservant, and every man his maidservant, being an Hebrew or an Hebrewess, go free; that none should serve himself of them, to wit, of a Jew his brother. ');";
	$query[19813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19812,'Jeremiah',34,10,'Now when all the princes, and all the people, which had entered into the covenant, heard that every one should let his manservant, and every one his maidservant, go free, that none should serve themselves of them any more, then they obeyed, and let them go. ');";
	$query[19814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19813,'Jeremiah',34,11,'But afterward they turned, and caused the servants and the handmaids, whom they had let go free, to return, and brought them into subjection for servants and for handmaids. ');";
	$query[19815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19814,'Jeremiah',34,12,'Therefore the word of the LORD came to Jeremiah from the LORD, saying, ');";
	$query[19816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19815,'Jeremiah',34,13,'Thus saith the LORD, the God of Israel; I made a covenant with your fathers in the day that I brought them forth out of the land of Egypt, out of the house of bondmen, saying, ');";
	$query[19817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19816,'Jeremiah',34,14,'At the end of seven years let ye go every man his brother an Hebrew, which hath been sold unto thee; and when he hath served thee six years, thou shalt let him go free from thee: but your fathers hearkened not unto me, neither inclined their ear. ');";
	$query[19818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19817,'Jeremiah',34,15,'And ye were now turned, and had done right in my sight, in proclaiming liberty every man to his neighbour; and ye had made a covenant before me in the house which is called by my name: ');";
	$query[19819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19818,'Jeremiah',34,16,'But ye turned and polluted my name, and caused every man his servant, and every man his handmaid, whom ye had set at liberty at their pleasure, to return, and brought them into subjection, to be unto you for servants and for handmaids. ');";
	$query[19820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19819,'Jeremiah',34,17,'Therefore thus saith the LORD; Ye have not hearkened unto me, in proclaiming liberty, every one to his brother, and every man to his neighbour: behold, I proclaim a liberty for you, saith the LORD, to the sword, to the pestilence, and to the famine; and I will make you to be removed into all the kingdoms of the earth. ');";
	$query[19821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19820,'Jeremiah',34,18,'And I will give the men that have transgressed my covenant, which have not performed the words of the covenant which they had made before me, when they cut the calf in twain, and passed between the parts thereof, ');";
	$query[19822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19821,'Jeremiah',34,19,'The princes of Judah, and the princes of Jerusalem, the eunuchs, and the priests, and all the people of the land, which passed between the parts of the calf; ');";
	$query[19823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19822,'Jeremiah',34,20,'I will even give them into the hand of their enemies, and into the hand of them that seek their life: and their dead bodies shall be for meat unto the fowls of the heaven, and to the beasts of the earth. ');";
	$query[19824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19823,'Jeremiah',34,21,'And Zedekiah king of Judah and his princes will I give into the hand of their enemies, and into the hand of them that seek their life, and into the hand of the king of Babylon\'s army, which are gone up from you. ');";
	$query[19825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19824,'Jeremiah',34,22,'Behold, I will command, saith the LORD, and cause them to return to this city; and they shall fight against it, and take it, and burn it with fire: and I will make the cities of Judah a desolation without an inhabitant. ');";
	$query[19826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19825,'Jeremiah',35,1,'The word which came unto Jeremiah from the LORD in the days of Jehoiakim the son of Josiah king of Judah, saying, ');";
	$query[19827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19826,'Jeremiah',35,2,'Go unto the house of the Rechabites, and speak unto them, and bring them into the house of the LORD, into one of the chambers, and give them wine to drink. ');";
	$query[19828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19827,'Jeremiah',35,3,'Then I took Jaazaniah the son of Jeremiah, the son of Habaziniah, and his brethren, and all his sons, and the whole house of the Rechabites; ');";
	$query[19829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19828,'Jeremiah',35,4,'And I brought them into the house of the LORD, into the chamber of the sons of Hanan, the son of Igdaliah, a man of God, which was by the chamber of the princes, which was above the chamber of Maaseiah the son of Shallum, the keeper of the door: ');";
	$query[19830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19829,'Jeremiah',35,5,'And I set before the sons of the house of the Rechabites pots full of wine, and cups, and I said unto them, Drink ye wine. ');";
	$query[19831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19830,'Jeremiah',35,6,'But they said, We will drink no wine: for Jonadab the son of Rechab our father commanded us, saying, Ye shall drink no wine, neither ye, nor your sons for ever: ');";
	$query[19832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19831,'Jeremiah',35,7,'Neither shall ye build house, nor sow seed, nor plant vineyard, nor have any: but all your days ye shall dwell in tents; that ye may live many days in the land where ye be strangers. ');";
	$query[19833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19832,'Jeremiah',35,8,'Thus have we obeyed the voice of Jonadab the son of Rechab our father in all that he hath charged us, to drink no wine all our days, we, our wives, our sons, nor our daughters; ');";
	$query[19834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19833,'Jeremiah',35,9,'Nor to build houses for us to dwell in: neither have we vineyard, nor field, nor seed: ');";
	$query[19835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19834,'Jeremiah',35,10,'But we have dwelt in tents, and have obeyed, and done according to all that Jonadab our father commanded us. ');";
	$query[19836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19835,'Jeremiah',35,11,'But it came to pass, when Nebuchadrezzar king of Babylon came up into the land, that we said, Come, and let us go to Jerusalem for fear of the army of the Chaldeans, and for fear of the army of the Syrians: so we dwell at Jerusalem. ');";
	$query[19837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19836,'Jeremiah',35,12,'Then came the word of the LORD unto Jeremiah, saying, ');";
	$query[19838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19837,'Jeremiah',35,13,'Thus saith the LORD of hosts, the God of Israel; Go and tell the men of Judah and the inhabitants of Jerusalem, Will ye not receive instruction to hearken to my words? saith the LORD. ');";
	$query[19839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19838,'Jeremiah',35,14,'The words of Jonadab the son of Rechab, that he commanded his sons not to drink wine, are performed; for unto this day they drink none, but obey their father\'s commandment: notwithstanding I have spoken unto you, rising early and speaking; but ye hearkened not unto me. ');";
	$query[19840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19839,'Jeremiah',35,15,'I have sent also unto you all my servants the prophets, rising up early and sending them, saying, Return ye now every man from his evil way, and amend your doings, and go not after other gods to serve them, and ye shall dwell in the land which I have given to you and to your fathers: but ye have not inclined your ear, nor hearkened unto me. ');";
	$query[19841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19840,'Jeremiah',35,16,'Because the sons of Jonadab the son of Rechab have performed the commandment of their father, which he commanded them; but this people hath not hearkened unto me: ');";
	$query[19842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19841,'Jeremiah',35,17,'Therefore thus saith the LORD God of hosts, the God of Israel; Behold, I will bring upon Judah and upon all the inhabitants of Jerusalem all the evil that I have pronounced against them: because I have spoken unto them, but they have not heard; and I have called unto them, but they have not answered. ');";
	$query[19843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19842,'Jeremiah',35,18,'And Jeremiah said unto the house of the Rechabites, Thus saith the LORD of hosts, the God of Israel; Because ye have obeyed the commandment of Jonadab your father, and kept all his precepts, and done according unto all that he hath commanded you: ');";
	$query[19844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19843,'Jeremiah',35,19,'Therefore thus saith the LORD of hosts, the God of Israel; Jonadab the son of Rechab shall not want a man to stand before me for ever. ');";
	$query[19845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19844,'Jeremiah',36,1,'And it came to pass in the fourth year of Jehoiakim the son of Josiah king of Judah, that this word came unto Jeremiah from the LORD, saying, ');";
	$query[19846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19845,'Jeremiah',36,2,'Take thee a roll of a book, and write therein all the words that I have spoken unto thee against Israel, and against Judah, and against all the nations, from the day I spake unto thee, from the days of Josiah, even unto this day. ');";
	$query[19847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19846,'Jeremiah',36,3,'It may be that the house of Judah will hear all the evil which I purpose to do unto them; that they may return every man from his evil way; that I may forgive their iniquity and their sin. ');";
	$query[19848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19847,'Jeremiah',36,4,'Then Jeremiah called Baruch the son of Neriah: and Baruch wrote from the mouth of Jeremiah all the words of the LORD, which he had spoken unto him, upon a roll of a book. ');";
	$query[19849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19848,'Jeremiah',36,5,'And Jeremiah commanded Baruch, saying, I am shut up; I cannot go into the house of the LORD: ');";
	$query[19850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19849,'Jeremiah',36,6,'Therefore go thou, and read in the roll, which thou hast written from my mouth, the words of the LORD in the ears of the people in the LORD\'s house upon the fasting day: and also thou shalt read them in the ears of all Judah that come out of their cities. ');";
	$query[19851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19850,'Jeremiah',36,7,'It may be they will present their supplication before the LORD, and will return every one from his evil way: for great is the anger and the fury that the LORD hath pronounced against this people. ');";
	$query[19852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19851,'Jeremiah',36,8,'And Baruch the son of Neriah did according to all that Jeremiah the prophet commanded him, reading in the book the words of the LORD in the LORD\'s house. ');";
	$query[19853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19852,'Jeremiah',36,9,'And it came to pass in the fifth year of Jehoiakim the son of Josiah king of Judah, in the ninth month, that they proclaimed a fast before the LORD to all the people in Jerusalem, and to all the people that came from the cities of Judah unto Jerusalem. ');";
	$query[19854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19853,'Jeremiah',36,10,'Then read Baruch in the book the words of Jeremiah in the house of the LORD, in the chamber of Gemariah the son of Shaphan the scribe, in the higher court, at the entry of the new gate of the LORD\'s house, in the ears of all the people. ');";
	$query[19855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19854,'Jeremiah',36,11,'When Michaiah the son of Gemariah, the son of Shaphan, had heard out of the book all the words of the LORD, ');";
	$query[19856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19855,'Jeremiah',36,12,'Then he went down into the king\'s house, into the scribe\'s chamber: and, lo, all the princes sat there, even Elishama the scribe, and Delaiah the son of Shemaiah, and Elnathan the son of Achbor, and Gemariah the son of Shaphan, and Zedekiah the son of Hananiah, and all the princes. ');";
	$query[19857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19856,'Jeremiah',36,13,'Then Michaiah declared unto them all the words that he had heard, when Baruch read the book in the ears of the people. ');";
	$query[19858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19857,'Jeremiah',36,14,'Therefore all the princes sent Jehudi the son of Nethaniah, the son of Shelemiah, the son of Cushi, unto Baruch, saying, Take in thine hand the roll wherein thou hast read in the ears of the people, and come. So Baruch the son of Neriah took the roll in his hand, and came unto them. ');";
	$query[19859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19858,'Jeremiah',36,15,'And they said unto him, Sit down now, and read it in our ears. So Baruch read it in their ears. ');";
	$query[19860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19859,'Jeremiah',36,16,'Now it came to pass, when they had heard all the words, they were afraid both one and other, and said unto Baruch, We will surely tell the king of all these words. ');";
	$query[19861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19860,'Jeremiah',36,17,'And they asked Baruch, saying, Tell us now, How didst thou write all these words at his mouth? ');";
	$query[19862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19861,'Jeremiah',36,18,'Then Baruch answered them, He pronounced all these words unto me with his mouth, and I wrote them with ink in the book. ');";
	$query[19863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19862,'Jeremiah',36,19,'Then said the princes unto Baruch, Go, hide thee, thou and Jeremiah; and let no man know where ye be. ');";
	$query[19864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19863,'Jeremiah',36,20,'And they went in to the king into the court, but they laid up the roll in the chamber of Elishama the scribe, and told all the words in the ears of the king. ');";
	$query[19865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19864,'Jeremiah',36,21,'So the king sent Jehudi to fetch the roll: and he took it out of Elishama the scribe\'s chamber. And Jehudi read it in the ears of the king, and in the ears of all the princes which stood beside the king. ');";
	$query[19866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19865,'Jeremiah',36,22,'Now the king sat in the winterhouse in the ninth month: and there was a fire on the hearth burning before him. ');";
	$query[19867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19866,'Jeremiah',36,23,'And it came to pass, that when Jehudi had read three or four leaves, he cut it with the penknife, and cast it into the fire that was on the hearth, until all the roll was consumed in the fire that was on the hearth. ');";
	$query[19868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19867,'Jeremiah',36,24,'Yet they were not afraid, nor rent their garments, neither the king, nor any of his servants that heard all these words. ');";
	$query[19869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19868,'Jeremiah',36,25,'Nevertheless Elnathan and Delaiah and Gemariah had made intercession to the king that he would not burn the roll: but he would not hear them. ');";
	$query[19870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19869,'Jeremiah',36,26,'But the king commanded Jerahmeel the son of Hammelech, and Seraiah the son of Azriel, and Shelemiah the son of Abdeel, to take Baruch the scribe and Jeremiah the prophet: but the LORD hid them. ');";
	$query[19871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19870,'Jeremiah',36,27,'Then the word of the LORD came to Jeremiah, after that the king had burned the roll, and the words which Baruch wrote at the mouth of Jeremiah, saying, ');";
	$query[19872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19871,'Jeremiah',36,28,'Take thee again another roll, and write in it all the former words that were in the first roll, which Jehoiakim the king of Judah hath burned. ');";
	$query[19873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19872,'Jeremiah',36,29,'And thou shalt say to Jehoiakim the king of Judah, Thus saith the LORD; Thou hast burned this roll, saying, Why hast thou written therein, saying, The king of Babylon shall certainly come and destroy this land, and shall cause to cease from thence man and beast? ');";
	$query[19874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19873,'Jeremiah',36,30,'Therefore thus saith the LORD of Jehoiakim king of Judah; He shall have none to sit upon the throne of David: and his dead body shall be cast out in the day to the heat, and in the night to the frost. ');";
	$query[19875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19874,'Jeremiah',36,31,'And I will punish him and his seed and his servants for their iniquity; and I will bring upon them, and upon the inhabitants of Jerusalem, and upon the men of Judah, all the evil that I have pronounced against them; but they hearkened not. ');";
	$query[19876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19875,'Jeremiah',36,32,'Then took Jeremiah another roll, and gave it to Baruch the scribe, the son of Neriah; who wrote therein from the mouth of Jeremiah all the words of the book which Jehoiakim king of Judah had burned in the fire: and there were added besides unto them many like words. ');";
	$query[19877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19876,'Jeremiah',37,1,'And king Zedekiah the son of Josiah reigned instead of Coniah the son of Jehoiakim, whom Nebuchadrezzar king of Babylon made king in the land of Judah. ');";
	$query[19878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19877,'Jeremiah',37,2,'But neither he, nor his servants, nor the people of the land, did hearken unto the words of the LORD, which he spake by the prophet Jeremiah. ');";
	$query[19879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19878,'Jeremiah',37,3,'And Zedekiah the king sent Jehucal the son of Shelemiah and Zephaniah the son of Maaseiah the priest to the prophet Jeremiah, saying, Pray now unto the LORD our God for us. ');";
	$query[19880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19879,'Jeremiah',37,4,'Now Jeremiah came in and went out among the people: for they had not put him into prison. ');";
	$query[19881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19880,'Jeremiah',37,5,'Then Pharoah\'s army was come forth out of Egypt: and when the Chaldeans that besieged Jerusalem heard tidings of them, they departed from Jerusalem. ');";
	$query[19882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19881,'Jeremiah',37,6,'Then came the word of the LORD unto the prophet Jeremiah, saying, ');";
	$query[19883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19882,'Jeremiah',37,7,'Thus saith the LORD, the God of Israel; Thus shall ye say to the king of Judah, that sent you unto me to inquire of me; Behold, Pharaoh\'s army, which is come forth to help you, shall return to Egypt into their own land. ');";
	$query[19884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19883,'Jeremiah',37,8,'And the Chaldeans shall come again, and fight against this city, and take it, and burn it with fire. ');";
	$query[19885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19884,'Jeremiah',37,9,'Thus saith the LORD; Deceive not yourselves, saying, The Chaldeans shall surely depart from us: for they shall not depart. ');";
	$query[19886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19885,'Jeremiah',37,10,'For though ye had smitten the whole army of the Chaldeans that fight against you, and there remained but wounded men among them, yet should they rise up every man in his tent, and burn this city with fire. ');";
	$query[19887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19886,'Jeremiah',37,11,'And it came to pass, that when the army of the Chaldeans was broken up from Jerusalem for fear of Pharaoh\'s army, ');";
	$query[19888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19887,'Jeremiah',37,12,'Then Jeremiah went forth out of Jerusalem to go into the land of Benjamin, to separate himself thence in the midst of the people. ');";
	$query[19889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19888,'Jeremiah',37,13,'And when he was in the gate of Benjamin, a captain of the ward was there, whose name was Irijah, the son of Shelemiah, the son of Hananiah; and he took Jeremiah the prophet, saying, Thou fallest away to the Chaldeans. ');";
	$query[19890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19889,'Jeremiah',37,14,'Then said Jeremiah, It is false; I fall not away to the Chaldeans. But he hearkened not to him: so Irijah took Jeremiah, and brought him to the princes. ');";
	$query[19891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19890,'Jeremiah',37,15,'Wherefore the princes were wroth with Jeremiah, and smote him, and put him in prison in the house of Jonathan the scribe: for they had made that the prison. ');";
	$query[19892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19891,'Jeremiah',37,16,'When Jeremiah was entered into the dungeon, and into the cabins, and Jeremiah had remained there many days; ');";
	$query[19893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19892,'Jeremiah',37,17,'Then Zedekiah the king sent, and took him out: and the king asked him secretly in his house, and said, Is there any word from the LORD? And Jeremiah said, There is: for, said he, thou shalt be delivered into the hand of the king of Babylon. ');";
	$query[19894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19893,'Jeremiah',37,18,'Moreover Jeremiah said unto king Zedekiah, What have I offended against thee, or against thy servants, or against this people, that ye have put me in prison? ');";
	$query[19895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19894,'Jeremiah',37,19,'Where are now your prophets which prophesied unto you, saying, The king of Babylon shall not come against you, nor against this land? ');";
	$query[19896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19895,'Jeremiah',37,20,'Therefore hear now, I pray thee, O my lord the king: let my supplication, I pray thee, be accepted before thee; that thou cause me not to return to the house of Jonathan the scribe, lest I die there. ');";
	$query[19897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19896,'Jeremiah',37,21,'Then Zedekiah the king commanded that they should commit Jeremiah into the court of the prison, and that they should give him daily a piece of bread out of the bakers\' street, until all the bread in the city were spent. Thus Jeremiah remained in the court of the prison. ');";
	$query[19898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19897,'Jeremiah',38,1,'Then Shephatiah the son of Mattan, and Gedaliah the son of Pashur, and Jucal the son of Shelemiah, and Pashur the son of Malchiah, heard the words that Jeremiah had spoken unto all the people, saying, ');";
	$query[19899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19898,'Jeremiah',38,2,'Thus saith the LORD, He that remaineth in this city shall die by the sword, by the famine, and by the pestilence: but he that goeth forth to the Chaldeans shall live; for he shall have his life for a prey, and shall live. ');";
	$query[19900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19899,'Jeremiah',38,3,'Thus saith the LORD, This city shall surely be given into the hand of the king of Babylon\'s army, which shall take it. ');";
	$query[19901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19900,'Jeremiah',38,4,'Therefore the princes said unto the king, We beseech thee, let this man be put to death: for thus he weakeneth the hands of the men of war that remain in this city, and the hands of all the people, in speaking such words unto them: for this man seeketh not the welfare of this people, but the hurt. ');";
	$query[19902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19901,'Jeremiah',38,5,'Then Zedekiah the king said, Behold, he is in your hand: for the king is not he that can do any thing against you. ');";
	$query[19903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19902,'Jeremiah',38,6,'Then took they Jeremiah, and cast him into the dungeon of Malchiah the son of Hammelech, that was in the court of the prison: and they let down Jeremiah with cords. And in the dungeon there was no water, but mire: so Jeremiah sunk in the mire. ');";
	$query[19904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19903,'Jeremiah',38,7,'Now when Ebed-melech the Ethiopian, one of the eunuchs which was in the king\'s house, heard that they had put Jeremiah in the dungeon; the king then sitting in the gate of Benjamin; ');";
	$query[19905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19904,'Jeremiah',38,8,'Ebed-melech went forth out of the king\'s house, and spake to the king, saying, ');";
	$query[19906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19905,'Jeremiah',38,9,'My lord the king, these men have done evil in all that they have done to Jeremiah the prophet, whom they have cast into the dungeon; and he is like to die for hunger in the place where he is: for there is no more bread in the city. ');";
	$query[19907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19906,'Jeremiah',38,10,'Then the king commanded Ebed-melech the Ethiopian, saying, Take from hence thirty men with thee, and take up Jeremiah the prophet out of the dungeon, before he die. ');";
	$query[19908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19907,'Jeremiah',38,11,'So Ebed-melech took the men with him, and went into the house of the king under the treasury, and took thence old cast clouts and old rotten rags, and let them down by cords into the dungeon to Jeremiah. ');";
	$query[19909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19908,'Jeremiah',38,12,'And Ebed-melech the Ethiopian said unto Jeremiah, Put now these old cast clouts and rotten rags under thine armholes under the cords. And Jeremiah did so. ');";
	$query[19910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19909,'Jeremiah',38,13,'So they drew up Jeremiah with cords, and took him up out of the dungeon: and Jeremiah remained in the court of the prison. ');";
	$query[19911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19910,'Jeremiah',38,14,'Then Zedekiah the king sent, and took Jeremiah the prophet unto him into the third entry that is in the house of the LORD: and the king said unto Jeremiah, I will ask thee a thing; hide nothing from me. ');";
	$query[19912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19911,'Jeremiah',38,15,'Then Jeremiah said unto Zedekiah, If I declare it unto thee, wilt thou not surely put me to death? and if I give thee counsel, wilt thou not hearken unto me? ');";
	$query[19913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19912,'Jeremiah',38,16,'So Zedekiah the king sware secretly unto Jeremiah, saying, As the LORD liveth, that made us this soul, I will not put thee to death, neither will I give thee into the hand of these men that seek thy life. ');";
	$query[19914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19913,'Jeremiah',38,17,'Then said Jeremiah unto Zedekiah, Thus saith the LORD, the God of hosts, the God of Israel; If thou wilt assuredly go forth unto the king of Babylon\'s princes, then thy soul shall live, and this city shall not be burned with fire; and thou shalt live, and thine house: ');";
	$query[19915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19914,'Jeremiah',38,18,'But if thou wilt not go forth to the king of Babylon\'s princes, then shall this city be given into the hand of the Chaldeans, and they shall burn it with fire, and thou shalt not escape out of their hand. ');";
	$query[19916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19915,'Jeremiah',38,19,'And Zedekiah the king said unto Jeremiah, I am afraid of the Jews that are fallen to the Chaldeans, lest they deliver me into their hand, and they mock me. ');";
	$query[19917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19916,'Jeremiah',38,20,'But Jeremiah said, They shall not deliver thee. Obey, I beseech thee, the voice of the LORD, which I speak unto thee: so it shall be well unto thee, and thy soul shall live. ');";
	$query[19918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19917,'Jeremiah',38,21,'But if thou refuse to go forth, this is the word that the LORD hath shewed me: ');";
	$query[19919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19918,'Jeremiah',38,22,'And, behold, all the women that are left in the king of Judah\'s house shall be brought forth to the king of Babylon\'s princes, and those women shall say, Thy friends have set thee on, and have prevailed against thee: thy feet are sunk in the mire, and they are turned away back. ');";
	$query[19920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19919,'Jeremiah',38,23,'So they shall bring out all thy wives and thy children to the Chaldeans: and thou shalt not escape out of their hand, but shalt be taken by the hand of the king of Babylon: and thou shalt cause this city to be burned with fire. ');";
	$query[19921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19920,'Jeremiah',38,24,'Then said Zedekiah unto Jeremiah, Let no man know of these words, and thou shalt not die. ');";
	$query[19922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19921,'Jeremiah',38,25,'But if the princes hear that I have talked with thee, and they come unto thee, and say unto thee, Declare unto us now what thou hast said unto the king, hide it not from us, and we will not put thee to death; also what the king said unto thee: ');";
	$query[19923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19922,'Jeremiah',38,26,'Then thou shalt say unto them, I presented my supplication before the king, that he would not cause me to return to Jonathan\'s house, to die there. ');";
	$query[19924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19923,'Jeremiah',38,27,'Then came all the princes unto Jeremiah, and asked him: and he told them according to all these words that the king had commanded. So they left off speaking with him; for the matter was not perceived. ');";
	$query[19925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19924,'Jeremiah',38,28,'So Jeremiah abode in the court of the prison until the day that Jerusalem was taken: and he was there when Jerusalem was taken. ');";
	$query[19926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19925,'Jeremiah',39,1,'In the ninth year of Zedekiah king of Judah, in the tenth month, came Nebuchadrezzar king of Babylon and all his army against Jerusalem, and they beseiged it. ');";
	$query[19927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19926,'Jeremiah',39,2,'And in the eleventh year of Zedekiah, in the fourth month, the ninth day of the month, the city was broken up. ');";
	$query[19928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19927,'Jeremiah',39,3,'And all the princes of the king of Babylon came in, and sat in the middle gate, even Nergal-sharezer, Samgar-nebo, Sarsechim, Rab-saris, Nergal-sharezer, Rabmag, with all the residue of the princes of the king of Babylon. ');";
	$query[19929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19928,'Jeremiah',39,4,'And it came to pass, that when Zedekiah the king of Judah saw them, and all the men of war, then they fled, and went forth out of the city by night, by the way of the king\'s garden, by the gate betwixt the two walls: and he went out the way of the plain. ');";
	$query[19930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19929,'Jeremiah',39,5,'But the Chaldeans\' army pursued after them, and overtook Zedekiah in the plains of Jericho: and when they had taken him, they brought him up to Nebuchadnezzar king of Babylon to Riblah in the land of Hamath, where he gave judgment upon him. ');";
	$query[19931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19930,'Jeremiah',39,6,'Then the king of Babylon slew the sons of Zedekiah in Riblah before his eyes: also the king of Babylon slew all the nobles of Judah. ');";
	$query[19932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19931,'Jeremiah',39,7,'Moreover he put out Zedekiah\'s eyes, and bound him with chains, to carry him to Babylon. ');";
	$query[19933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19932,'Jeremiah',39,8,'And the Chaldeans burned the king\'s house, and the houses of the people, with fire, and brake down the walls of Jerusalem. ');";
	$query[19934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19933,'Jeremiah',39,9,'Then Nebuzar-adan the captain of the guard carried away captive into Babylon the remnant of the people that remained in the city, and those that fell away, that fell to him, with the rest of the people that remained. ');";
	$query[19935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19934,'Jeremiah',39,10,'But Nebuzar-adan the captain of the guard left of the poor of the people, which had nothing, in the land of Judah, and gave them vineyards and fields at the same time. ');";
	$query[19936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19935,'Jeremiah',39,11,'Now Nebuchadrezzar king of Babylon gave charge concerning Jeremiah to Nebuzar-adan the captain of the guard, saying, ');";
	$query[19937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19936,'Jeremiah',39,12,'Take him, and look well to him, and do him no harm; but do unto him even as he shall say unto thee. ');";
	$query[19938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19937,'Jeremiah',39,13,'So Nebuzar-adan the captain of the guard sent, and Nebushasban, Rab-saris, and Nergal-sharezer, Rabmag, and all the king of Babylon\'s princes; ');";
	$query[19939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19938,'Jeremiah',39,14,'Even they sent, and took Jeremiah out of the court of the prison, and committed him unto Gedaliah the son of Ahikam the son of Shaphan, that he should carry him home: so he dwelt among the people. ');";
	$query[19940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19939,'Jeremiah',39,15,'Now the word of the LORD came unto Jeremiah, while he was shut up in the court of the prison, saying, ');";
	$query[19941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19940,'Jeremiah',39,16,'Go and speak to Ebed-melech the Ethiopian, saying, Thus saith the LORD of hosts, the God of Israel; Behold, I will bring my words upon this city for evil, and not for good; and they shall be accomplished in that day before thee. ');";
	$query[19942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19941,'Jeremiah',39,17,'But I will deliver thee in that day, saith the LORD: and thou shalt not be given into the hand of the men of whom thou art afraid. ');";
	$query[19943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19942,'Jeremiah',39,18,'For I will surely deliver thee, and thou shalt not fall by the sword, but thy life shall be for a prey unto thee: because thou hast put thy trust in me, saith the LORD. ');";
	$query[19944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19943,'Jeremiah',40,1,'The word that came to Jeremiah from the LORD, after that Nebuzar-adan the captain of the guard had let him go from Ramah, when he had taken him being bound in chains among all that were carried away captive of Jerusalem and Judah, which were carried away captive unto Babylon. ');";
	$query[19945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19944,'Jeremiah',40,2,'And the captain of the guard took Jeremiah, and said unto him, The LORD thy God hath pronounced this evil upon this place. ');";
	$query[19946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19945,'Jeremiah',40,3,'Now the LORD hath brought it, and done according as he hath said: because ye have sinned against the LORD, and have not obeyed his voice, therefore this thing is come upon you. ');";
	$query[19947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19946,'Jeremiah',40,4,'And now, behold, I loose thee this day from the chains which were upon thine hand. If it seem good unto thee to come with me into Babylon, come; and I will look well unto thee: but if it seem ill unto thee to come with me into Babylon, forbear: behold, all the land is before thee: whither it seemeth good and convenient for thee to go, thither go. ');";
	$query[19948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19947,'Jeremiah',40,5,'Now while he was not yet gone back, he said, Go back also to Gedaliah the son of Ahikam the son of Shaphan, whom the king of Babylon hath made governor over the cities of Judah, and dwell with him among the people: or go wheresoever it seemeth convenient unto thee to go. So the captain of the guard gave him victuals and a reward, and let him go. ');";
	$query[19949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19948,'Jeremiah',40,6,'Then went Jeremiah unto Gedaliah the son of Ahikam to Mizpah; and dwelt with him among the people that were left in the land. ');";
	$query[19950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19949,'Jeremiah',40,7,'Now when all the captains of the forces which were in the fields, even they and their men, heard that the king of Babylon had made Gedaliah the son of Ahikam governor in the land, and had committed unto him men, and women, and children, and of the poor of the land, of them that were not carried away captive to Babylon; ');";
	$query[19951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19950,'Jeremiah',40,8,'Then they came to Gedaliah to Mizpah, even Ishmael the son of Nethaniah, and Johanan and Jonathan the sons of Kareah, and Seraiah the son of Tanhumeth, and the sons of Ephai the Netophathite, and Jezaniah the son of a Maachathite, they and their men. ');";
	$query[19952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19951,'Jeremiah',40,9,'And Gedaliah the son of Ahikam the son of Shaphan sware unto them and to their men, saying, Fear not to serve the Chaldeans: dwell in the land, and serve the king of Babylon, and it shall be well with you. ');";
	$query[19953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19952,'Jeremiah',40,10,'As for me, behold, I will dwell at Mizpah to serve the Chaldeans, which will come unto us: but ye, gather ye wine, and summer fruits, and oil, and put them in your vessels, and dwell in your cities that ye have taken. ');";
	$query[19954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19953,'Jeremiah',40,11,'Likewise when all the Jews that were in Moab, and among the Ammonites, and in Edom, and that were in all the countries, heard that the king of Babylon had left a remnant of Judah, and that he had set over them Gedaliah the son of Ahikam the son of Shaphan; ');";
	$query[19955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19954,'Jeremiah',40,12,'Even all the Jews returned out of all places whither they were driven, and came to the land of Judah, to Gedaliah, unto Mizpah, and gathered wine and summer fruits very much. ');";
	$query[19956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19955,'Jeremiah',40,13,'Moreover Johanan the son of Kareah, and all the captains of the forces that were in the fields, came to Gedaliah to Mizpah, ');";
	$query[19957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19956,'Jeremiah',40,14,'And said unto him, Dost thou certainly know that Baalis the king of the Ammonites hath sent Ishmael the son of Nethaniah to slay thee? But Gedaliah the son of Ahikam believed them not. ');";
	$query[19958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19957,'Jeremiah',40,15,'Then Johanan the son of Kareah spake to Gedaliah in Mizpah secretly, saying, Let me go, I pray thee, and I will slay Ishmael the son of Nethaniah, and no man shall know it: wherefore should he slay thee, that all the Jews which are gathered unto thee should be scattered, and the remnant in Judah perish? ');";
	$query[19959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19958,'Jeremiah',40,16,'But Gedaliah the son of Ahikam said unto Johanan the son of Kareah, Thou shalt not do this thing: for thou speakest falsely of Ishmael. ');";
	$query[19960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19959,'Jeremiah',41,1,'Now it came to pass in the seventh month, that Ishmael the son of Nethaniah the son of Elishama, of the seed royal, and the princes of the king, even ten men with him, came unto Gedaliah the son of Ahikam to Mizpah; and there they did eat bread together in Mizpah. ');";
	$query[19961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19960,'Jeremiah',41,2,'Then arose Ishmael the son of Nethaniah, and the ten men that were with him, and smote Gedaliah the son of Ahikam the son of Shaphan with the sword, and slew him, whom the king of Babylon had made governor over the land. ');";
	$query[19962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19961,'Jeremiah',41,3,'Ishmael also slew all the Jews that were with him, even with Gedaliah, at Mizpah, and the Chaldeans that were found there, and the men of war. ');";
	$query[19963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19962,'Jeremiah',41,4,'And it came to pass the second day after he had slain Gedaliah, and no man knew it, ');";
	$query[19964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19963,'Jeremiah',41,5,'That there came certain from Shechem, from Shiloh, and from Samaria, even fourscore men, having their beards shaven, and their clothes rent, and having cut themselves, with offerings and incense in their hand, to bring them to the house of the LORD. ');";
	$query[19965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19964,'Jeremiah',41,6,'And Ishmael the son of Nethaniah went forth from Mizpah to meet them, weeping all along as he went: and it came to pass, as he met them, he said unto them, Come to Gedaliah the son of Ahikam. ');";
	$query[19966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19965,'Jeremiah',41,7,'And it was so, when they came into the midst of the city, that Ishmael the son of Nethaniah slew them, and cast them into the midst of the pit, he, and the men that were with him. ');";
	$query[19967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19966,'Jeremiah',41,8,'But ten men were found among them that said unto Ishmael, Slay us not: for we have treasures in the field, of wheat, and of barley, and of oil, and of honey. So he forbare, and slew them not among their brethren. ');";
	$query[19968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19967,'Jeremiah',41,9,'Now the pit wherein Ishmael had cast all the dead bodies of the men, whom he had slain because of Gedaliah, was it which Asa the king had made for fear of Baasha king of Israel: and Ishmael the son of Nethaniah filled it with them that were slain. ');";
	$query[19969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19968,'Jeremiah',41,10,'Then Ishmael carried away captive all the residue of the people that were in Mizpah, even the king\'s daughters, and all the people that remained in Mizpah, whom Nebuzar-adan the captain of the guard had committed to Gedaliah the son of Ahikam: and Ishmael the son of Nethaniah carried them away captive, and departed to go over to the Ammonites. ');";
	$query[19970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19969,'Jeremiah',41,11,'But when Johanan the son of Kareah, and all the captains of the forces that were with him, heard of all the evil that Ishmael the son of Nethaniah had done, ');";
	$query[19971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19970,'Jeremiah',41,12,'Then they took all the men, and went to fight with Ishmael the son of Nethaniah, and found him by the great waters that are in Gibeon. ');";
	$query[19972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19971,'Jeremiah',41,13,'Now it came to pass, that when all the people which were with Ishmael saw Johanan the son of Kareah, and all the captains of the forces that were with him, then they were glad. ');";
	$query[19973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19972,'Jeremiah',41,14,'So all the people that Ishmael had carried away captive from Mizpah cast about and returned, and went unto Johanan the son of Kareah. ');";
	$query[19974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19973,'Jeremiah',41,15,'But Ishmael the son of Nethaniah escaped from Johanan with eight men, and went to the Ammonites. ');";
	$query[19975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19974,'Jeremiah',41,16,'Then took Johanan the son of Kareah, and all the captains of the forces that were with him, all the remnant of the people whom he had recovered from Ishmael the son of Nethaniah, from Mizpah, after that he had slain Gedaliah the son of Ahikam, even mighty men of war, and the women, and the children, and the eunuchs, whom he had brought again from Gibeon: ');";
	$query[19976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19975,'Jeremiah',41,17,'And they departed, and dwelt in the habitation of Chimham, which is by Bethlehem, to go to enter into Egypt, ');";
	$query[19977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19976,'Jeremiah',41,18,'Because of the Chaldeans: for they were afraid of them, because Ishmael the son of Nethaniah had slain Gedaliah the son of Ahikam, whom the king of Babylon made governor in the land. ');";
	$query[19978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19977,'Jeremiah',42,1,'Then all the captains of the forces, and Johanan the son of Kareah, and Jezaniah the son of Hoshaiah, and all the people from the least even unto the greatest, came near, ');";
	$query[19979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19978,'Jeremiah',42,2,'And said unto Jeremiah the prophet, Let, we beseech thee, our supplication be accepted before thee, and pray for us unto the LORD thy God, even for all this remnant; (for we are left but a few of many, as thine eyes do behold us:) ');";
	$query[19980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19979,'Jeremiah',42,3,'That the LORD thy God may shew us the way wherein we may walk, and the thing that we may do. ');";
	$query[19981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19980,'Jeremiah',42,4,'Then Jeremiah the prophet said unto them, I have heard you; behold, I will pray unto the LORD your God according to your words; and it shall come to pass, that whatsoever thing the LORD shall answer you, I will declare it unto you; I will keep nothing back from you. ');";
	$query[19982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19981,'Jeremiah',42,5,'Then they said to Jeremiah, The LORD be a true and faithful witness between us, if we do not even according to all things for the which the LORD thy God shall send thee to us. ');";
	$query[19983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19982,'Jeremiah',42,6,'Whether it be good, or whether it be evil, we will obey the voice of the LORD our God, to whom we send thee; that it may be well with us, when we obey the voice of the LORD our God. ');";
	$query[19984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19983,'Jeremiah',42,7,'And it came to pass after ten days, that the word of the LORD came unto Jeremiah. ');";
	$query[19985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19984,'Jeremiah',42,8,'Then called he Johanan the son of Kareah, and all the captains of the forces which were with him, and all the people from the least even to the greatest, ');";
	$query[19986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19985,'Jeremiah',42,9,'And said unto them, Thus saith the LORD, the God of Israel, unto whom ye sent me to present your supplication before him; ');";
	$query[19987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19986,'Jeremiah',42,10,'If ye will still abide in this land, then will I build you, and not pull you down, and I will plant you, and not pluck you up: for I repent me of the evil that I have done unto you. ');";
	$query[19988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19987,'Jeremiah',42,11,'Be not afraid of the king of Babylon, of whom ye are afraid; be not afraid of him, saith the LORD: for I am with you to save you, and to deliver you from his hand. ');";
	$query[19989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19988,'Jeremiah',42,12,'And I will shew mercies unto you, that he may have mercy upon you, and cause you to return to your own land. ');";
	$query[19990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19989,'Jeremiah',42,13,'But if ye say, We will not dwell in this land, neither obey the voice of the LORD your God, ');";
	$query[19991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19990,'Jeremiah',42,14,'Saying, No; but we will go into the land of Egypt, where we shall see no war, nor hear the sound of the trumpet, nor have hunger of bread; and there will we dwell: ');";
	$query[19992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19991,'Jeremiah',42,15,'And now therefore hear the word of the LORD, ye remnant of Judah; Thus saith the LORD of hosts, the God of Israel; If ye wholly set your faces to enter into Egypt, and go to sojourn there; ');";
	$query[19993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19992,'Jeremiah',42,16,'Then it shall come to pass, that the sword, which ye feared, shall overtake you there in the land of Egypt, and the famine, whereof ye were afraid, shall follow close after you there in Egypt; and there ye shall die. ');";
	$query[19994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19993,'Jeremiah',42,17,'So shall it be with all the men that set their faces to go into Egypt to sojourn there; they shall die by the sword, by the famine, and by the pestilence: and none of them shall remain or escape from the evil that I will bring upon them. ');";
	$query[19995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19994,'Jeremiah',42,18,'For thus saith the LORD of hosts, the God of Israel; As mine anger and my fury hath been poured forth upon the inhabitants of Jerusalem; so shall my fury be poured forth upon you, when ye shall enter into Egypt: and ye shall be an execration, and an astonishment, and a curse, and a reproach; and ye shall see this place no more. ');";
	$query[19996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19995,'Jeremiah',42,19,'The LORD hath said concerning you, O ye remnant of Judah; Go ye not into Egypt: know certainly that I have admonished you this day. ');";
	$query[19997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19996,'Jeremiah',42,20,'For ye dissembled in your hearts, when ye sent me unto the LORD your God, saying, Pray for us unto the LORD our God; and according unto all that the LORD our God shall say, so declare unto us, and we will do it. ');";
	$query[19998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19997,'Jeremiah',42,21,'And now I have this day declared it to you; but ye have not obeyed the voice of the LORD your God, nor any thing for the which he hath sent me unto you. ');";
	$query[19999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19998,'Jeremiah',42,22,'Now therefore know certainly that ye shall die by the sword, by the famine, and by the pestilence, in the place whither ye desire to go and to sojourn. ');";
	$query[20000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (19999,'Jeremiah',43,1,'And it came to pass, that when Jeremiah had made an end of speaking unto all the people all the words of the LORD their God, for which the LORD their God had sent him to them, even all these words, ');";
	$query[20001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20000,'Jeremiah',43,2,'Then spake Azariah the son of Hoshaiah, and Johanan the son of Kareah, and all the proud men, saying unto Jeremiah, Thou speakest falsely: the LORD our God hath not sent thee to say, Go not into Egypt to sojourn there: ');";
	$query[20002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20001,'Jeremiah',43,3,'But Baruch the son of Neriah setteth thee on against us, for to deliver us into the hand of the Chaldeans, that they might put us to death, and carry us away captives into Babylon. ');";
	$query[20003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20002,'Jeremiah',43,4,'So Johanan the son of Kareah, and all the captains of the forces, and all the people, obeyed not the voice of the LORD, to dwell in the land of Judah. ');";
	$query[20004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20003,'Jeremiah',43,5,'But Johanan the son of Kareah, and all the captains of the forces, took all the remnant of Judah, that were returned from all nations, whither they had been driven, to dwell in the land of Judah; ');";
	$query[20005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20004,'Jeremiah',43,6,'Even men, and women, and children, and the king\'s daughters, and every person that Nebuzar-adan the captain of the guard had left with Gedaliah the son of Ahikam the son of Shaphan, and Jeremiah the prophet, and Baruch the son of Neriah. ');";
	$query[20006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20005,'Jeremiah',43,7,'So they came into the land of Egypt: for they obeyed not the voice of the LORD: thus came they even to Tahpanhes. ');";
	$query[20007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20006,'Jeremiah',43,8,'Then came the word of the LORD unto Jeremiah in Tahpanhes, saying, ');";
	$query[20008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20007,'Jeremiah',43,9,'Take great stones in thine hand, and hide them in the clay in the brickkiln, which is at the entry of Pharaoh\'s house in Tahpanhes, in the sight of the men of Judah; ');";
	$query[20009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20008,'Jeremiah',43,10,'And say unto them, Thus saith the LORD of hosts, the God of Israel; Behold, I will send and take Nebuchadrezzar the king of Babylon, my servant, and will set his throne upon these stones that I have hid; and he shall spread his royal pavilion over them. ');";
	$query[20010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20009,'Jeremiah',43,11,'And when he cometh, he shall smite the land of Egypt, and deliver such as are for death to death; and such as are for captivity to captivity; and such as are for the sword to the sword. ');";
	$query[20011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20010,'Jeremiah',43,12,'And I will kindle a fire in the houses of the gods of Egypt; and he shall burn them, and carry them away captives: and he shall array himself with the land of Egypt, as a shepherd putteth on his garment; and he shall go forth from thence in peace. ');";
	$query[20012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20011,'Jeremiah',43,13,'He shall break also the images of Beth-shemesh, that is in the land of Egypt; and the houses of the gods of the Egyptians shall he burn with fire. ');";
	$query[20013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20012,'Jeremiah',44,1,'The word that came to Jeremiah concerning all the Jews which dwell in the land of Egypt, which dwell at Migdol, and at Tahpanhes, and at Noph, and in the country of Pathros, saying, ');";
	$query[20014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20013,'Jeremiah',44,2,'Thus saith the LORD of hosts, the God of Israel; Ye have seen all the evil that I have brought upon Jerusalem, and upon all the cities of Judah; and, behold, this day they are a desolation, and no man dwelleth therein, ');";
	$query[20015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20014,'Jeremiah',44,3,'Because of their wickedness which they have committed to provoke me to anger, in that they went to burn incense, and to serve other gods, whom they knew not, neither they, ye, nor your fathers. ');";
	$query[20016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20015,'Jeremiah',44,4,'Howbeit I sent unto you all my servants the prophets, rising early and sending them, saying, Oh, do not this abominable thing that I hate. ');";
	$query[20017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20016,'Jeremiah',44,5,'But they hearkened not, nor inclined their ear to turn from their wickedness, to burn no incense unto other gods. ');";
	$query[20018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20017,'Jeremiah',44,6,'Wherefore my fury and mine anger was poured forth, and was kindled in the cities of Judah and in the streets of Jerusalem; and they are wasted and desolate, as at this day. ');";
	$query[20019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20018,'Jeremiah',44,7,'Therefore now this saith the LORD, the God of hosts, the God of Israel; Wherefore commit ye this great evil against your souls, to cut off from you man and woman, child and suckling, out of Judah, to leave you none to remain; ');";
	$query[20020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20019,'Jeremiah',44,8,'In that ye provoke me unto wrath with the works of your hands, burning incense unto other gods in the land of Egypt, whither ye be gone to dwell, that ye might cut yourselves off, and that ye might be a curse and a reproach among all the nations of the earth? ');";
	$query[20021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20020,'Jeremiah',44,9,'Have ye forgotten the wickedness of your fathers, and the wickedness of the kings of Judah, and the wickedness of their wives, and your own wickedness, and the wickedness of your wives, which they have committed in the land of Judah, and in the streets of Jerusalem? ');";
	$query[20022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20021,'Jeremiah',44,10,'They are not humbled even unto this day, neither have they feared, nor walked in my law, nor in my statutes, that I set before you and before your fathers. ');";
	$query[20023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20022,'Jeremiah',44,11,'Therefore thus saith the LORD of hosts, the God of Israel; Behold, I will set my face against you for evil, and to cut off all Judah. ');";
	$query[20024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20023,'Jeremiah',44,12,'And I will take the remnant of Judah, that have set their faces to go into the land of Egypt to sojourn there, and they shall all be consumed, and fall in the land of Egypt; they shall even be consumed by the sword and by the famine: they shall die, from the least even unto the greatest, by the sword and by the famine: and they shall be an execration, and an astonishment, and a curse, and a reproach. ');";
	$query[20025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20024,'Jeremiah',44,13,'For I will punish them that dwell in the land of Egypt, as I have punished Jerusalem, by the sword, by the famine, and by the pestilence: ');";
	$query[20026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20025,'Jeremiah',44,14,'So that none of the remnant of Judah, which are gone into the land of Egypt to sojourn there, shall escape or remain, that they should return into the land of Judah, to the which they have a desire to return to dwell there: for none shall return but such as shall escape. ');";
	$query[20027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20026,'Jeremiah',44,15,'Then all the men which knew that their wives had burned incense unto other gods, and all the women that stood by, a great multitude, even all the people that dwelt in the land of Egypt, in Pathros, answered Jeremiah, saying, ');";
	$query[20028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20027,'Jeremiah',44,16,'As for the word that thou hast spoken unto us in the name of the LORD, we will not hearken unto thee. ');";
	$query[20029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20028,'Jeremiah',44,17,'But we will certainly do whatsoever thing goeth forth out of our own mouth, to burn incense unto the queen of heaven, and to pour out drink offerings unto her, as we have done, we, and our fathers, our kings, and our princes, in the cities of Judah, and in the streets of Jerusalem: for then had we plenty of victuals, and were well, and saw no evil. ');";
	$query[20030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20029,'Jeremiah',44,18,'But since we left off to burn incense to the queen of heaven, and to pour out drink offerings unto her, we have wanted all things, and have been consumed by the sword and by the famine. ');";
	$query[20031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20030,'Jeremiah',44,19,'And when we burned incense to the queen of heaven, and poured out drink offerings unto her, did we make her cakes to worship her, and pour out drink offerings unto her, without our men? ');";
	$query[20032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20031,'Jeremiah',44,20,'Then Jeremiah said unto all the people, to the men, and to the women, and to all the people which had given him that answer, saying, ');";
	$query[20033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20032,'Jeremiah',44,21,'The incense that ye burned in the cities of Judah, and in the streets of Jerusalem, ye, and your fathers, your kings, and your princes, and the people of the land, did not the LORD remember them, and came it not into his mind? ');";
	$query[20034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20033,'Jeremiah',44,22,'So that the LORD could no longer bear, because of the evil of your doings, and because of the abominations which ye have committed; therefore is your land a desolation, and an astonishment, and a curse, without an inhabitant, as at this day. ');";
	$query[20035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20034,'Jeremiah',44,23,'Because ye have burned incense, and because ye have sinned against the LORD, and have not obeyed the voice of the LORD, nor walked in his law, nor in his statutes, nor in his testimonies; therefore this evil is happened unto you, as at this day. ');";
	$query[20036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20035,'Jeremiah',44,24,'Moreover Jeremiah said unto all the people, and to all the women, Hear the word of the LORD, all Judah that are in the land of Egypt: ');";
	$query[20037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20036,'Jeremiah',44,25,'Thus saith the LORD of hosts, the God of Israel, saying; Ye and your wives have both spoken with your mouths, and fulfilled with your hand, saying, We will surely perform our vows that we have vowed, to burn incense to the queen of heaven, and to pour out drink offerings unto her: ye will surely accomplish your vows, and surely perform your vows. ');";
	$query[20038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20037,'Jeremiah',44,26,'Therefore hear ye the word of the LORD, all Judah that dwell in the land of Egypt; Behold, I have sworn by my great name, saith the LORD, that my name shall no more be named in the mouth of any man of Judah in all the land of Egypt, saying, The Lord GOD liveth. ');";
	$query[20039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20038,'Jeremiah',44,27,'Behold, I will watch over them for evil, and not for good: and all the men of Judah that are in the land of Egypt shall be consumed by the sword and by the famine, until there be an end of them. ');";
	$query[20040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20039,'Jeremiah',44,28,'Yet a small number that escape the sword shall return out of the land of Egypt into the land of Judah, and all the remnant of Judah, that are gone into the land of Egypt to sojourn there, shall know whose words shall stand, mine, or theirs. ');";
	$query[20041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20040,'Jeremiah',44,29,'And this shall be a sign unto you, saith the LORD, that I will punish you in this place, that ye may know that my words shall surely stand against you for evil: ');";
	$query[20042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20041,'Jeremiah',44,30,'Thus saith the LORD; Behold, I will give Pharaoh-hophra king of Egypt into the hand of his enemies, and into the hand of them that seek his life; as I gave Zedekiah king of Judah into the hand of Nebuchadrezzar king of Babylon, his enemy, and that sought his life. ');";
	$query[20043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20042,'Jeremiah',45,1,'The word that Jeremiah the prophet spake unto Baruch the son of Neriah, when he had written these words in a book at the mouth of Jeremiah, in the fourth year of Jehoiakim the son of Josiah king of Judah, saying, ');";
	$query[20044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20043,'Jeremiah',45,2,'Thus saith the LORD, the God of Israel, unto thee, O Baruch; ');";
	$query[20045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20044,'Jeremiah',45,3,'Thou didst say, Woe is me now! for the LORD hath added grief to my sorrow; I fainted in my sighing, and I find no rest. ');";
	$query[20046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20045,'Jeremiah',45,4,'Thus shalt thou say unto him, The LORD saith thus; Behold, that which I have built will I break down, and that which I have planted I will pluck up, even this whole land. ');";
	$query[20047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20046,'Jeremiah',45,5,'And seekest thou great things for thyself? seek them not: for, behold, I will bring evil upon all flesh, saith the LORD: but thy life will I give unto thee for a prey in all places whither thou goest. ');";
	$query[20048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20047,'Jeremiah',46,1,'The word of the LORD which came to Jeremiah the prophet against the Gentiles; ');";
	$query[20049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20048,'Jeremiah',46,2,'Against Egypt, against the army of Pharaoh-necho king of Egypt, which was by the river Euphrates in Carchemish, which Nebuchadrezzar king of Babylon smote in the fourth year of Jehoiakim the son of Josiah king of Judah. ');";
	$query[20050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20049,'Jeremiah',46,3,'Order ye the buckler and shield, and draw near to battle. ');";
	$query[20051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20050,'Jeremiah',46,4,'Harness the horses; and get up, ye horsemen, and stand forth with your helmets; furbish the spears, and put on the brigandines. ');";
	$query[20052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20051,'Jeremiah',46,5,'Wherefore have I seen them dismayed and turned away back? and their mighty ones are beaten down, and are fled apace, and look not back: for fear was round about, saith the LORD. ');";
	$query[20053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20052,'Jeremiah',46,6,'Let not the swift flee away, nor the mighty man escape; they shall stumble, and fall toward the north by the river Euphrates. ');";
	$query[20054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20053,'Jeremiah',46,7,'Who is this that cometh up as a flood, whose waters are moved as the rivers? ');";
	$query[20055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20054,'Jeremiah',46,8,'Egypt riseth up like a flood, and his waters are moved like the rivers; and he saith, I will go up, and will cover the earth; I will destroy the city and the inhabitants thereof. ');";
	$query[20056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20055,'Jeremiah',46,9,'Come up, ye horses; and rage, ye chariots; and let the mighty men come forth; the Ethiopians and the Libyans, that handle the shield; and the Lydians, that handle and bend the bow. ');";
	$query[20057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20056,'Jeremiah',46,10,'For this is the day of the Lord GOD of hosts, a day of vengeance, that he may avenge him of his adversaries: and the sword shall devour, and it shall be satiate and made drunk with their blood: for the Lord GOD of hosts hath a sacrifice in the north country by the river Euphrates. ');";
	$query[20058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20057,'Jeremiah',46,11,'Go up into Gilead, and take balm, O virgin, the daughter of Egypt: in vain shalt thou use many medicines; for thou shalt not be cured. ');";
	$query[20059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20058,'Jeremiah',46,12,'The nations have heard of thy shame, and thy cry hath filled the land: for the mighty man hath stumbled against the mighty, and they are fallen both together. ');";
	$query[20060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20059,'Jeremiah',46,13,'The word that the LORD spake to Jeremiah the prophet, how Nebuchadrezzar king of Babylon should come and smite the land of Egypt. ');";
	$query[20061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20060,'Jeremiah',46,14,'Declare ye in Egypt, and publish in Migdol, and publish in Noph and in Tahpanhes: say ye, Stand fast, and prepare thee; for the sword shall devour round about thee. ');";
	$query[20062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20061,'Jeremiah',46,15,'Why are thy valiant men swept away? they stood not, because the LORD did drive them. ');";
	$query[20063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20062,'Jeremiah',46,16,'He made many to fall, yea, one fell upon another: and they said, Arise, and let us go again to our own people, and to the land of our nativity, from the oppressing sword. ');";
	$query[20064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20063,'Jeremiah',46,17,'They did cry there, Pharaoh king of Egypt is but a noise; he hath passed the time appointed. ');";
	$query[20065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20064,'Jeremiah',46,18,'As I live, saith the King, whose name is the LORD of hosts, Surely as Tabor is among the mountains, and as Carmel by the sea, so shall he come. ');";
	$query[20066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20065,'Jeremiah',46,19,'O thou daughter dwelling in Egypt, furnish thyself to go into captivity: for Noph shall be waste and desolate without an inhabitant. ');";
	$query[20067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20066,'Jeremiah',46,20,'Egypt is like a very fair heifer, but destruction cometh; it cometh out of the north. ');";
	$query[20068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20067,'Jeremiah',46,21,'Also her hired men are in the midst of her like fatted bullocks; for they also are turned back, and are fled away together: they did not stand, because the day of their calamity was come upon them, and the time of their visitation. ');";
	$query[20069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20068,'Jeremiah',46,22,'The voice thereof shall go like a serpent; for they shall march with an army, and come against her with axes, as hewers of wood. ');";
	$query[20070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20069,'Jeremiah',46,23,'They shall cut down her forest, saith the LORD, though it cannot be searched; because they are more than the grasshoppers, and are innumerable. ');";
	$query[20071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20070,'Jeremiah',46,24,'The daughter of Egypt shall be confounded; she shall be delivered into the hand of the people of the north. ');";
	$query[20072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20071,'Jeremiah',46,25,'The LORD of hosts, the God of Israel, saith; Behold, I will punish the multitude of No, and Pharaoh, and Egypt, with their gods, and their kings; even Pharaoh, and all them that trust in him: ');";
	$query[20073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20072,'Jeremiah',46,26,'And I will deliver them into the hand of those that seek their lives, and into the hand of Nebuchadrezzar king of Babylon, and into the hand of his servants: and afterward it shall be inhabited, as in the days of old, saith the LORD. ');";
	$query[20074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20073,'Jeremiah',46,27,'But fear not thou, O my servant Jacob, and be not dismayed, O Israel: for, behold, I will save thee from afar off, and thy seed from the land of their captivity; and Jacob shall return, and be in rest and at ease, and none shall make him afraid. ');";
	$query[20075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20074,'Jeremiah',46,28,'Fear thou not, O Jacob my servant, saith the LORD: for I am with thee; for I will make a full end of all the nations whither I have driven thee: but I will not make a full end of thee, but correct thee in measure; yet will I not leave thee wholly unpunished. ');";
	$query[20076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20075,'Jeremiah',47,1,'The word of the LORD that came to Jeremiah the prophet against the Philistines, before that Pharaoh smote Gaza. ');";
	$query[20077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20076,'Jeremiah',47,2,'Thus saith the LORD; Behold, waters rise up out of the north, and shall be an overflowing flood, and shall overflow the land, and all that is therein; the city, and them that dwell therein: then the men shall cry, and all the inhabitants of the land shall howl. ');";
	$query[20078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20077,'Jeremiah',47,3,'At the noise of the stamping of the hoofs of his strong horses, at the rushing of his chariots, and at the rumbling of his wheels, the fathers shall not look back to their children for feebleness of hands; ');";
	$query[20079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20078,'Jeremiah',47,4,'Because of the day that cometh to spoil all the Philistines, and to cut off from Tyrus and Zidon every helper that remaineth: for the LORD will spoil the Philistines, the remnant of the country of Caphtor. ');";
	$query[20080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20079,'Jeremiah',47,5,'Baldness is come upon Gaza; Ashkelon is cut off with the remnant of their valley: how long wilt thou cut thyself? ');";
	$query[20081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20080,'Jeremiah',47,6,'O thou sword of the LORD, how long will it be ere thou be quiet? put up thyself into thy scabbard, rest, and be still. ');";
	$query[20082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20081,'Jeremiah',47,7,'How can it be quiet, seeing the LORD hath given it a charge against Ashkelon, and against the sea shore? there hath he appointed it. ');";
	$query[20083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20082,'Jeremiah',48,1,'Against Moab thus saith the LORD of hosts, the God of Israel; Woe unto Nebo! for it is spoiled: Kiriathaim is confounded and taken: Misgab is confounded and dismayed. ');";
	$query[20084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20083,'Jeremiah',48,2,'There shall be no more praise of Moab: in Heshbon they have devised evil against it; come, and let us cut it off from being a nation. Also thou shalt be cut down, O Madmen; the sword shall pursue thee. ');";
	$query[20085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20084,'Jeremiah',48,3,'A voice of crying shall be from Horonaim, spoiling and great destruction. ');";
	$query[20086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20085,'Jeremiah',48,4,'Moab is destroyed; her little ones have caused a cry to be heard. ');";
	$query[20087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20086,'Jeremiah',48,5,'For in the going up of Luhith continual weeping shall go up; for in the going down of Horonaim the enemies have heard a cry of destruction. ');";
	$query[20088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20087,'Jeremiah',48,6,'Flee, save your lives, and be like the heath in the wilderness. ');";
	$query[20089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20088,'Jeremiah',48,7,'For because thou hast trusted in thy works and in thy treasures, thou shalt also be taken: and Chemosh shall go forth into captivity with his priests and his princes together. ');";
	$query[20090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20089,'Jeremiah',48,8,'And the spoiler shall come upon every city, and no city shall escape: the valley also shall perish, and the plain shall be destroyed, as the LORD hath spoken. ');";
	$query[20091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20090,'Jeremiah',48,9,'Give wings unto Moab, that it may flee and get away: for the cities thereof shall be desolate, without any to dwell therein. ');";
	$query[20092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20091,'Jeremiah',48,10,'Cursed be he that doeth the work of the LORD deceitfully, and cursed be he that keepeth back his sword from blood. ');";
	$query[20093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20092,'Jeremiah',48,11,'Moab hath been at ease from his youth, and he hath settled on his lees, and hath not been emptied from vessel to vessel, neither hath he gone into captivity: therefore his taste remained in him, and his scent is not changed. ');";
	$query[20094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20093,'Jeremiah',48,12,'Therefore, behold, the days come, saith the LORD, that I will send unto him wanderers, that shall cause him to wander, and shall empty his vessels, and break their bottles. ');";
	$query[20095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20094,'Jeremiah',48,13,'And Moab shall be ashamed of Chemosh, as the house of Israel was ashamed of Bethel their confidence. ');";
	$query[20096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20095,'Jeremiah',48,14,'How say ye, We are mighty and strong men for the war? ');";
	$query[20097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20096,'Jeremiah',48,15,'Moab is spoiled, and gone up out of her cities, and his chosen young men are gone down to the slaughter, saith the King, whose name is the LORD of hosts. ');";
	$query[20098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20097,'Jeremiah',48,16,'The calamity of Moab is near to come, and his affliction hasteth fast. ');";
	$query[20099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20098,'Jeremiah',48,17,'All ye that are about him, bemoan him; and all ye that know his name, say, How is the strong staff broken, and the beautiful rod! ');";
	$query[20100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20099,'Jeremiah',48,18,'Thou daughter that dost inhabit Dibon, come down from thy glory, and sit in thirst; for the spoiler of Moab shall come upon thee, and he shall destroy thy strong holds. ');";
	$query[20101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20100,'Jeremiah',48,19,'O inhabitant of Aroer, stand by the way, and espy; ask him that fleeth, and her that escapeth, and say, What is done? ');";
	$query[20102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20101,'Jeremiah',48,20,'Moab is confounded; for it is broken down: howl and cry; and tell ye it in Arnon, that Moab is spoiled, ');";
	$query[20103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20102,'Jeremiah',48,21,'And judgment is come upon the plain country; upon Holon, and upon Jahazah, and upon Mephaath, ');";
	$query[20104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20103,'Jeremiah',48,22,'And upon Dibon, and upon Nebo, and upon Beth-diblathaim, ');";
	$query[20105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20104,'Jeremiah',48,23,'And upon Kiriathaim, and upon Beth-gamul, and upon Beth-meon, ');";
	$query[20106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20105,'Jeremiah',48,24,'And upon Kerioth, and upon Bozrah, and upon all the cities of the land of Moab, far or near. ');";
	$query[20107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20106,'Jeremiah',48,25,'The horn of Moab is cut off, and his arm is broken, saith the LORD. ');";
	$query[20108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20107,'Jeremiah',48,26,'Make ye him drunken: for he magnified himself against the LORD: Moab also shall wallow in his vomit, and he also shall be in derision. ');";
	$query[20109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20108,'Jeremiah',48,27,'For was not Israel a derision unto thee? was he found among thieves? for since thou spakest of him, thou skippedst for joy. ');";
	$query[20110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20109,'Jeremiah',48,28,'O ye that dwell in Moab, leave the cities, and dwell in the rock, and be like the dove that maketh her nest in the sides of the hole\'s mouth. ');";
	$query[20111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20110,'Jeremiah',48,29,'We have heard the pride of Moab, (he is exceeding proud) his loftiness, and his arrogancy, and his pride, and the haughtiness of his heart. ');";
	$query[20112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20111,'Jeremiah',48,30,'I know his wrath, saith the LORD; but it shall not be so; his lies shall not so effect it. ');";
	$query[20113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20112,'Jeremiah',48,31,'Therefore will I howl for Moab, and I will cry out for all Moab; mine heart shall mourn for the men of Kir-heres. ');";
	$query[20114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20113,'Jeremiah',48,32,'O vine of Sibmah, I will weep for thee with the weeping of Jazer: thy plants are gone over the sea, they reach even to the sea of Jazer: the spoiler is fallen upon thy summer fruits and upon thy vintage. ');";
	$query[20115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20114,'Jeremiah',48,33,'And joy and gladness is taken from the plentiful field, and from the land of Moab; and I have caused wine to fail from the winepresses: none shall tread with shouting; their shouting shall be no shouting. ');";
	$query[20116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20115,'Jeremiah',48,34,'From the cry of Heshbon even unto Elealeh, and even unto Jahaz, have they uttered their voice, from Zoar even unto Horonaim, as an heifer of three years old: for the waters also of Nimrim shall be desolate. ');";
	$query[20117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20116,'Jeremiah',48,35,'Moreover I will cause to cease in Moab, saith the LORD, him that offereth in the high places, and him that burneth incense to his gods. ');";
	$query[20118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20117,'Jeremiah',48,36,'Therefore mine heart shall sound for Moab like pipes, and mine heart shall sound like pipes for the men of Kir-heres: because the riches that he hath gotten are perished. ');";
	$query[20119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20118,'Jeremiah',48,37,'For every head shall be bald, and every beard clipped: upon all the hands shall be cuttings, and upon the loins sackcloth. ');";
	$query[20120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20119,'Jeremiah',48,38,'There shall be lamentation generally upon all the housetops of Moab, and in the streets thereof: for I have broken Moab like a vessel wherein is no pleasure, saith the LORD. ');";
	$query[20121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20120,'Jeremiah',48,39,'They shall howl, saying, How is it broken down! how hath Moab turned the back with shame! so shall Moab be a derision and a dismaying to all them about him. ');";
	$query[20122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20121,'Jeremiah',48,40,'For thus saith the LORD; Behold, he shall fly as an eagle, and shall spread his wings over Moab. ');";
	$query[20123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20122,'Jeremiah',48,41,'Kerioth is taken, and the strong holds are surprised, and the mighty men\'s hearts in Moab at that day shall be as the heart of a woman in her pangs. ');";
	$query[20124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20123,'Jeremiah',48,42,'And Moab shall be destroyed from being a people, because he hath magnified himself against the LORD. ');";
	$query[20125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20124,'Jeremiah',48,43,'Fear, and the pit, and the snare, shall be upon thee, O inhabitant of Moab, saith the LORD. ');";
	$query[20126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20125,'Jeremiah',48,44,'He that fleeth from the fear shall fall into the pit; and he that getteth up out of the pit shall be taken in the snare: for I will bring upon it, even upon Moab, the year of their visitation, saith the LORD. ');";
	$query[20127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20126,'Jeremiah',48,45,'They that fled stood under the shadow of Heshbon because of the force: but a fire shall come forth out of Heshbon, and a flame from the midst of Sihon, and shall devour the corner of Moab, and the crown of the head of the tumultuous ones. ');";
	$query[20128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20127,'Jeremiah',48,46,'Woe be unto thee, O Moab! the people of Chemosh perisheth: for thy sons are taken captives, and thy daughters captives. ');";
	$query[20129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20128,'Jeremiah',48,47,'Yet will I bring again the captivity of Moab in the latter days, saith the LORD. Thus far is the judgment of Moab. ');";
	$query[20130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20129,'Jeremiah',49,1,'Concerning the Ammonites, thus saith the LORD; Hath Israel no sons? hath he no heir? why then doth their king inherit Gad, and his people dwell in his cities? ');";
	$query[20131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20130,'Jeremiah',49,2,'Therefore, behold, the days come, saith the LORD, that I will cause an alarm of war to be heard in Rabbah of the Ammonites; and it shall be a desolate heap, and her daughters shall be burned with fire: then shall Israel be heir unto them that were his heirs, saith the LORD. ');";
	$query[20132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20131,'Jeremiah',49,3,'Howl, O Heshbon, for Ai is spoiled: cry, ye daughters of Rabbah, gird you with sackcloth; lament, and run to and fro by the hedges; for their king shall go into captivity, and his priests and his princes together. ');";
	$query[20133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20132,'Jeremiah',49,4,'Wherefore gloriest thou in the valleys, thy flowing valley, O backsliding daughter? that trusted in her treasures, saying, Who shall come unto me? ');";
	$query[20134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20133,'Jeremiah',49,5,'Behold, I will bring a fear upon thee, saith the Lord GOD of hosts, from all those that be about thee; and ye shall be driven out every man right forth; and none shall gather up him that wandereth. ');";
	$query[20135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20134,'Jeremiah',49,6,'And afterward I will bring again the captivity of the children of Ammon, saith the LORD. ');";
	$query[20136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20135,'Jeremiah',49,7,'Concerning Edom, thus saith the LORD of hosts; Is wisdom no more in Teman? is counsel perished from the prudent? is their wisdom vanished? ');";
	$query[20137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20136,'Jeremiah',49,8,'Flee ye, turn back, dwell deep, O inhabitants of Dedan; for I will bring the calamity of Esau upon him, the time that I will visit him. ');";
	$query[20138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20137,'Jeremiah',49,9,'If grapegatherers come to thee, would they not leave some gleaning grapes? if thieves by night, they will destroy till they have enough. ');";
	$query[20139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20138,'Jeremiah',49,10,'But I have made Esau bare, I have uncovered his secret places, and he shall not be able to hide himself: his seed is spoiled, and his brethren, and his neighbours, and he is not. ');";
	$query[20140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20139,'Jeremiah',49,11,'Leave thy fatherless children, I will preserve them alive; and let thy widows trust in me. ');";
	$query[20141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20140,'Jeremiah',49,12,'For thus saith the LORD; Behold, they whose judgment was not to drink of the cup have assuredly drunken; and art thou he that shall altogether go unpunished? thou shalt not go unpunished, but thou shalt surely drink of it. ');";
	$query[20142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20141,'Jeremiah',49,13,'For I have sworn by myself, saith the LORD, that Bozrah shall become a desolation, a reproach, a waste, and a curse; and all the cities thereof shall be perpetual wastes. ');";
	$query[20143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20142,'Jeremiah',49,14,'I have heard a rumour from the LORD, and an ambassador is sent unto the heathen, saying, Gather ye together, and come against her, and rise up to the battle. ');";
	$query[20144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20143,'Jeremiah',49,15,'For, lo, I will make thee small among the heathen, and despised among men. ');";
	$query[20145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20144,'Jeremiah',49,16,'Thy terribleness hath deceived thee, and the pride of thine heart, O thou that dwellest in the clefts of the rock, that holdest the height of the hill: though thou shouldest make thy nest as high as the eagle, I will bring thee down from thence, saith the LORD. ');";
	$query[20146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20145,'Jeremiah',49,17,'Also Edom shall be a desolation: every one that goeth by it shall be astonished, and shall hiss at all the plagues thereof. ');";
	$query[20147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20146,'Jeremiah',49,18,'As in the overthrow of Sodom and Gomorrah and the neighbour cities thereof, saith the LORD, no man shall abide there, neither shall a son of man dwell in it. ');";
	$query[20148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20147,'Jeremiah',49,19,'Behold, he shall come up like a lion from the swelling of Jordan against the habitation of the strong: but I will suddenly make him run away from her: and who is a chosen man, that I may appoint over her? for who is like me? and who will appoint me the time? and who is that shepherd that will stand before me? ');";
	$query[20149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20148,'Jeremiah',49,20,'Therefore hear the counsel of the LORD, that he hath taken against Edom; and his purposes, that he hath purposed against the inhabitants of Teman: Surely the least of the flock shall draw them out: surely he shall make their habitations desolate with them. ');";
	$query[20150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20149,'Jeremiah',49,21,'The earth is moved at the noise of their fall, at the cry the noise thereof was heard in the Red sea. ');";
	$query[20151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20150,'Jeremiah',49,22,'Behold, he shall come up and fly as the eagle, and spread his wings over Bozrah: and at that day shall the heart of the mighty men of Edom be as the heart of a woman in her pangs. ');";
	$query[20152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20151,'Jeremiah',49,23,'Concerning Damascus. Hamath is confounded, and Arpad: for they have heard evil tidings: they are fainthearted; there is sorrow on the sea; it cannot be quiet. ');";
	$query[20153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20152,'Jeremiah',49,24,'Damascus is waxed feeble, and turneth herself to flee, and fear hath seized on her: anguish and sorrows have taken her, as a woman in travail. ');";
	$query[20154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20153,'Jeremiah',49,25,'How is the city of praise not left, the city of my joy! ');";
	$query[20155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20154,'Jeremiah',49,26,'Therefore her young men shall fall in her streets, and all the men of war shall be cut off in that day, saith the LORD of hosts. ');";
	$query[20156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20155,'Jeremiah',49,27,'And I will kindle a fire in the wall of Damascus, and it shall consume the palaces of Ben-hadad. ');";
	$query[20157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20156,'Jeremiah',49,28,'Concerning Kedar, and concerning the kingdoms of Hazor, which Nebuchadrezzar king of Babylon shall smite, thus saith the LORD; Arise ye, go up to Kedar, and spoil the men of the east. ');";
	$query[20158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20157,'Jeremiah',49,29,'Their tents and their flocks shall they take away: they shall take to themselves their curtains, and all their vessels, and their camels; and they shall cry unto them, Fear is on every side. ');";
	$query[20159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20158,'Jeremiah',49,30,'Flee, get you far off, dwell deep, O ye inhabitants of Hazor, saith the LORD; for Nebuchadrezzar king of Babylon hath taken counsel against you, and hath conceived a purpose against you. ');";
	$query[20160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20159,'Jeremiah',49,31,'Arise, get you up unto the wealthy nation, that dwelleth without care, saith the LORD, which have neither gates nor bars, which dwell alone. ');";
	$query[20161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20160,'Jeremiah',49,32,'And their camels shall be a booty, and the multitude of their cattle a spoil: and I will scatter into all winds them that are in the utmost corners; and I will bring their calamity from all sides thereof, saith the LORD. ');";
	$query[20162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20161,'Jeremiah',49,33,'And Hazor shall be a dwelling for dragons, and a desolation for ever: there shall no man abide there, nor any son of man dwell in it. ');";
	$query[20163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20162,'Jeremiah',49,34,'The word of the LORD that came to Jeremiah the prophet against Elam in the beginning of the reign of Zedekiah king of Judah, saying, ');";
	$query[20164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20163,'Jeremiah',49,35,'Thus saith the LORD of hosts; Behold, I will break the bow of Elam, the chief of their might. ');";
	$query[20165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20164,'Jeremiah',49,36,'And upon Elam will I bring the four winds from the four quarters of heaven, and will scatter them toward all those winds; and there shall be no nation whither the outcasts of Elam shall not come. ');";
	$query[20166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20165,'Jeremiah',49,37,'For I will cause Elam to be dismayed before their enemies, and before them that seek their life: and I will bring evil upon them even my fierce anger, saith the LORD; and I will send the sword after them, till I have consumed them: ');";
	$query[20167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20166,'Jeremiah',49,38,'And I will set my throne in Elam, and will destroy from thence the king and the princes, saith the LORD. ');";
	$query[20168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20167,'Jeremiah',49,39,'But it shall come to pass in the latter days, that I will bring again the captivity of Elam, saith the LORD. ');";
	$query[20169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20168,'Jeremiah',50,1,'The word that the LORD spake against Babylon and against the land of the Chaldeans by Jeremiah the prophet. ');";
	$query[20170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20169,'Jeremiah',50,2,'Declare ye among the nations, and publish, and set up a standard; publish, and conceal not: say, Babylon is taken, Bel is confounded, Merodach is broken in pieces; her idols are confounded, her images are broken in pieces. ');";
	$query[20171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20170,'Jeremiah',50,3,'For out of the north there cometh up a nation against her, which shall make her land desolate, and none shall dwell therein: they shall remove, they shall depart, both man and beast. ');";
	$query[20172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20171,'Jeremiah',50,4,'In those days, and in that time, saith the LORD, the children of Israel shall come, they and the children of Judah together, going and weeping: they shall go, and seek the LORD their God. ');";
	$query[20173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20172,'Jeremiah',50,5,'They shall ask the way to Zion with their faces thitherward, saying, Come, and let us join ourselves to the LORD in a perpetual covenant that shall not be forgotten. ');";
	$query[20174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20173,'Jeremiah',50,6,'My people hath been lost sheep: their shepherds have caused them to go astray, they have turned them away on the mountains: they have gone from mountain to hill, they have forgotten their restingplace. ');";
	$query[20175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20174,'Jeremiah',50,7,'All that found them have devoured them: and their adversaries said, We offend not, because they have sinned against the LORD, the habitation of justice, even the LORD, the hope of their fathers. ');";
	$query[20176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20175,'Jeremiah',50,8,'Remove out of the midst of Babylon, and go forth out of the land of the Chaldeans, and be as the he goats before the flocks. ');";
	$query[20177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20176,'Jeremiah',50,9,'For, lo, I will raise and cause to come up against Babylon an assembly of great nations from the north country: and they shall set themselves in array against her; from thence she shall be taken: their arrows shall be as of a mighty expert man; none shall return in vain. ');";
	$query[20178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20177,'Jeremiah',50,10,'And Chaldea shall be a spoil: all that spoil her shall be satisfied, saith the LORD. ');";
	$query[20179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20178,'Jeremiah',50,11,'Because ye were glad, because ye rejoiced, O ye destroyers of mine heritage, because ye are grown fat as the heifer at grass, and bellow as bulls; ');";
	$query[20180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20179,'Jeremiah',50,12,'Your mother shall be sore confounded; she that bare you shall be ashamed: behold, the hindermost of the nations shall be a wilderness, a dry land, and a desert. ');";
	$query[20181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20180,'Jeremiah',50,13,'Because of the wrath of the LORD it shall not be inhabited, but it shall be wholly desolate: every one that goeth by Babylon shall be astonished, and hiss at all her plagues. ');";
	$query[20182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20181,'Jeremiah',50,14,'Put yourselves in array against Babylon round about: all ye that bend the bow, shoot at her, spare no arrows: for she hath sinned against the LORD. ');";
	$query[20183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20182,'Jeremiah',50,15,'Shout against her round about: she hath given her hand: her foundations are fallen, her walls are thrown down: for it is the vengeance of the LORD: take vengeance upon her; as she hath done, do unto her. ');";
	$query[20184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20183,'Jeremiah',50,16,'Cut off the sower from Babylon, and him that handleth the sickle in the time of harvest: for fear of the oppressing sword they shall turn every one to his people, and they shall flee every one to his own land. ');";
	$query[20185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20184,'Jeremiah',50,17,'Israel is a scattered sheep; the lions have driven him away: first the king of Assyria hath devoured him; and last this Nebuchadrezzar king of Babylon hath broken his bones. ');";
	$query[20186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20185,'Jeremiah',50,18,'Therefore thus saith the LORD of hosts, the God of Israel; Behold, I will punish the king of Babylon and his land, as I have punished the king of Assyria. ');";
	$query[20187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20186,'Jeremiah',50,19,'And I will bring Israel again to his habitation, and he shall feed on Carmel and Bashan, and his soul shall be satisfied upon mount Ephraim and Gilead. ');";
	$query[20188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20187,'Jeremiah',50,20,'In those days, and in that time, saith the LORD, the iniquity of Israel shall be sought for, and there shall be none; and the sins of Judah, and they shall not be found: for I will pardon them whom I reserve. ');";
	$query[20189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20188,'Jeremiah',50,21,'Go up against the land of Merathaim, even against it, and against the inhabitants of Pekod: waste and utterly destroy after them, saith the LORD, and do according to all that I have commanded thee. ');";
	$query[20190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20189,'Jeremiah',50,22,'A sound of battle is in the land, and of great destruction. ');";
	$query[20191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20190,'Jeremiah',50,23,'How is the hammer of the whole earth cut asunder and broken! how is Babylon become a desolation among the nations! ');";
	$query[20192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20191,'Jeremiah',50,24,'I have laid a snare for thee, and thou art also taken, O Babylon, and thou wast not aware: thou art found, and also caught, because thou hast striven against the LORD. ');";
	$query[20193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20192,'Jeremiah',50,25,'The LORD hath opened his armoury, and hath brought forth the weapons of his indignation: for this is the work of the Lord GOD of hosts in the land of the Chaldeans. ');";
	$query[20194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20193,'Jeremiah',50,26,'Come against her from the utmost border, open her storehouses: cast her up as heaps, and destroy her utterly: let nothing of her be left. ');";
	$query[20195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20194,'Jeremiah',50,27,'Slay all her bullocks; let them go down to the slaughter: woe unto them! for their day is come, the time of their visitation. ');";
	$query[20196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20195,'Jeremiah',50,28,'The voice of them that flee and escape out of the land of Babylon, to declare in Zion the vengeance of the LORD our God, the vengeance of his temple. ');";
	$query[20197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20196,'Jeremiah',50,29,'Call together the archers against Babylon: all ye that bend the bow, camp against it round about; let none thereof escape: recompense her according to her work; according to all that she hath done, do unto her: for she hath been proud against the LORD, against the Holy One of Israel. ');";
	$query[20198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20197,'Jeremiah',50,30,'Therefore shall her young men fall in the streets, and all her men of war shall be cut off in that day, saith the LORD. ');";
	$query[20199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20198,'Jeremiah',50,31,'Behold, I am against thee, O thou most proud, saith the Lord GOD of hosts: for thy day is come, the time that I will visit thee. ');";
	$query[20200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20199,'Jeremiah',50,32,'And the most proud shall stumble and fall, and none shall raise him up: and I will kindle a fire in his cities, and it shall devour all round about him. ');";
	$query[20201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20200,'Jeremiah',50,33,'Thus saith the LORD of hosts; The children of Israel and the children of Judah were oppressed together: and all that took them captives held them fast; they refused to let them go. ');";
	$query[20202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20201,'Jeremiah',50,34,'Their Redeemer is strong; the LORD of hosts is his name: he shall throughly plead their cause, that he may give rest to the land, and disquiet the inhabitants of Babylon. ');";
	$query[20203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20202,'Jeremiah',50,35,'A sword is upon the Chaldeans, saith the LORD, and upon the inhabitants of Babylon, and upon her princes, and upon her wise men. ');";
	$query[20204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20203,'Jeremiah',50,36,'A sword is upon the liars; and they shall dote: a sword is upon her mighty men; and they shall be dismayed. ');";
	$query[20205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20204,'Jeremiah',50,37,'A sword is upon their horses, and upon their chariots, and upon all the mingled people that are in the midst of her; and they shall become as women: a sword is upon her treasures; and they shall be robbed. ');";
	$query[20206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20205,'Jeremiah',50,38,'A drought is upon her waters; and they shall be dried up: for it is the land of graven images, and they are mad upon their idols. ');";
	$query[20207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20206,'Jeremiah',50,39,'Therefore the wild beasts of the desert with the wild beasts of the islands shall dwell there, and the owls shall dwell therein: and it shall be no more inhabited for ever; neither shall it be dwelt in from generation to generation. ');";
	$query[20208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20207,'Jeremiah',50,40,'As God overthrew Sodom and Gomorrah and the neighbour cities thereof, saith the LORD; so shall no man abide there, neither shall any son of man dwell therein. ');";
	$query[20209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20208,'Jeremiah',50,41,'Behold, a people shall come from the north, and a great nation, and many kings shall be raised up from the coasts of the earth. ');";
	$query[20210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20209,'Jeremiah',50,42,'They shall hold the bow and the lance: they are cruel, and will not shew mercy: their voice shall roar like the sea, and they shall ride upon horses, every one put in array, like a man to the battle, against thee, O daughter of Babylon. ');";
	$query[20211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20210,'Jeremiah',50,43,'The king of Babylon hath heard the report of them, and his hands waxed feeble: anguish took hold of him, and pangs as of a woman in travail. ');";
	$query[20212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20211,'Jeremiah',50,44,'Behold, he shall come up like a lion from the swelling of Jordan unto the habitation of the strong: but I will make them suddenly run away from her: and who is a chosen man, that I may appoint over her? for who is like me? and who will appoint me the time? and who is that shepherd that will stand before me? ');";
	$query[20213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20212,'Jeremiah',50,45,'Therefore hear ye the counsel of the LORD, that he hath taken against Babylon; and his purposes, that he hath purposed against the land of the Chaldeans: Surely the least of the flock shall draw them out: surely he shall make their habitation desolate with them. ');";
	$query[20214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20213,'Jeremiah',50,46,'At the noise of the taking of Babylon the earth is moved, and the cry is heard among the nations. ');";
	$query[20215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20214,'Jeremiah',51,1,'Thus saith the LORD; Behold, I will raise up against Babylon, and against them that dwell in the midst of them that rise up against me, a destroying wind; ');";
	$query[20216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20215,'Jeremiah',51,2,'And will send unto Babylon fanners, that shall fan her, and shall empty her land: for in the day of trouble they shall be against her round about. ');";
	$query[20217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20216,'Jeremiah',51,3,'Against him that bendeth let the archer bend his bow, and against him that lifteth himself up in his brigandine: and spare ye not her young men; destroy ye utterly all her host. ');";
	$query[20218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20217,'Jeremiah',51,4,'Thus the slain shall fall in the land of the Chaldeans, and they that are thrust through in her streets. ');";
	$query[20219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20218,'Jeremiah',51,5,'For Israel hath not been forsaken, nor Judah of his God, of the LORD of hosts; though their land was filled with sin against the Holy One of Israel. ');";
	$query[20220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20219,'Jeremiah',51,6,'Flee out of the midst of Babylon, and deliver every man his soul: be not cut off in her iniquity; for this is the time of the LORD\'s vengeance; he will render unto her a recompence. ');";
	$query[20221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20220,'Jeremiah',51,7,'Babylon hath been a golden cup in the LORD\'s hand, that made all the earth drunken: the nations have drunken of her wine; therefore the nations are mad. ');";
	$query[20222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20221,'Jeremiah',51,8,'Babylon is suddenly fallen and destroyed: howl for her; take balm for her pain, if so she may be healed. ');";
	$query[20223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20222,'Jeremiah',51,9,'We would have healed Babylon, but she is not healed: forsake her, and let us go every one into his own country: for her judgment reacheth unto heaven, and is lifted up even to the skies. ');";
	$query[20224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20223,'Jeremiah',51,10,'The LORD hath brought forth our righteousness: come, and let us declare in Zion the work of the LORD our God. ');";
	$query[20225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20224,'Jeremiah',51,11,'Make bright the arrows; gather the shields: the LORD hath raised up the spirit of the kings of the Medes: for his device is against Babylon, to destroy it; because it is the vengeance of the LORD, the vengeance of his temple. ');";
	$query[20226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20225,'Jeremiah',51,12,'Set up the standard upon the walls of Babylon, make the watch strong, set up the watchmen, prepare the ambushes: for the LORD hath both devised and done that which he spake against the inhabitants of Babylon. ');";
	$query[20227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20226,'Jeremiah',51,13,'O thou that dwellest upon many waters, abundant in treasures, thine end is come, and the measure of thy covetousness. ');";
	$query[20228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20227,'Jeremiah',51,14,'The LORD of hosts hath sworn by himself, saying, Surely I will fill thee with men, as with caterpillers; and they shall lift up a shout against thee. ');";
	$query[20229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20228,'Jeremiah',51,15,'He hath made the earth by his power, he hath established the world by his wisdom, and hath stretched out the heaven by his understanding. ');";
	$query[20230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20229,'Jeremiah',51,16,'When he uttereth his voice, there is a multitude of waters in the heavens; and he causeth the vapours to ascend from the ends of the earth: he maketh lightnings with rain, and bringeth forth the wind out of his treasures. ');";
	$query[20231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20230,'Jeremiah',51,17,'Every man is brutish by his knowledge; every founder is confounded by the graven image: for his molten image is falsehood, and there is no breath in them. ');";
	$query[20232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20231,'Jeremiah',51,18,'They are vanity, the work of errors: in the time of their visitation they shall perish. ');";
	$query[20233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20232,'Jeremiah',51,19,'The portion of Jacob is not like them; for he is the former of all things: and Israel is the rod of his inheritance: the LORD of hosts is his name. ');";
	$query[20234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20233,'Jeremiah',51,20,'Thou art my battle axe and weapons of war: for with thee will I break in pieces the nations, and with thee will I destroy kingdoms; ');";
	$query[20235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20234,'Jeremiah',51,21,'And with thee will I break in pieces the horse and his rider; and with thee will I break in pieces the chariot and his rider; ');";
	$query[20236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20235,'Jeremiah',51,22,'With thee also will I break in pieces man and woman; and with thee will I break in pieces old and young; and with thee will I break in pieces the young man and the maid; ');";
	$query[20237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20236,'Jeremiah',51,23,'I will also break in pieces with thee the shepherd and his flock; and with thee will I break in pieces the husbandman and his yoke of oxen; and with thee will I break in pieces captains and rulers. ');";
	$query[20238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20237,'Jeremiah',51,24,'And I will render unto Babylon and to all the inhabitants of Chaldea all their evil that they have done in Zion in your sight, saith the LORD. ');";
	$query[20239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20238,'Jeremiah',51,25,'Behold, I am against thee, O destroying mountain, saith the LORD, which destroyest all the earth: and I will stretch out mine hand upon thee, and roll thee down from the rocks, and will make thee a burnt mountain. ');";
	$query[20240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20239,'Jeremiah',51,26,'And they shall not take of thee a stone for a corner, nor a stone for foundations; but thou shalt be desolate for ever, saith the LORD. ');";
	$query[20241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20240,'Jeremiah',51,27,'Set ye up a standard in the land, blow the trumpet among the nations, prepare the nations against her, call together against her the kingdoms of Ararat, Minni, and Ashchenaz; appoint a captain against her; cause the horses to come up as the rough caterpillers. ');";
	$query[20242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20241,'Jeremiah',51,28,'Prepare against her the nations with the kings of the Medes, the captains thereof, and all the rulers thereof, and all the land of his dominion. ');";
	$query[20243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20242,'Jeremiah',51,29,'And the land shall tremble and sorrow: for every purpose of the LORD shall be performed against Babylon, to make the land of Babylon a desolation without an inhabitant. ');";
	$query[20244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20243,'Jeremiah',51,30,'The mighty men of Babylon have forborn to fight, they have remained in their holds: their might hath failed; they became as women: they have burned her dwellingplaces; her bars are broken. ');";
	$query[20245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20244,'Jeremiah',51,31,'One post shall run to meet another, and one messenger to meet another, to shew the king of Babylon that his city is taken at one end, ');";
	$query[20246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20245,'Jeremiah',51,32,'And that the passages are stopped, and the reeds they have burned with fire, and the men of war are affrighted. ');";
	$query[20247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20246,'Jeremiah',51,33,'For thus saith the LORD of hosts, the God of Israel; The daughter of Babylon is like a threshingfloor, it is time to thresh her: yet a little while, and the time of her harvest shall come. ');";
	$query[20248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20247,'Jeremiah',51,34,'Nebuchadrezzar the king of Babylon hath devoured me, he hath crushed me, he hath made me an empty vessel, he hath swallowed me up like a dragon, he hath filled his belly with my delicates, he hath cast me out. ');";
	$query[20249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20248,'Jeremiah',51,35,'The violence done to me and to my flesh be upon Babylon, shall the inhabitant of Zion say; and my blood upon the inhabitants of Chaldea, shall Jerusalem say. ');";
	$query[20250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20249,'Jeremiah',51,36,'Therefore thus saith the LORD; Behold, I will plead thy cause, and take vengeance for thee; and I will dry up her sea, and make her springs dry. ');";
	$query[20251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20250,'Jeremiah',51,37,'And Babylon shall become heaps, a dwellingplace for dragons, an astonishment, and an hissing, without an inhabitant. ');";
	$query[20252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20251,'Jeremiah',51,38,'They shall roar together like lions: they shall yell as lion\'s whelps. ');";
	$query[20253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20252,'Jeremiah',51,39,'In their heat I will make their feasts, and I will make them drunken, that they may rejoice, and sleep a perpetual sleep, and not wake, saith the LORD. ');";
	$query[20254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20253,'Jeremiah',51,40,'I will bring them down like lambs to the slaughter, like rams with he goats. ');";
	$query[20255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20254,'Jeremiah',51,41,'How is Sheshach taken! and how is the praise of the whole earth surprised! how is Babylon become an astonishment among the nations! ');";
	$query[20256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20255,'Jeremiah',51,42,'The sea is come up upon Babylon: she is covered with the multitude of the waves thereof. ');";
	$query[20257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20256,'Jeremiah',51,43,'Her cities are a desolation, a dry land, and a wilderness, a land wherein no man dwelleth, neither doth any son of man pass thereby. ');";
	$query[20258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20257,'Jeremiah',51,44,'And I will punish Bel in Babylon, and I will bring forth out of his mouth that which he hath swallowed up: and the nations shall not flow together any more unto him: yea, the wall of Babylon shall fall. ');";
	$query[20259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20258,'Jeremiah',51,45,'My people, go ye out of the midst of her, and deliver ye every man his soul from the fierce anger of the LORD. ');";
	$query[20260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20259,'Jeremiah',51,46,'And lest your heart faint, and ye fear for the rumour that shall be heard in the land; a rumour shall both come one year, and after that in another year shall come a rumour, and violence in the land, ruler against ruler. ');";
	$query[20261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20260,'Jeremiah',51,47,'Therefore, behold, the days come, that I will do judgment upon the graven images of Babylon: and her whole land shall be confounded, and all her slain shall fall in the midst of her. ');";
	$query[20262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20261,'Jeremiah',51,48,'Then the heaven and the earth, and all that is therein, shall sing for Babylon: for the spoilers shall come unto her from the north, saith the LORD. ');";
	$query[20263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20262,'Jeremiah',51,49,'As Babylon hath caused the slain of Israel to fall, so at Babylon shall fall the slain of all the earth. ');";
	$query[20264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20263,'Jeremiah',51,50,'Ye that have escaped the sword, go away, stand not still: remember the LORD afar off, and let Jerusalem come into your mind. ');";
	$query[20265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20264,'Jeremiah',51,51,'We are confounded, because we have heard reproach: shame hath covered our faces: for strangers are come into the sanctuaries of the LORD\'s house. ');";
	$query[20266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20265,'Jeremiah',51,52,'Wherefore, behold, the days come, saith the LORD, that I will do judgment upon her graven images: and through all her land the wounded shall groan. ');";
	$query[20267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20266,'Jeremiah',51,53,'Though Babylon should mount up to heaven, and though she should fortify the height of her strength, yet from me shall spoilers come unto her, saith the LORD. ');";
	$query[20268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20267,'Jeremiah',51,54,'A sound of a cry cometh from Babylon, and great destruction from the land of the Chaldeans: ');";
	$query[20269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20268,'Jeremiah',51,55,'Because the LORD hath spoiled Babylon, and destroyed out of her the great voice; when her waves do roar like great waters, a noise of their voice is uttered: ');";
	$query[20270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20269,'Jeremiah',51,56,'Because the spoiler is come upon her, even upon Babylon, and her mighty men are taken, every one of their bows is broken: for the LORD God of recompences shall surely requite. ');";
	$query[20271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20270,'Jeremiah',51,57,'And I will make drunk her princes, and her wise men, her captains, and her rulers, and her mighty men: and they shall sleep a perpetual sleep, and not wake, saith the King, whose name is the LORD of hosts. ');";
	$query[20272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20271,'Jeremiah',51,58,'Thus saith the LORD of hosts; The broad walls of Babylon shall be utterly broken, and her high gates shall be burned with fire; and the people shall labour in vain, and the folk in the fire, and they shall be weary. ');";
	$query[20273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20272,'Jeremiah',51,59,'The word which Jeremiah the prophet commanded Seraiah the son of Neriah, the son of Maaseiah, when he went with Zedekiah the king of Judah into Babylon in the fourth year of his reign. And this Seraiah was a quiet prince. ');";
	$query[20274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20273,'Jeremiah',51,60,'So Jeremiah wrote in a book all the evil that should come upon Babylon, even all these words that are written against Babylon. ');";
	$query[20275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20274,'Jeremiah',51,61,'And Jeremiah said to Seraiah, When thou comest to Babylon, and shalt see, and shalt read all these words; ');";
	$query[20276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20275,'Jeremiah',51,62,'Then shalt thou say, O LORD, thou hast spoken against this place, to cut it off, that none shall remain in it, neither man nor beast, but that it shall be desolate for ever. ');";
	$query[20277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20276,'Jeremiah',51,63,'And it shall be, when thou hast made an end of reading this book, that thou shalt bind a stone to it, and cast it into the midst of Euphrates: ');";
	$query[20278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20277,'Jeremiah',51,64,'And thou shalt say, Thus shall Babylon sink, and shall not rise from the evil that I will bring upon her: and they shall be weary. Thus far are the words of Jeremiah. ');";
	$query[20279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20278,'Jeremiah',52,1,'Zedekiah was one and twenty years old when he began to reign, and he reigned eleven years in Jerusalem. And his mother\'s name was Hamutal the daughter of Jeremiah of Libnah. ');";
	$query[20280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20279,'Jeremiah',52,2,'And he did that which was evil in the eyes of the LORD, according to all that Jehoiakim had done. ');";
	$query[20281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20280,'Jeremiah',52,3,'For through the anger of the LORD it came to pass in Jerusalem and Judah, till he had cast them out from his presence, that Zedekiah rebelled against the king of Babylon. ');";
	$query[20282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20281,'Jeremiah',52,4,'And it came to pass in the ninth year of his reign, in the tenth month, in the tenth day of the month, that Nebuchadrezzar king of Babylon came, he and all his army, against Jerusalem, and pitched against it, and built forts against it round about. ');";
	$query[20283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20282,'Jeremiah',52,5,'So the city was besieged unto the eleventh year of king Zedekiah. ');";
	$query[20284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20283,'Jeremiah',52,6,'And in the fourth month, in the ninth day of the month, the famine was sore in the city, so that there was no bread for the people of the land. ');";
	$query[20285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20284,'Jeremiah',52,7,'Then the city was broken up, and all the men of war fled, and went forth out of the city by night by the way of the gate between the two walls, which was by the king\'s garden; (now the Chaldeans were by the city round about:) and they went by the way of the plain. ');";
	$query[20286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20285,'Jeremiah',52,8,'But the army of the Chaldeans pursued after the king, and overtook Zedekiah in the plains of Jericho; and all his army was scattered from him. ');";
	$query[20287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20286,'Jeremiah',52,9,'Then they took the king, and carried him up unto the king of Babylon to Riblah in the land of Hamath; where he gave judgment upon him. ');";
	$query[20288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20287,'Jeremiah',52,10,'And the king of Babylon slew the sons of Zedekiah before his eyes: he slew also all the princes of Judah in Riblah. ');";
	$query[20289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20288,'Jeremiah',52,11,'Then he put out the eyes of Zedekiah; and the king of Babylon bound him in chains, and carried him to Babylon, and put him in prison till the day of his death. ');";
	$query[20290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20289,'Jeremiah',52,12,'Now in the fifth month, in the tenth day of the month, which was the nineteenth year of Nebuchadrezzar king of Babylon, came Nebuzar-adan, captain of the guard, which served the king of Babylon, into Jerusalem, ');";
	$query[20291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20290,'Jeremiah',52,13,'And burned the house of the LORD, and the king\'s house; and all the houses of Jerusalem, and all the houses of the great men, burned he with fire: ');";
	$query[20292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20291,'Jeremiah',52,14,'And all the army of the Chaldeans, that were with the captain of the guard, brake down all the walls of Jerusalem round about. ');";
	$query[20293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20292,'Jeremiah',52,15,'Then Nebuzar-adan the captain of the guard carried away captive certain of the poor of the people, and the residue of the people that remained in the city, and those that fell away, that fell to the king of Babylon, and the rest of the multitude. ');";
	$query[20294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20293,'Jeremiah',52,16,'But Nebuzar-adan the captain of the guard left certain of the poor of the land for vinedressers and for husbandmen. ');";
	$query[20295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20294,'Jeremiah',52,17,'Also the pillars of brass that were in the house of the LORD, and the bases, and the brasen sea that was in the house of the LORD, the Chaldeans brake, and carried all the brass of them to Babylon. ');";
	$query[20296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20295,'Jeremiah',52,18,'The caldrons also, and the shovels, and the snuffers, and the bowls, and the spoons, and all the vessels of brass wherewith they ministered, took they away. ');";
	$query[20297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20296,'Jeremiah',52,19,'And the basons, and the firepans, and the bowls, and the caldrons, and the candlesticks, and the spoons, and the cups; that which was of gold in gold, and that which was of silver in silver, took the captain of the guard away. ');";
	$query[20298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20297,'Jeremiah',52,20,'The two pillars, one sea, and twelve brasen bulls that were under the bases, which king Solomon had made in the house of the LORD: the brass of all these vessels was without weight. ');";
	$query[20299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20298,'Jeremiah',52,21,'And concerning the pillars, the height of one pillar was eighteen cubits; and a fillet of twelve cubits did compass it; and the thickness thereof was four fingers: it was hollow. ');";
	$query[20300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20299,'Jeremiah',52,22,'And a chapiter of brass was upon it; and the height of one chapiter was five cubits, with network and pomegranates upon the chapiters round about, all of brass. The second pillar also and the pomegranates were like unto these. ');";
	$query[20301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20300,'Jeremiah',52,23,'And there were ninety and six pomegranates on a side; and all the pomegranates upon the network were an hundred round about. ');";
	$query[20302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20301,'Jeremiah',52,24,'And the captain of the guard took Seraiah the chief priest, and Zephaniah the second priest, and the three keepers of the door: ');";
	$query[20303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20302,'Jeremiah',52,25,'He took also out of the city an eunuch, which had the charge of the men of war; and seven men of them that were near the king\'s person, which were found in the city; and the principal scribe of the host, who mustered the people of the land; and threescore men of the people of the land, that were found in the midst of the city. ');";
	$query[20304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20303,'Jeremiah',52,26,'So Nebuzar-adan the captain of the guard took them, and brought them to the king of Babylon to Riblah. ');";
	$query[20305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20304,'Jeremiah',52,27,'And the king of Babylon smote them, and put them to death in Riblah in the land of Hamath. Thus Judah was carried away captive out of his own land. ');";
	$query[20306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20305,'Jeremiah',52,28,'This is the people whom Nebuchadrezzar carried away captive: in the seventh year three thousand Jews and three and twenty: ');";
	$query[20307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20306,'Jeremiah',52,29,'In the eighteenth year of Nebuchadrezzar he carried away captive from Jerusalem eight hundred thirty and two persons: ');";
	$query[20308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20307,'Jeremiah',52,30,'In the three and twentieth year of Nebuchadrezzar Nebuzar-adan the captain of the guard carried away captive of the Jews seven hundred forty and five persons: all the persons were four thousand and six hundred. ');";
	$query[20309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20308,'Jeremiah',52,31,'And it came to pass in the seven and thirtieth year of the captivity of Jehoiachin king of Judah, in the twelfth month, in the five and twentieth day of the month, that Evil-merodach king of Babylon in the first year of his reign lifted up the head of Jehoiachin king of Judah, and brought him forth out of prison, ');";
	$query[20310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20309,'Jeremiah',52,32,'And spake kindly unto him, and set his throne above the throne of the kings that were with him in Babylon, ');";
	$query[20311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20310,'Jeremiah',52,33,'And changed his prison garments: and he did continually eat bread before him all the days of his life. ');";
	$query[20312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20311,'Jeremiah',52,34,'And for his diet, there was a continual diet given him of the king of Babylon, every day a portion until the day of his death, all the days of his life. ');";
	$query[20313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20312,'Lamentations',1,1,'How doth the city sit solitary, that was full of people how is she become as a widow she that was was great among the nations, and princess among the provinces, how is she become tributary ');";
	$query[20314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20313,'Lamentations',1,2,'She weepeth sore in the night, and her tears are on her cheeks: among all her lovers she hath none to comfort her: all her friends have dealt treacherously with her, they are become her enemies. ');";
	$query[20315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20314,'Lamentations',1,3,'Judah is gone into captivity because of affliction, and because of great servitude: she dwelleth among the heathen, she findeth no rest: all her persecutors overtook her between the straits. ');";
	$query[20316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20315,'Lamentations',1,4,'The ways of Zion do mourn, because none come to the solemn feasts: all her gates are desolate: her priests sigh, her virgins are afflicted, and she is in bitterness. ');";
	$query[20317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20316,'Lamentations',1,5,'Her adversaries are the chief, her enemies prosper; for the LORD hath afflicted her for the multitude of her transgressions: her children are gone into captivity before the enemy. ');";
	$query[20318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20317,'Lamentations',1,6,'And from the daughter of Zion all her beauty is departed: her princes are become like harts that find no pasture, and they are gone without strength before the pursuer. ');";
	$query[20319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20318,'Lamentations',1,7,'Jerusalem remembered in the days of her affliction and of her miseries all her pleasant things that she had in the days of old, when her people fell into the hand of the enemy, and none did help her: the adversaries saw her, and did mock at her sabbaths. ');";
	$query[20320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20319,'Lamentations',1,8,'Jerusalem hath grievously sinned; therefore she is removed: all that honoured her despise her, because they have seen her nakedness: yea, she sigheth, and turneth backward. ');";
	$query[20321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20320,'Lamentations',1,9,'Her filthiness is in her skirts; she remembereth not her last end; therefore she came down wonderfully: she had no comforter. O LORD, behold my affliction: for the enemy hath magnified himself. ');";
	$query[20322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20321,'Lamentations',1,10,'The adversary hath spread out his hand upon all her pleasant things: for she hath seen that the heathen entered into her sanctuary, whom thou didst command that they should not enter into thy congregation. ');";
	$query[20323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20322,'Lamentations',1,11,'All her people sigh, they seek bread; they have given their pleasant things for meat to relieve the soul: see, O LORD, and consider; for I am become vile. ');";
	$query[20324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20323,'Lamentations',1,12,'Is it nothing to you, all ye that pass by? behold, and see if there be any sorrow like unto my sorrow, which is done unto me, wherewith the LORD hath afflicted me in the day of his fierce anger. ');";
	$query[20325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20324,'Lamentations',1,13,'From above hath he sent fire into my bones, and it prevaileth against them: he hath spread a net for my feet, he hath turned me back: he hath made me desolate and faint all the day. ');";
	$query[20326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20325,'Lamentations',1,14,'The yoke of my transgressions is bound by his hand: they are wreathed, and come up upon my neck: he hath made my strength to fall, the Lord hath delivered me into their hands, from whom I am not able to rise up. ');";
	$query[20327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20326,'Lamentations',1,15,'The Lord hath trodden under foot all my mighty men in the midst of me: he hath called an assembly against me to crush my young men: the Lord hath trodden the virgin, the daughter of Judah, as in a winepress. ');";
	$query[20328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20327,'Lamentations',1,16,'For these things I weep; mine eye, mine eye runneth down with water, because the comforter that should relieve my soul is far from me: my children are desolate, because the enemy prevailed. ');";
	$query[20329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20328,'Lamentations',1,17,'Zion spreadeth forth her hands, and there is none to comfort her: the LORD hath commanded concerning Jacob, that his adversaries should be round about him: Jerusalem is as a menstruous woman among them. ');";
	$query[20330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20329,'Lamentations',1,18,'The LORD is righteous; for I have rebelled against his commandment: hear, I pray you, all people, and behold my sorrow: my virgins and my young men are gone into captivity. ');";
	$query[20331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20330,'Lamentations',1,19,'I called for my lovers, but they deceived me: my priests and mine elders gave up the ghost in the city, while they sought their meat to relieve their souls. ');";
	$query[20332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20331,'Lamentations',1,20,'Behold, O LORD; for I am in distress: my bowels are troubled; mine heart is turned within me; for I have grievously rebelled: abroad the sword bereaveth, at home there is as death. ');";
	$query[20333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20332,'Lamentations',1,21,'They have heard that I sigh: there is none to comfort me: all mine enemies have heard of my trouble; they are glad that thou hast done it: thou wilt bring the day that thou hast called, and they shall be like unto me. ');";
	$query[20334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20333,'Lamentations',1,22,'Let all their wickedness come before thee; and do unto them, as thou hast done unto me for all my transgressions: for my sighs are many, and my heart is faint. ');";
	$query[20335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20334,'Lamentations',2,1,'How hath the Lord covered the daughter of Zion with a cloud in his anger, and cast down from heaven unto the earth the beauty of Israel, and remembered not his footstool in the day of his anger! ');";
	$query[20336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20335,'Lamentations',2,2,'The Lord hath swallowed up all the habitations of Jacob, and hath not pitied: he hath thrown down in his wrath the strong holds of the daughter of Judah; he hath brought them down to the ground: he hath polluted the kingdom and the princes thereof. ');";
	$query[20337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20336,'Lamentations',2,3,'He hath cut off in his fierce anger all the horn of Israel: he hath drawn back his right hand from before the enemy, and he burned against Jacob like a flaming fire, which devoureth round about. ');";
	$query[20338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20337,'Lamentations',2,4,'He hath bent his bow like an enemy: he stood with his right hand as an adversary, and slew all that were pleasant to the eye in the tabernacle of the daughter of Zion: he poured out his fury like fire. ');";
	$query[20339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20338,'Lamentations',2,5,'The Lord was as an enemy: he hath swallowed up Israel, he hath swallowed up all her palaces: he hath destroyed his strong holds, and hath increased in the daughter of Judah mourning and lamentation. ');";
	$query[20340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20339,'Lamentations',2,6,'And he hath violently taken away his tabernacle, as if it were of a garden: he hath destroyed his places of the assembly: the LORD hath caused the solemn feasts and sabbaths to be forgotten in Zion, and hath despised in the indignation of his anger the king and the priest. ');";
	$query[20341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20340,'Lamentations',2,7,'The Lord hath cast off his altar, he hath abhorred his sanctuary, he hath given up into the hand of the enemy the walls of her palaces; they have made a noise in the house of the LORD, as in the day of a solemn feast. ');";
	$query[20342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20341,'Lamentations',2,8,'The LORD hath purposed to destroy the wall of the daughter of Zion: he hath stretched out a line, he hath not withdrawn his hand from destroying: therefore he made the rampart and the wall to lament; they languished together. ');";
	$query[20343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20342,'Lamentations',2,9,'Her gates are sunk into the ground; he hath destroyed and broken her bars: her king and her princes are among the Gentiles: the law is no more; her prophets also find no vision from the LORD. ');";
	$query[20344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20343,'Lamentations',2,10,'The elders of the daughter of Zion sit upon the ground, and keep silence: they have cast up dust upon their heads; they have girded themselves with sackcloth: the virgins of Jerusalem hang down their heads to the ground. ');";
	$query[20345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20344,'Lamentations',2,11,'Mine eyes do fail with tears, my bowels are troubled, my liver is poured upon the earth, for the destruction of the daughter of my people; because the children and the sucklings swoon in the streets of the city. ');";
	$query[20346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20345,'Lamentations',2,12,'They say to their mothers, Where is corn and wine? when they swooned as the wounded in the streets of the city, when their soul was poured out into their mothers\' bosom. ');";
	$query[20347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20346,'Lamentations',2,13,'What thing shall I take to witness for thee? what thing shall I liken to thee, O daughter of Jerusalem? what shall I equal to thee, that I may comfort thee, O virgin daughter of Zion? for thy breach is great like the sea: who can heal thee? ');";
	$query[20348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20347,'Lamentations',2,14,'Thy prophets have seen vain and foolish things for thee: and they have not discovered thine iniquity, to turn away thy captivity; but have seen for thee false burdens and causes of banishment. ');";
	$query[20349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20348,'Lamentations',2,15,'All that pass by clap their hands at thee; they hiss and wag their head at the daughter of Jerusalem, saying, Is this the city that men call The perfection of beauty, The joy of the whole earth? ');";
	$query[20350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20349,'Lamentations',2,16,'All thine enemies have opened their mouth against thee: they hiss and gnash the teeth: they say, We have swallowed her up: certainly this is the day that we looked for; we have found, we have seen it. ');";
	$query[20351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20350,'Lamentations',2,17,'The LORD hath done that which he had devised; he hath fulfilled his word that he had commanded in the days of old: he hath thrown down, and hath not pitied: and he hath caused thine enemy to rejoice over thee, he hath set up the horn of thine adversaries. ');";
	$query[20352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20351,'Lamentations',2,18,'Their heart cried unto the Lord, O wall of the daughter of Zion, let tears run down like a river day and night: give thyself no rest; let not the apple of thine eye cease. ');";
	$query[20353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20352,'Lamentations',2,19,'Arise, cry out in the night: in the beginning of the watches pour out thine heart like water before the face of the Lord: lift up thy hands toward him for the life of thy young children, that faint for hunger in the top of every street. ');";
	$query[20354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20353,'Lamentations',2,20,'Behold, O LORD, and consider to whom thou hast done this. Shall the women eat their fruit, and children of a span long? shall the priest and the prophet be slain in the sanctuary of the Lord? ');";
	$query[20355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20354,'Lamentations',2,21,'The young and the old lie on the ground in the streets: my virgins and my young men are fallen by the sword; thou hast slain them in the day of thine anger; thou hast killed, and not pitied. ');";
	$query[20356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20355,'Lamentations',2,22,'Thou hast called as in a solemn day my terrors round about, so that in the day of the LORD\'s anger none escaped nor remained: those that I have swaddled and brought up hath mine enemy consumed. ');";
	$query[20357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20356,'Lamentations',3,1,'I am the man that hath seen affliction by the rod of his wrath. ');";
	$query[20358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20357,'Lamentations',3,2,'He hath led me, and brought me into darkness, but not into light. ');";
	$query[20359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20358,'Lamentations',3,3,'Surely against me is he turned; he turneth his hand against me all the day. ');";
	$query[20360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20359,'Lamentations',3,4,'My flesh and my skin hath he made old; he hath broken my bones. ');";
	$query[20361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20360,'Lamentations',3,5,'He hath builded against me, and compassed me with gall and travail. ');";
	$query[20362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20361,'Lamentations',3,6,'He hath set me in dark places, as they that be dead of old. ');";
	$query[20363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20362,'Lamentations',3,7,'He hath hedged me about, that I cannot get out: he hath made my chain heavy. ');";
	$query[20364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20363,'Lamentations',3,8,'Also when I cry and shout, he shutteth out my prayer. ');";
	$query[20365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20364,'Lamentations',3,9,'He hath inclosed my ways with hewn stone, he hath made my paths crooked. ');";
	$query[20366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20365,'Lamentations',3,10,'He was unto me as a bear lying in wait, and as a lion in secret places. ');";
	$query[20367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20366,'Lamentations',3,11,'He hath turned aside my ways, and pulled me in pieces: he hath made me desolate. ');";
	$query[20368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20367,'Lamentations',3,12,'He hath bent his bow, and set me as a mark for the arrow. ');";
	$query[20369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20368,'Lamentations',3,13,'He hath caused the arrows of his quiver to enter into my reins. ');";
	$query[20370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20369,'Lamentations',3,14,'I was a derision to all my people; and their song all the day. ');";
	$query[20371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20370,'Lamentations',3,15,'He hath filled me with bitterness, he hath made me drunken with wormwood. ');";
	$query[20372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20371,'Lamentations',3,16,'He hath also broken my teeth with gravel stones, he hath covered me with ashes. ');";
	$query[20373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20372,'Lamentations',3,17,'And thou hast removed my soul far off from peace: I forgat prosperity. ');";
	$query[20374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20373,'Lamentations',3,18,'And I said, My strength and my hope is perished from the LORD: ');";
	$query[20375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20374,'Lamentations',3,19,'Remembering mine affliction and my misery, the wormwood and the gall. ');";
	$query[20376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20375,'Lamentations',3,20,'My soul hath them still in remembrance, and is humbled in me. ');";
	$query[20377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20376,'Lamentations',3,21,'This I recall to my mind, therefore have I hope. ');";
	$query[20378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20377,'Lamentations',3,22,'It is of the LORD\'s mercies that we are not consumed, because his compassions fail not. ');";
	$query[20379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20378,'Lamentations',3,23,'They are new every morning: great is thy faithfulness. ');";
	$query[20380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20379,'Lamentations',3,24,'The LORD is my portion, saith my soul; therefore will I hope in him. ');";
	$query[20381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20380,'Lamentations',3,25,'The LORD is good unto them that wait for him, to the soul that seeketh him. ');";
	$query[20382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20381,'Lamentations',3,26,'It is good that a man should both hope and quietly wait for the salvation of the LORD. ');";
	$query[20383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20382,'Lamentations',3,27,'It is good for a man that he bear the yoke in his youth. ');";
	$query[20384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20383,'Lamentations',3,28,'He sitteth alone and keepeth silence, because he hath borne it upon him. ');";
	$query[20385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20384,'Lamentations',3,29,'He putteth his mouth in the dust; if so be there may be hope. ');";
	$query[20386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20385,'Lamentations',3,30,'He giveth his cheek to him that smiteth him: he is filled full with reproach. ');";
	$query[20387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20386,'Lamentations',3,31,'For the Lord will not cast off for ever: ');";
	$query[20388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20387,'Lamentations',3,32,'But though he cause grief, yet will he have compassion according to the multitude of his mercies. ');";
	$query[20389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20388,'Lamentations',3,33,'For he doth not afflict willingly nor grieve the children of men. ');";
	$query[20390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20389,'Lamentations',3,34,'To crush under his feet all the prisoners of the earth, ');";
	$query[20391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20390,'Lamentations',3,35,'To turn aside the right of a man before the face of the most High, ');";
	$query[20392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20391,'Lamentations',3,36,'To subvert a man in his cause, the Lord approveth not. ');";
	$query[20393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20392,'Lamentations',3,37,'Who is he that saith, and it cometh to pass, when the Lord commandeth it not? ');";
	$query[20394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20393,'Lamentations',3,38,'Out of the mouth of the most High proceedeth not evil and good? ');";
	$query[20395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20394,'Lamentations',3,39,'Wherefore doth a living man complain, a man for the punishment of his sins? ');";
	$query[20396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20395,'Lamentations',3,40,'Let us search and try our ways, and turn again to the LORD. ');";
	$query[20397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20396,'Lamentations',3,41,'Let us lift up our heart with our hands unto God in the heavens. ');";
	$query[20398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20397,'Lamentations',3,42,'We have transgressed and have rebelled: thou hast not pardoned. ');";
	$query[20399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20398,'Lamentations',3,43,'Thou hast covered with anger, and persecuted us: thou hast slain, thou hast not pitied. ');";
	$query[20400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20399,'Lamentations',3,44,'Thou hast covered thyself with a cloud, that our prayer should not pass through. ');";
	$query[20401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20400,'Lamentations',3,45,'Thou hast made us as the offscouring and refuse in the midst of the people. ');";
	$query[20402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20401,'Lamentations',3,46,'All our enemies have opened their mouths against us. ');";
	$query[20403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20402,'Lamentations',3,47,'Fear and a snare is come upon us, desolation and destruction. ');";
	$query[20404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20403,'Lamentations',3,48,'Mine eye runneth down with rivers of water for the destruction of the daughter of my people. ');";
	$query[20405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20404,'Lamentations',3,49,'Mine eye trickleth down, and ceaseth not, without any intermission, ');";
	$query[20406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20405,'Lamentations',3,50,'Till the LORD look down, and behold from heaven. ');";
	$query[20407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20406,'Lamentations',3,51,'Mine eye affecteth mine heart because of all the daughters of my city. ');";
	$query[20408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20407,'Lamentations',3,52,'Mine enemies chased me sore, like a bird, without cause. ');";
	$query[20409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20408,'Lamentations',3,53,'They have cut off my life in the dungeon, and cast a stone upon me. ');";
	$query[20410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20409,'Lamentations',3,54,'Waters flowed over mine head; then I said, I am cut off. ');";
	$query[20411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20410,'Lamentations',3,55,'I called upon thy name, O LORD, out of the low dungeon. ');";
	$query[20412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20411,'Lamentations',3,56,'Thou hast heard my voice: hide not thine ear at my breathing, at my cry. ');";
	$query[20413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20412,'Lamentations',3,57,'Thou drewest near in the day that I called upon thee: thou saidst, Fear not. ');";
	$query[20414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20413,'Lamentations',3,58,'O Lord, thou hast pleaded the causes of my soul; thou hast redeemed my life. ');";
	$query[20415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20414,'Lamentations',3,59,'O LORD, thou hast seen my wrong: judge thou my cause. ');";
	$query[20416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20415,'Lamentations',3,60,'Thou hast seen all their vengeance and all their imaginations against me. ');";
	$query[20417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20416,'Lamentations',3,61,'Thou hast heard their reproach, O LORD, and all their imaginations against me; ');";
	$query[20418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20417,'Lamentations',3,62,'The lips of those that rose up against me, and their device against me all the day. ');";
	$query[20419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20418,'Lamentations',3,63,'Behold their sitting down, and their rising up; I am their musick. ');";
	$query[20420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20419,'Lamentations',3,64,'Render unto them a recompence, O LORD, according to the work of their hands. ');";
	$query[20421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20420,'Lamentations',3,65,'Give them sorrow of heart, thy curse unto them. ');";
	$query[20422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20421,'Lamentations',3,66,'Persecute and destroy them in anger from under the heavens of the LORD. ');";
	$query[20423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20422,'Lamentations',4,1,'How is the gold become dim! how is the most fine gold changed! the stones of the sanctuary are poured out in the top of every street. ');";
	$query[20424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20423,'Lamentations',4,2,'The precious sons of Zion, comparable to fine gold, how are they esteemed as earthen pitchers, the work of the hands of the potter! ');";
	$query[20425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20424,'Lamentations',4,3,'Even the sea monsters draw out the breast, they give suck to their young ones: the daughter of my people is become cruel, like the ostriches in the wilderness. ');";
	$query[20426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20425,'Lamentations',4,4,'The tongue of the sucking child cleaveth to the roof of his mouth for thirst: the young children ask bread, and no man breaketh it unto them. ');";
	$query[20427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20426,'Lamentations',4,5,'They that did feed delicately are desolate in the streets: they that were brought up in scarlet embrace dunghills. ');";
	$query[20428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20427,'Lamentations',4,6,'For the punishment of the iniquity of the daughter of my people is greater than the punishment of the sin of Sodom, that was overthrown as in a moment, and no hands stayed on her. ');";
	$query[20429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20428,'Lamentations',4,7,'Her Nazarites were purer than snow, they were whiter than milk, they were more ruddy in body than rubies, their polishing was of sapphire: ');";
	$query[20430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20429,'Lamentations',4,8,'Their visage is blacker than a coal; they are not known in the streets: their skin cleaveth to their bones; it is withered, it is become like a stick. ');";
	$query[20431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20430,'Lamentations',4,9,'They that be slain with the sword are better than they that be slain with hunger: for these pine away, stricken through for want of the fruits of the field. ');";
	$query[20432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20431,'Lamentations',4,10,'The hands of the pitiful women have sodden their own children: they were their meat in the destruction of the daughter of my people. ');";
	$query[20433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20432,'Lamentations',4,11,'The LORD hath accomplished his fury; he hath poured out his fierce anger, and hath kindled a fire in Zion, and it hath devoured the foundations thereof. ');";
	$query[20434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20433,'Lamentations',4,12,'The kings of the earth, and all the inhabitants of the world, would not have believed that the adversary and the enemy should have entered into the gates of Jerusalem. ');";
	$query[20435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20434,'Lamentations',4,13,'For the sins of her prophets, and the iniquities of her priests, that have shed the blood of the just in the midst of her, ');";
	$query[20436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20435,'Lamentations',4,14,'They have wandered as blind men in the streets, they have polluted themselves with blood, so that men could not touch their garments. ');";
	$query[20437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20436,'Lamentations',4,15,'They cried unto them, Depart ye; it is unclean; depart, depart, touch not: when they fled away and wandered, they said among the heathen, They shall no more sojourn there. ');";
	$query[20438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20437,'Lamentations',4,16,'The anger of the LORD hath divided them; he will no more regard them: they respected not the persons of the priests, they favoured not the elders. ');";
	$query[20439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20438,'Lamentations',4,17,'As for us, our eyes as yet failed for our vain help: in our watching we have watched for a nation that could not save us. ');";
	$query[20440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20439,'Lamentations',4,18,'They hunt our steps, that we cannot go in our streets: our end is near, our days are fulfilled; for our end is come. ');";
	$query[20441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20440,'Lamentations',4,19,'Our persecutors are swifter than the eagles of the heaven: they pursued us upon the mountains, they laid wait for us in the wilderness. ');";
	$query[20442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20441,'Lamentations',4,20,'The breath of our nostrils, the anointed of the LORD, was taken in their pits, of whom we said, Under his shadow we shall live among the heathen. ');";
	$query[20443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20442,'Lamentations',4,21,'Rejoice and be glad, O daughter of Edom, that dwellest in the land of Uz; the cup also shall pass through unto thee: thou shalt be drunken, and shalt make thyself naked. ');";
	$query[20444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20443,'Lamentations',4,22,'The punishment of thine iniquity is accomplished, O daughter of Zion; he will no more carry thee away into captivity: he will visit thine iniquity, O daughter of Edom; he will discover thy sins. ');";
	$query[20445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20444,'Lamentations',5,1,'Remember, O LORD, what is come upon us: consider, and behold our reproach. ');";
	$query[20446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20445,'Lamentations',5,2,'Our inheritance is turned to strangers, our houses to aliens. ');";
	$query[20447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20446,'Lamentations',5,3,'We are orphans and fatherless, our mothers are as widows. ');";
	$query[20448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20447,'Lamentations',5,4,'We have drunken our water for money; our wood is sold unto us. ');";
	$query[20449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20448,'Lamentations',5,5,'Our necks are under persecution: we labour, and have no rest. ');";
	$query[20450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20449,'Lamentations',5,6,'We have given the hand to the Egyptians, and to the Assyrians, to be satisfied with bread. ');";
	$query[20451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20450,'Lamentations',5,7,'Our fathers have sinned, and are not; and we have borne their iniquities. ');";
	$query[20452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20451,'Lamentations',5,8,'Servants have ruled over us: there is none that doth deliver us out of their hand. ');";
	$query[20453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20452,'Lamentations',5,9,'We gat our bread with the peril of our lives because of the sword of the wilderness. ');";
	$query[20454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20453,'Lamentations',5,10,'Our skin was black like an oven because of the terrible famine. ');";
	$query[20455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20454,'Lamentations',5,11,'They ravished the women in Zion, and the maids in the cities of Judah. ');";
	$query[20456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20455,'Lamentations',5,12,'Princes are hanged up by their hand: the faces of elders were not honoured. ');";
	$query[20457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20456,'Lamentations',5,13,'They took the young men to grind, and the children fell under the wood. ');";
	$query[20458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20457,'Lamentations',5,14,'The elders have ceased from the gate, the young men from their musick. ');";
	$query[20459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20458,'Lamentations',5,15,'The joy of our heart is ceased; our dance is turned into mourning. ');";
	$query[20460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20459,'Lamentations',5,16,'The crown is fallen from our head: woe unto us, that we have sinned! ');";
	$query[20461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20460,'Lamentations',5,17,'For this our heart is faint; for these things our eyes are dim. ');";
	$query[20462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20461,'Lamentations',5,18,'Because of the mountain of Zion, which is desolate, the foxes walk upon it. ');";
	$query[20463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20462,'Lamentations',5,19,'Thou, O LORD, remainest for ever; thy throne from generation to generation. ');";
	$query[20464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20463,'Lamentations',5,20,'Wherefore dost thou forget us for ever, and forsake us so long time? ');";
	$query[20465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20464,'Lamentations',5,21,'Turn thou us unto thee, O LORD, and we shall be turned; renew our days as of old. ');";
	$query[20466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20465,'Lamentations',5,22,'But thou hast utterly rejected us; thou art very wroth against us. ');";
	$query[20467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20466,'Ezekiel',1,1,'Now it came to pass in the thirtieth year, in the fourth month, in the fifth day of the month, as I was among the captives by the river of Chebar, that the heavens were opened, and I saw visions of God. ');";
	$query[20468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20467,'Ezekiel',1,2,'In the fifth day of the month, which was the fifth year of king Jehoiachin\'s captivity, ');";
	$query[20469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20468,'Ezekiel',1,3,'The word of the LORD came expressly unto Ezekiel the priest, the son of Buzi, in the land of the Chaldeans by the river Chebar; and the hand of the LORD was there upon him. ');";
	$query[20470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20469,'Ezekiel',1,4,'And I looked, and, behold, a whirlwind came out of the north, a great cloud, and a fire infolding itself, and a brightness was about it, and out of the midst thereof as the colour of amber, out of the midst of the fire. ');";
	$query[20471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20470,'Ezekiel',1,5,'Also out of the midst thereof came the likeness of four living creatures. And this was their appearance; they had the likeness of a man. ');";
	$query[20472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20471,'Ezekiel',1,6,'And every one had four faces, and every one had four wings. ');";
	$query[20473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20472,'Ezekiel',1,7,'And their feet were straight feet; and the sole of their feet was like the sole of a calf\'s foot: and they sparkled like the colour of burnished brass. ');";
	$query[20474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20473,'Ezekiel',1,8,'And they had the hands of a man under their wings on their four sides; and they four had their faces and their wings. ');";
	$query[20475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20474,'Ezekiel',1,9,'Their wings were joined one to another; they turned not when they went; they went every one straight forward. ');";
	$query[20476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20475,'Ezekiel',1,10,'As for the likeness of their faces, they four had the face of a man, and the face of a lion, on the right side: and they four had the face of an ox on the left side; they four also had the face of an eagle. ');";
	$query[20477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20476,'Ezekiel',1,11,'Thus were their faces: and their wings were stretched upward; two wings of every one were joined one to another, and two covered their bodies. ');";
	$query[20478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20477,'Ezekiel',1,12,'And they went every one straight forward: whither the spirit was to go, they went; and they turned not when they went. ');";
	$query[20479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20478,'Ezekiel',1,13,'As for the likeness of the living creatures, their appearance was like burning coals of fire, and like the appearance of lamps: it went up and down among the living creatures; and the fire was bright, and out of the fire went forth lightning. ');";
	$query[20480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20479,'Ezekiel',1,14,'And the living creatures ran and returned as the appearance of a flash of lightning. ');";
	$query[20481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20480,'Ezekiel',1,15,'Now as I beheld the living creatures, behold one wheel upon the earth by the living creatures, with his four faces. ');";
	$query[20482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20481,'Ezekiel',1,16,'The appearance of the wheels and their work was like unto the colour of a beryl: and they four had one likeness: and their appearance and their work was as it were a wheel in the middle of a wheel. ');";
	$query[20483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20482,'Ezekiel',1,17,'When they went, they went upon their four sides: and they turned not when they went. ');";
	$query[20484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20483,'Ezekiel',1,18,'As for their rings, they were so high that they were dreadful; and their rings were full of eyes round about them four. ');";
	$query[20485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20484,'Ezekiel',1,19,'And when the living creatures went, the wheels went by them: and when the living creatures were lifted up from the earth, the wheels were lifted up. ');";
	$query[20486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20485,'Ezekiel',1,20,'Whithersoever the spirit was to go, they went, thither was their spirit to go; and the wheels were lifted up over against them: for the spirit of the living creature was in the wheels. ');";
	$query[20487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20486,'Ezekiel',1,21,'When those went, these went; and when those stood, these stood; and when those were lifted up from the earth, the wheels were lifted up over against them: for the spirit of the living creature was in the wheels. ');";
	$query[20488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20487,'Ezekiel',1,22,'And the likeness of the firmament upon the heads of the living creature was as the colour of the terrible crystal, stretched forth over their heads above. ');";
	$query[20489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20488,'Ezekiel',1,23,'And under the firmament were their wings straight, the one toward the other: every one had two, which covered on this side, and every one had two, which covered on that side, their bodies. ');";
	$query[20490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20489,'Ezekiel',1,24,'And when they went, I heard the noise of their wings, like the noise of great waters, as the voice of the Almighty, the voice of speech, as the noise of an host: when they stood, they let down their wings. ');";
	$query[20491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20490,'Ezekiel',1,25,'And there was a voice from the firmament that was over their heads, when they stood, and had let down their wings. ');";
	$query[20492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20491,'Ezekiel',1,26,'And above the firmament that was over their heads was the likeness of a throne, as the appearance of a sapphire stone: and upon the likeness of the throne was the likeness as the appearance of a man above upon it. ');";
	$query[20493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20492,'Ezekiel',1,27,'And I saw as the colour of amber, as the appearance of fire round about within it, from the appearance of his loins even upward, and from the appearance of his loins even downward, I saw as it were the appearance of fire, and it had brightness round about. ');";
	$query[20494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20493,'Ezekiel',1,28,'As the appearance of the bow that is in the cloud in the day of rain, so was the appearance of the brightness round about. This was the appearance of the likeness of the glory of the LORD. And when I saw it, I fell upon my face, and I heard a voice of one that spake. ');";
	$query[20495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20494,'Ezekiel',2,1,'And he said unto me, Son of man, stand upon thy feet, and I will speak unto thee. ');";
	$query[20496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20495,'Ezekiel',2,2,'And the spirit entered into me when he spake unto me, and set me upon my feet, that I heard him that spake unto me. ');";
	$query[20497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20496,'Ezekiel',2,3,'And he said unto me, Son of man, I send thee to the children of Israel, to a rebellious nation that hath rebelled against me: they and their fathers have transgressed against me, even unto this very day. ');";
	$query[20498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20497,'Ezekiel',2,4,'For they are impudent children and stiffhearted. I do send thee unto them; and thou shalt say unto them, Thus saith the Lord GOD. ');";
	$query[20499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20498,'Ezekiel',2,5,'And they, whether they will hear, or whether they will forbear, (for they are a rebellious house,) yet shall know that there hath been a prophet among them. ');";
	$query[20500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20499,'Ezekiel',2,6,'And thou, son of man, be not afraid of them, neither be afraid of their words, though briers and thorns be with thee, and thou dost dwell among scorpions: be not afraid of their words, nor be dismayed at their looks, though they be a rebellious house. ');";
	$query[20501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20500,'Ezekiel',2,7,'And thou shalt speak my words unto them, whether they will hear, or whether they will forbear: for they are most rebellious. ');";
	$query[20502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20501,'Ezekiel',2,8,'But thou, son of man, hear what I say unto thee; Be not thou rebellious like that rebellious house: open thy mouth, and eat that I give thee. ');";
	$query[20503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20502,'Ezekiel',2,9,'And when I looked, behold, an hand was sent unto me; and, lo, a roll of a book was therein; ');";
	$query[20504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20503,'Ezekiel',2,10,'And he spread it before me; and it was written within and without: and there was written therein lamentations, and mourning, and woe. ');";
	$query[20505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20504,'Ezekiel',3,1,'Moreover he said unto me, Son of man, eat that thou findest; eat this roll, and go speak unto the house of Israel. ');";
	$query[20506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20505,'Ezekiel',3,2,'So I opened my mouth, and he caused me to eat that roll. ');";
	$query[20507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20506,'Ezekiel',3,3,'And he said unto me, Son of man, cause thy belly to eat, and fill thy bowels with this roll that I give thee. Then did I eat it; and it was in my mouth as honey for sweetness. ');";
	$query[20508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20507,'Ezekiel',3,4,'And he said unto me, Son of man, go, get thee unto the house of Israel, and speak with my words unto them. ');";
	$query[20509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20508,'Ezekiel',3,5,'For thou art not sent to a people of a strange speech and of an hard language, but to the house of Israel; ');";
	$query[20510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20509,'Ezekiel',3,6,'Not to many people of a strange speech and of an hard language, whose words thou canst not understand. Surely, had I sent thee to them, they would have hearkened unto thee. ');";
	$query[20511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20510,'Ezekiel',3,7,'But the house of Israel will not hearken unto thee; for they will not hearken unto me: for all the house of Israel are impudent and hardhearted. ');";
	$query[20512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20511,'Ezekiel',3,8,'Behold, I have made thy face strong against their faces, and thy forehead strong against their foreheads. ');";
	$query[20513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20512,'Ezekiel',3,9,'As an adamant harder than flint have I made thy forehead: fear them not, neither be dismayed at their looks, though they be a rebellious house. ');";
	$query[20514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20513,'Ezekiel',3,10,'Moreover he said unto me, Son of man, all my words that I shall speak unto thee receive in thine heart, and hear with thine ears. ');";
	$query[20515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20514,'Ezekiel',3,11,'And go, get thee to them of the captivity, unto the children of thy people, and speak unto them, and tell them, Thus saith the Lord GOD; whether they will hear, or whether they will forbear. ');";
	$query[20516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20515,'Ezekiel',3,12,'Then the spirit took me up, and I heard behind me a voice of a great rushing, saying, Blessed be the glory of the LORD from his place. ');";
	$query[20517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20516,'Ezekiel',3,13,'I heard also the noise of the wings of the living creatures that touched one another, and the noise of the wheels over against them, and a noise of a great rushing. ');";
	$query[20518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20517,'Ezekiel',3,14,'So the spirit lifted me up, and took me away, and I went in bitterness, in the heat of my spirit; but the hand of the LORD was strong upon me. ');";
	$query[20519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20518,'Ezekiel',3,15,'Then I came to them of the captivity at Tel-abib, that dwelt by the river of Chebar, and I sat where they sat, and remained there astonished among them seven days. ');";
	$query[20520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20519,'Ezekiel',3,16,'And it came to pass at the end of seven days, that the word of the LORD came unto me, saying, ');";
	$query[20521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20520,'Ezekiel',3,17,'Son of man, I have made thee a watchman unto the house of Israel: therefore hear the word at my mouth, and give them warning from me. ');";
	$query[20522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20521,'Ezekiel',3,18,'When I say unto the wicked, Thou shalt surely die; and thou givest him not warning, nor speakest to warn the wicked from his wicked way, to save his life; the same wicked man shall die in his iniquity; but his blood will I require at thine hand. ');";
	$query[20523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20522,'Ezekiel',3,19,'Yet if thou warn the wicked, and he turn not from his wickedness, nor from his wicked way, he shall die in his iniquity; but thou hast delivered thy soul. ');";
	$query[20524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20523,'Ezekiel',3,20,'Again, When a righteous man doth turn from his righteousness, and commit iniquity, and I lay a stumblingblock before him, he shall die: because thou hast not given him warning, he shall die in his sin, and his righteousness which he hath done shall not be remembered; but his blood will I require at thine hand. ');";
	$query[20525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20524,'Ezekiel',3,21,'Nevertheless if thou warn the righteous man, that the righteous sin not, and he doth not sin, he shall surely live, because he is warned; also thou hast delivered thy soul. ');";
	$query[20526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20525,'Ezekiel',3,22,'And the hand of the LORD was there upon me; and he said unto me, Arise, go forth into the plain, and I will there talk with thee. ');";
	$query[20527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20526,'Ezekiel',3,23,'Then I arose, and went forth into the plain: and, behold, the glory of the LORD stood there, as the glory which I saw by the river of Chebar: and I fell on my face. ');";
	$query[20528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20527,'Ezekiel',3,24,'Then the spirit entered into me, and set me upon my feet, and spake with me, and said unto me, Go, shut thyself within thine house. ');";
	$query[20529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20528,'Ezekiel',3,25,'But thou, O son of man, behold, they shall put bands upon thee, and shall bind thee with them, and thou shalt not go out among them: ');";
	$query[20530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20529,'Ezekiel',3,26,'And I will make thy tongue cleave to the roof of thy mouth, that thou shalt be dumb, and shalt not be to them a reprover: for they are a rebellious house. ');";
	$query[20531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20530,'Ezekiel',3,27,'But when I speak with thee, I will open thy mouth, and thou shalt say unto them, Thus saith the Lord GOD; He that heareth, let him hear; and he that forbeareth, let him forbear: for they are a rebellious house. ');";
	$query[20532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20531,'Ezekiel',4,1,'Thou also, son of man, take thee a tile, and lay it before thee, and pourtray upon it the city, even Jerusalem: ');";
	$query[20533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20532,'Ezekiel',4,2,'And lay siege against it, and build a fort against it, and cast a mount against it; set the camp also against it, and set battering rams against it round about. ');";
	$query[20534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20533,'Ezekiel',4,3,'Moreover take thou unto thee an iron pan, and set it for a wall of iron between thee and the city: and set thy face against it, and it shall be besieged, and thou shalt lay siege against it. This shall be a sign to the house of Israel. ');";
	$query[20535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20534,'Ezekiel',4,4,'Lie thou also upon thy left side, and lay the iniquity of the house of Israel upon it: according to the number of the days that thou shalt lie upon it thou shalt bear their iniquity. ');";
	$query[20536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20535,'Ezekiel',4,5,'For I have laid upon thee the years of their iniquity, according to the number of the days, three hundred and ninety days: so shalt thou bear the iniquity of the house of Israel. ');";
	$query[20537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20536,'Ezekiel',4,6,'And when thou hast accomplished them, lie again on thy right side, and thou shalt bear the iniquity of the house of Judah forty days: I have appointed thee each day for a year. ');";
	$query[20538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20537,'Ezekiel',4,7,'Therefore thou shalt set thy face toward the siege of Jerusalem, and thine arm shall be uncovered, and thou shalt prophesy against it. ');";
	$query[20539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20538,'Ezekiel',4,8,'And, behold, I will lay bands upon thee, and thou shalt not turn thee from one side to another, till thou hast ended the days of thy siege. ');";
	$query[20540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20539,'Ezekiel',4,9,'Take thou also unto thee wheat, and barley, and beans, and lentiles, and millet, and fitches, and put them in one vessel, and make thee bread thereof, according to the number of the days that thou shalt lie upon thy side, three hundred and ninety days shalt thou eat thereof. ');";
	$query[20541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20540,'Ezekiel',4,10,'And thy meat which thou shalt eat shall be by weight, twenty shekels a day: from time to time shalt thou eat it. ');";
	$query[20542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20541,'Ezekiel',4,11,'Thou shalt drink also water by measure, the sixth part of an hin: from time to time shalt thou drink. ');";
	$query[20543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20542,'Ezekiel',4,12,'And thou shalt eat it as barley cakes, and thou shalt bake it with dung that cometh out of man, in their sight. ');";
	$query[20544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20543,'Ezekiel',4,13,'And the LORD said, Even thus shall the children of Israel eat their defiled bread among the Gentiles, whither I will drive them. ');";
	$query[20545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20544,'Ezekiel',4,14,'Then said I, Ah Lord GOD! behold, my soul hath not been polluted: for from my youth up even till now have I not eaten of that which dieth of itself, or is torn in pieces; neither came there abominable flesh into my mouth. ');";
	$query[20546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20545,'Ezekiel',4,15,'Then he said unto me, Lo, I have given thee cow\'s dung for man\'s dung, and thou shalt prepare thy bread therewith. ');";
	$query[20547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20546,'Ezekiel',4,16,'Moreover he said unto me, Son of man, behold, I will break the staff of bread in Jerusalem: and they shall eat bread by weight, and with care; and they shall drink water by measure, and with astonishment: ');";
	$query[20548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20547,'Ezekiel',4,17,'That they may want bread and water, and be astonied one with another, and consume away for their iniquity. ');";
	$query[20549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20548,'Ezekiel',5,1,'And thou, son of man, take thee a sharp knife, take thee a barber\'s rasor, and cause it to pass upon thine head and upon thy beard: then take thee balances to weight, and divide the hair. ');";
	$query[20550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20549,'Ezekiel',5,2,'Thou shalt burn with fire a third part in the midst of the city, when the days of the siege are fulfilled: and thou shalt take a third part, and smite about it with a knife: and a third part thou shalt scatter in the wind; and I will draw out a sword after them. ');";
	$query[20551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20550,'Ezekiel',5,3,'Thou shalt also take thereof a few in number, and bind them in thy skirts. ');";
	$query[20552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20551,'Ezekiel',5,4,'Then take of them again, and cast them into the midst of the fire, and burn them in the fire; for thereof shall a fire come forth into all the house of Israel. ');";
	$query[20553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20552,'Ezekiel',5,5,'Thus saith the Lord GOD; This is Jerusalem: I have set it in the midst of the nations and countries that are round about her. ');";
	$query[20554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20553,'Ezekiel',5,6,'And she hath changed my judgments into wickedness more than the nations, and my statutes more than the countries that are round about her: for they have refused my judgments and my statutes, they have not walked in them. ');";
	$query[20555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20554,'Ezekiel',5,7,'Therefore thus saith the Lord GOD; Because ye multiplied more than the nations that are round about you, and have not walked in my statutes, neither have kept my judgments, neither have done according to the judgments of the nations that are round about you; ');";
	$query[20556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20555,'Ezekiel',5,8,'Therefore thus saith the Lord GOD; Behold, I, even I, am against thee, and will execute judgments in the midst of thee in the sight of the nations. ');";
	$query[20557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20556,'Ezekiel',5,9,'And I will do in thee that which I have not done, and whereunto I will not do any more the like, because of all thine abominations. ');";
	$query[20558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20557,'Ezekiel',5,10,'Therefore the fathers shall eat the sons in the midst of thee, and the sons shall eat their fathers; and I will execute judgments in thee, and the whole remnant of thee will I scatter into all the winds. ');";
	$query[20559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20558,'Ezekiel',5,11,'Wherefore, as I live, saith the Lord GOD; Surely, because thou hast defiled my sanctuary with all thy detestable things, and with all thine abominations, therefore will I also diminish thee; neither shall mine eye spare, neither will I have any pity. ');";
	$query[20560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20559,'Ezekiel',5,12,'A third part of thee shall die with the pestilence, and with famine shall they be consumed in the midst of thee: and a third part shall fall by the sword round about thee and I will scatter a third part into all the winds, and I will draw out a sword after them. ');";
	$query[20561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20560,'Ezekiel',5,13,'Thus shall mine anger be accomplished, and I will cause my fury to rest upon them, and I will be comforted: and they shall know that I the LORD have spoken it in my zeal, when I have accomplished my fury in them. ');";
	$query[20562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20561,'Ezekiel',5,14,'Moreover I will make thee waste, and a reproach among the nations that are round about thee, in the sight of all that pass by. ');";
	$query[20563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20562,'Ezekiel',5,15,'So it shall be a reproach and a taunt, an instruction and an astonishment unto the nations that are round about thee, when I shall execute judgments in thee in anger and in fury and in furious rebukes. I the LORD have spoken it. ');";
	$query[20564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20563,'Ezekiel',5,16,'When I shall send upon them the evil arrows of famine, which shall be for their destruction, and which I will send to destroy you: and I will increase the famine upon you, and will break your staff of bread: ');";
	$query[20565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20564,'Ezekiel',5,17,'So will I send upon you famine and evil beasts, and they shall bereave thee; and pestilence and blood shall pass through thee; and I will bring the sword upon thee. I the LORD have spoken it. ');";
	$query[20566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20565,'Ezekiel',6,1,'And the word of the LORD came unto me, saying, ');";
	$query[20567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20566,'Ezekiel',6,2,'Son of man, set thy face toward the mountains of Israel, and prophesy against them, ');";
	$query[20568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20567,'Ezekiel',6,3,'And say, Ye mountains of Israel, hear the word of the Lord GOD; Thus saith the Lord GOD to the mountains, and to the hills, to the rivers, and to the valleys; Behold, I, even I, will bring a sword upon you, and I will destroy your high places. ');";
	$query[20569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20568,'Ezekiel',6,4,'And your altars shall be desolate, and your images shall be broken: and I will cast down your slain men before your idols. ');";
	$query[20570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20569,'Ezekiel',6,5,'And I will lay the dead carcases of the children of Israel before their idols; and I will scatter your bones round about your altars. ');";
	$query[20571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20570,'Ezekiel',6,6,'In all your dwellingplaces the cities shall be laid waste, and the high places shall be desolate; that your altars may be laid waste and made desolate, and your idols may be broken and cease, and your images may be cut down, and your works may be abolished. ');";
	$query[20572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20571,'Ezekiel',6,7,'And the slain shall fall in the midst of you, and ye shall know that I am the LORD. ');";
	$query[20573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20572,'Ezekiel',6,8,'Yet will I leave a remnant, that ye may have some that shall escape the sword among the nations, when ye shall be scattered through the countries. ');";
	$query[20574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20573,'Ezekiel',6,9,'And they that escape of you shall remember me among the nations whither they shall be carried captives, because I am broken with their whorish heart, which hath departed from me, and with their eyes, which go a whoring after their idols: and they shall lothe themselves for the evils which they have committed in all their abominations. ');";
	$query[20575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20574,'Ezekiel',6,10,'And they shall know that I am the LORD, and that I have not said in vain that I would do this evil unto them. ');";
	$query[20576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20575,'Ezekiel',6,11,'Thus saith the Lord GOD; Smite with thine hand, and stamp with thy foot, and say, Alas for all the evil abominations of the house of Israel! for they shall fall by the sword, by the famine, and by the pestilence. ');";
	$query[20577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20576,'Ezekiel',6,12,'He that is far off shall die of the pestilence; and he that is near shall fall by the sword; and he that remaineth and is besieged shall die by the famine: thus will I accomplish my fury upon them. ');";
	$query[20578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20577,'Ezekiel',6,13,'Then shall ye know that I am the LORD, when their slain men shall be among their idols round about their altars, upon every high hill, in all the tops of the mountains, and under every green tree, and under every thick oak, the place where they did offer sweet savour to all their idols. ');";
	$query[20579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20578,'Ezekiel',6,14,'So will I stretch out my hand upon them, and make the land desolate, yea, more desolate than the wilderness toward Diblath, in all their habitations: and they shall know that I am the LORD. ');";
	$query[20580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20579,'Ezekiel',7,1,'Moreover the word of the LORD came unto me, saying, ');";
	$query[20581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20580,'Ezekiel',7,2,'Also, thou son of man, thus saith the Lord GOD unto the land of Israel; An end, the end is come upon the four corners of the land. ');";
	$query[20582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20581,'Ezekiel',7,3,'Now is the end come upon thee, and I will send mine anger upon thee, and will judge thee according to thy ways, and will recompense upon thee all thine abominations. ');";
	$query[20583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20582,'Ezekiel',7,4,'And mine eye shall not spare thee, neither will I have pity: but I will recompense thy ways upon thee, and thine abominations shall be in the midst of thee: and ye shall know that I am the LORD. ');";
	$query[20584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20583,'Ezekiel',7,5,'Thus saith the Lord GOD; An evil, an only evil, behold, is come. ');";
	$query[20585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20584,'Ezekiel',7,6,'An end is come, the end is come: it watcheth for thee; behold, it is come. ');";
	$query[20586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20585,'Ezekiel',7,7,'The morning is come unto thee, O thou that dwellest in the land: the time is come, the day of trouble is near, and not the sounding again of the mountains. ');";
	$query[20587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20586,'Ezekiel',7,8,'Now will I shortly pour out my fury upon thee, and accomplish mine anger upon thee: and I will judge thee according to thy ways, and will recompense thee for all thine abominations. ');";
	$query[20588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20587,'Ezekiel',7,9,'And mine eye shall not spare, neither will I have pity: I will recompense thee according to thy ways and thine abominations that are in the midst of thee; and ye shall know that I am the LORD that smiteth. ');";
	$query[20589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20588,'Ezekiel',7,10,'Behold the day, behold, it is come: the morning is gone forth; the rod hath blossomed, pride hath budded. ');";
	$query[20590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20589,'Ezekiel',7,11,'Violence is risen up into a rod of wickedness: none of them shall remain, nor of their multitude, nor of any of theirs: neither shall there be wailing for them. ');";
	$query[20591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20590,'Ezekiel',7,12,'The time is come, the day draweth near: let not the buyer rejoice, nor the seller mourn: for wrath is upon all the multitude thereof. ');";
	$query[20592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20591,'Ezekiel',7,13,'For the seller shall not return to that which is sold, although they were yet alive: for the vision is touching the whole multitude thereof, which shall not return; neither shall any strengthen himself in the iniquity of his life. ');";
	$query[20593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20592,'Ezekiel',7,14,'They have blown the trumpet, even to make all ready; but none goeth to the battle: for my wrath is upon all the multitude thereof. ');";
	$query[20594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20593,'Ezekiel',7,15,'The sword is without, and the pestilence and the famine within: he that is in the field shall die with the sword; and he that is in the city, famine and pestilence shall devour him. ');";
	$query[20595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20594,'Ezekiel',7,16,'But they that escape of them shall escape, and shall be on the mountains like doves of the valleys, all of them mourning, every one for his iniquity. ');";
	$query[20596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20595,'Ezekiel',7,17,'All hands shall be feeble, and all knees shall be weak as water. ');";
	$query[20597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20596,'Ezekiel',7,18,'They shall also gird themselves with sackcloth, and horror shall cover them; and shame shall be upon all faces, and baldness upon all their heads. ');";
	$query[20598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20597,'Ezekiel',7,19,'They shall cast their silver in the streets, and their gold shall be removed: their silver and their gold shall not be able to deliver them in the day of the wrath of the LORD: they shall not satisfy their souls, neither fill their bowels: because it is the stumblingblock of their iniquity. ');";
	$query[20599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20598,'Ezekiel',7,20,'As for the beauty of his ornament, he set it in majesty: but they made the images of their abominations and of their detestable things therein: therefore have I set it far from them. ');";
	$query[20600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20599,'Ezekiel',7,21,'And I will give it into the hands of the strangers for a prey, and to the wicked of the earth for a spoil; and they shall pollute it. ');";
	$query[20601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20600,'Ezekiel',7,22,'My face will I turn also from them, and they shall pollute my secret place: for the robbers shall enter into it, and defile it. ');";
	$query[20602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20601,'Ezekiel',7,23,'Make a chain: for the land is full of bloody crimes, and the city is full of violence. ');";
	$query[20603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20602,'Ezekiel',7,24,'Wherefore I will bring the worst of the heathen, and they shall possess their houses: I will also make the pomp of the strong to cease; and their holy places shall be defiled. ');";
	$query[20604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20603,'Ezekiel',7,25,'Destruction cometh; and they shall seek peace, and there shall be none. ');";
	$query[20605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20604,'Ezekiel',7,26,'Mischief shall come upon mischief, and rumour shall be upon rumour; then shall they seek a vision of the prophet; but the law shall perish from the priest, and counsel from the ancients. ');";
	$query[20606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20605,'Ezekiel',7,27,'The king shall mourn, and the prince shall be clothed with desolation, and the hands of the people of the land shall be troubled: I will do unto them after their way, and according to their deserts will I judge them; and they shall know that I am the LORD. ');";
	$query[20607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20606,'Ezekiel',8,1,'And it came to pass in the sixth year, in the sixth month, in the fifth day of the month, as I sat in mine house, and the elders of Judah sat before me, that the hand of the Lord GOD fell there upon me. ');";
	$query[20608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20607,'Ezekiel',8,2,'Then I beheld, and lo a likeness as the appearance of fire: from the appearance of his loins even downward, fire; and from his loins even upward, as the appearance of brightness, as the colour of amber. ');";
	$query[20609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20608,'Ezekiel',8,3,'And he put forth the form of an hand, and took me by a lock of mine head; and the spirit lifted me up between the earth and the heaven, and brought me in the visions of God to Jerusalem, to the door of the inner gate that looketh toward the north; where was the seat of the image of jealousy, which provoketh to jealousy. ');";
	$query[20610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20609,'Ezekiel',8,4,'And, behold, the glory of the God of Israel was there, according to the vision that I saw in the plain. ');";
	$query[20611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20610,'Ezekiel',8,5,'Then said he unto me, Son of man, lift up thine eyes now the way toward the north. So I lifted up mine eyes the way toward the north, and behold northward at the gate of the altar this image of jealousy in the entry. ');";
	$query[20612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20611,'Ezekiel',8,6,'He said furthermore unto me, Son of man, seest thou what they do? even the great abominations that the house of Israel committeth here, that I should go far off from my sanctuary? but turn thee yet again, and thou shalt see greater abominations. ');";
	$query[20613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20612,'Ezekiel',8,7,'And he brought me to the door of the court; and when I looked, behold a hole in the wall. ');";
	$query[20614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20613,'Ezekiel',8,8,'Then said he unto me, Son of man, dig now in the wall: and when I had digged in the wall, behold a door. ');";
	$query[20615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20614,'Ezekiel',8,9,'And he said unto me, Go in, and behold the wicked abominations that they do here. ');";
	$query[20616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20615,'Ezekiel',8,10,'So I went in and saw; and behold every form of creeping things, and abominable beasts, and all the idols of the house of Israel, pourtrayed upon the wall round about. ');";
	$query[20617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20616,'Ezekiel',8,11,'And there stood before them seventy men of the ancients of the house of Israel, and in the midst of them stood Jaazaniah the son of Shaphan, with every man his censer in his hand; and a thick cloud of incense went up. ');";
	$query[20618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20617,'Ezekiel',8,12,'Then said he unto me, Son of man, hast thou seen what the ancients of the house of Israel do in the dark, every man in the chambers of his imagery? for they say, The LORD seeth us not; the LORD hath forsaken the earth. ');";
	$query[20619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20618,'Ezekiel',8,13,'He said also unto me, Turn thee yet again, and thou shalt see greater abominations that they do. ');";
	$query[20620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20619,'Ezekiel',8,14,'Then he brought me to the door of the gate of the LORD\'s house which was toward the north; and, behold, there sat women weeping for Tammuz. ');";
	$query[20621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20620,'Ezekiel',8,15,'Then said he unto me, Hast thou seen this, O son of man? turn thee yet again, and thou shalt see greater abominations than these. ');";
	$query[20622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20621,'Ezekiel',8,16,'And he brought me into the inner court of the LORD\'s house, and, behold, at the door of the temple of the LORD, between the porch and the altar, were about five and twenty men, with their backs toward the temple of the LORD, and their faces toward the east; and they worshipped the sun toward the east. ');";
	$query[20623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20622,'Ezekiel',8,17,'Then he said unto me, Hast thou seen this, O son of man? Is it a light thing to the house of Judah that they commit the abominations which they commit here? for they have filled the land with violence, and have returned to provoke me to anger: and, lo, they put the branch to their nose. ');";
	$query[20624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20623,'Ezekiel',8,18,'Therefore will I also deal in fury: mine eye shall not spare, neither will I have pity: and though they cry in mine ears with a loud voice, yet will I not hear them. ');";
	$query[20625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20624,'Ezekiel',9,1,'He cried also in mine ears with a loud voice, saying, Cause them that have charge over the city to draw near, even every man with his destroying weapon in his hand. ');";
	$query[20626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20625,'Ezekiel',9,2,'And, behold, six men came from the way of the higher gate, which lieth toward the north, and every man a slaughter weapon in his hand; and one man among them was clothed with linen, with a writer\'s inkhorn by his side: and they went in, and stood beside the brasen altar. ');";
	$query[20627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20626,'Ezekiel',9,3,'And the glory of the God of Israel was gone up from the cherub, whereupon he was, to the threshold of the house. And he called to the man clothed with linen, which had the writer\'s inkhorn by his side; ');";
	$query[20628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20627,'Ezekiel',9,4,'And the LORD said unto him, Go through the midst of the city, through the midst of Jerusalem, and set a mark upon the foreheads of the men that sigh and that cry for all the abominations that be done in the midst thereof. ');";
	$query[20629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20628,'Ezekiel',9,5,'And to the others he said in mine hearing, Go ye after him through the city, and smite: let not your eye spare, neither have ye pity: ');";
	$query[20630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20629,'Ezekiel',9,6,'Slay utterly old and young, both maids, and little children, and women: but come not near any man upon whom is the mark; and begin at my sanctuary. Then they began at the ancient men which were before the house. ');";
	$query[20631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20630,'Ezekiel',9,7,'And he said unto them, Defile the house, and fill the courts with the slain: go ye forth. And they went forth, and slew in the city. ');";
	$query[20632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20631,'Ezekiel',9,8,'And it came to pass, while they were slaying them, and I was left, that I fell upon my face, and cried, and said, Ah Lord GOD! wilt thou destroy all the residue of Israel in thy pouring out of thy fury upon Jerusalem? ');";
	$query[20633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20632,'Ezekiel',9,9,'Then said he unto me, The iniquity of the house of Israel and Judah is exceeding great, and the land is full of blood, and the city full of perverseness: for they say, The LORD hath forsaken the earth, and the LORD seeth not. ');";
	$query[20634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20633,'Ezekiel',9,10,'And as for me also, mine eye shall not spare, neither will I have pity, but I will recompense their way upon their head. ');";
	$query[20635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20634,'Ezekiel',9,11,'And, behold, the man clothed with linen, which had the inkhorn by his side, reported the matter, saying, I have done as thou hast commanded me. ');";
	$query[20636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20635,'Ezekiel',10,1,'Then I looked, and, behold, in the firmament that was above the head of the cherubims there appeared over them as it were a sapphire stone, as the appearance of the likeness of a throne. ');";
	$query[20637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20636,'Ezekiel',10,2,'And he spake unto the man clothed with linen, and said, Go in between the wheels, even under the cherub, and fill thine hand with coals of fire from between the cherubims, and scatter them over the city. And he went in in my sight. ');";
	$query[20638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20637,'Ezekiel',10,3,'Now the cherubims stood on the right side of the house, when the man went in; and the cloud filled the inner court. ');";
	$query[20639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20638,'Ezekiel',10,4,'Then the glory of the LORD went up from the cherub, and stood over the threshold of the house; and the house was filled with the cloud, and the court was full of the brightness of the LORD\'s glory. ');";
	$query[20640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20639,'Ezekiel',10,5,'And the sound of the cherubims\' wings was heard even to the outer court, as the voice of the Almighty God when he speaketh. ');";
	$query[20641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20640,'Ezekiel',10,6,'And it came to pass, that when he had commanded the man clothed with linen, saying, Take fire from between the wheels, from between the cherubims; then he went in, and stood beside the wheels. ');";
	$query[20642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20641,'Ezekiel',10,7,'And one cherub stretched forth his hand from between the cherubims unto the fire that was between the cherubims, and took thereof, and put it into the hands of him that was clothed with linen: who took it, and went out. ');";
	$query[20643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20642,'Ezekiel',10,8,'And there appeared in the cherubims the form of a man\'s hand under their wings. ');";
	$query[20644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20643,'Ezekiel',10,9,'And when I looked, behold the four wheels by the cherubims, one wheel by one cherub, and another wheel by another cherub: and the appearance of the wheels was as the colour of a beryl stone. ');";
	$query[20645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20644,'Ezekiel',10,10,'And as for their appearances, they four had one likeness, as if a wheel had been in the midst of a wheel. ');";
	$query[20646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20645,'Ezekiel',10,11,'When they went, they went upon their four sides; they turned not as they went, but to the place whither the head looked they followed it; they turned not as they went. ');";
	$query[20647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20646,'Ezekiel',10,12,'And their whole body, and their backs, and their hands, and their wings, and the wheels, were full of eyes round about, even the wheels that they four had. ');";
	$query[20648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20647,'Ezekiel',10,13,'As for the wheels, it was cried unto them in my hearing, O wheel. ');";
	$query[20649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20648,'Ezekiel',10,14,'And every one had four faces: the first face was the face of a cherub, and the second face was the face of a man, and the third the face of a lion, and the fourth the face of an eagle. ');";
	$query[20650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20649,'Ezekiel',10,15,'And the cherubims were lifted up. This is the living creature that I saw by the river of Chebar. ');";
	$query[20651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20650,'Ezekiel',10,16,'And when the cherubims went, the wheels went by them: and when the cherubims lifted up their wings to mount up from the earth, the same wheels also turned not from beside them. ');";
	$query[20652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20651,'Ezekiel',10,17,'When they stood, these stood; and when they were lifted up, these lifted up themselves also: for the spirit of the living creature was in them. ');";
	$query[20653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20652,'Ezekiel',10,18,'Then the glory of the LORD departed from off the threshold of the house, and stood over the cherubims. ');";
	$query[20654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20653,'Ezekiel',10,19,'And the cherubims lifted up their wings, and mounted up from the earth in my sight: when they went out, the wheels also were beside them, and every one stood at the door of the east gate of the LORD\'s house; and the glory of the God of Israel was over them above. ');";
	$query[20655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20654,'Ezekiel',10,20,'This is the living creature that I saw under the God of Israel by the river of Chebar; and I knew that they were the cherubims. ');";
	$query[20656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20655,'Ezekiel',10,21,'Every one had four faces apiece, and every one four wings; and the likeness of the hands of a man was under their wings. ');";
	$query[20657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20656,'Ezekiel',10,22,'And the likeness of their faces was the same faces which I saw by the river of Chebar, their appearances and themselves: they went every one straight forward. ');";
	$query[20658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20657,'Ezekiel',11,1,'Moreover the spirit lifted me up, and brought me unto the east gate of the LORD\'s house, which looketh eastward: and behold at the door of the gate five and twenty men; among whom I saw Jaazaniah the son of Azur, and Pelatiah the son of Benaiah, the princes of the people. ');";
	$query[20659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20658,'Ezekiel',11,2,'Then said he unto me, Son of man, these are the men that devise mischief, and give wicked counsel in this city: ');";
	$query[20660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20659,'Ezekiel',11,3,'Which say, It is not near; let us build houses: this city is the caldron, and we be the flesh. ');";
	$query[20661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20660,'Ezekiel',11,4,'Therefore prophesy against them, prophesy, O son of man. ');";
	$query[20662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20661,'Ezekiel',11,5,'And the Spirit of the LORD fell upon me, and said unto me, Speak; Thus saith the LORD; Thus have ye said, O house of Israel: for I know the things that come into your mind, every one of them. ');";
	$query[20663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20662,'Ezekiel',11,6,'Ye have multiplied your slain in this city, and ye have filled the streets thereof with the slain. ');";
	$query[20664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20663,'Ezekiel',11,7,'Therefore thus saith the Lord GOD; Your slain whom ye have laid in the midst of it, they are the flesh, and this city is the caldron: but I will bring you forth out of the midst of it. ');";
	$query[20665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20664,'Ezekiel',11,8,'Ye have feared the sword; and I will bring a sword upon you, saith the Lord GOD. ');";
	$query[20666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20665,'Ezekiel',11,9,'And I will bring you out of the midst thereof, and deliver you into the hands of strangers, and will execute judgments among you. ');";
	$query[20667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20666,'Ezekiel',11,10,'Ye shall fall by the sword; I will judge you in the border of Israel; and ye shall know that I am the LORD. ');";
	$query[20668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20667,'Ezekiel',11,11,'This city shall not be your caldron, neither shall ye be the flesh in the midst thereof; but I will judge you in the border of Israel: ');";
	$query[20669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20668,'Ezekiel',11,12,'And ye shall know that I am the LORD: for ye have not walked in my statutes, neither executed my judgments, but have done after the manners of the heathen that are round about you. ');";
	$query[20670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20669,'Ezekiel',11,13,'And it came to pass, when I prophesied, that Pelatiah the son of Benaiah died. Then fell I down upon my face, and cried with a loud voice, and said, Ah Lord GOD! wilt thou make a full end of the remnant of Israel? ');";
	$query[20671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20670,'Ezekiel',11,14,'Again the word of the LORD came unto me, saying, ');";
	$query[20672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20671,'Ezekiel',11,15,'Son of man, thy brethren, even thy brethren, the men of thy kindred, and all the house of Israel wholly, are they unto whom the inhabitants of Jerusalem have said, Get you far from the LORD: unto us is this land given in possession. ');";
	$query[20673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20672,'Ezekiel',11,16,'Therefore say, Thus saith the Lord GOD; Although I have cast them far off among the heathen, and although I have scattered them among the countries, yet will I be to them as a little sanctuary in the countries where they shall come. ');";
	$query[20674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20673,'Ezekiel',11,17,'Therefore say, Thus saith the Lord GOD; I will even gather you from the people, and assemble you out of the countries where ye have been scattered, and I will give you the land of Israel. ');";
	$query[20675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20674,'Ezekiel',11,18,'And they shall come thither, and they shall take away all the detestable things thereof and all the abominations thereof from thence. ');";
	$query[20676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20675,'Ezekiel',11,19,'And I will give them one heart, and I will put a new spirit within you; and I will take the stony heart out of their flesh, and will give them an heart of flesh: ');";
	$query[20677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20676,'Ezekiel',11,20,'That they may walk in my statutes, and keep mine ordinances, and do them: and they shall be my people, and I will be their God. ');";
	$query[20678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20677,'Ezekiel',11,21,'But as for them whose heart walketh after the heart of their detestable things and their abominations, I will recompense their way upon their own heads, saith the Lord GOD. ');";
	$query[20679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20678,'Ezekiel',11,22,'Then did the cherubims lift up their wings, and the wheels beside them; and the glory of the God of Israel was over them above. ');";
	$query[20680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20679,'Ezekiel',11,23,'And the glory of the LORD went up from the midst of the city, and stood upon the mountain which is on the east side of the city. ');";
	$query[20681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20680,'Ezekiel',11,24,'Afterwards the spirit took me up, and brought me in a vision by the Spirit of God into Chaldea, to them of the captivity. So the vision that I had seen went up from me. ');";
	$query[20682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20681,'Ezekiel',11,25,'Then I spake unto them of the captivity all the things that the LORD had shewed me. ');";
	$query[20683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20682,'Ezekiel',12,1,'The word of the LORD also came unto me, saying, ');";
	$query[20684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20683,'Ezekiel',12,2,'Son of man, thou dwellest in the midst of a rebellious house, which have eyes to see, and see not; they have ears to hear, and hear not: for they are a rebellious house. ');";
	$query[20685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20684,'Ezekiel',12,3,'Therefore, thou son of man, prepare thee stuff for removing, and remove by day in their sight; and thou shalt remove from thy place to another place in their sight: it may be they will consider, though they be a rebellious house. ');";
	$query[20686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20685,'Ezekiel',12,4,'Then shalt thou bring forth thy stuff by day in their sight, as stuff for removing: and thou shalt go forth at even in their sight, as they that go forth into captivity. ');";
	$query[20687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20686,'Ezekiel',12,5,'Dig thou through the wall in their sight, and carry out thereby. ');";
	$query[20688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20687,'Ezekiel',12,6,'In their sight shalt thou bear it upon thy shoulders, and carry it forth in the twilight: thou shalt cover thy face, that thou see not the ground: for I have set thee for a sign unto the house of Israel. ');";
	$query[20689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20688,'Ezekiel',12,7,'And I did so as I was commanded: I brought forth my stuff by day, as stuff for captivity, and in the even I digged through the wall with mine hand; I brought it forth in the twilight, and I bare it upon my shoulder in their sight. ');";
	$query[20690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20689,'Ezekiel',12,8,'And in the morning came the word of the LORD unto me, saying, ');";
	$query[20691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20690,'Ezekiel',12,9,'Son of man, hath not the house of Israel, the rebellious house, said unto thee, What doest thou? ');";
	$query[20692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20691,'Ezekiel',12,10,'Say thou unto them, Thus saith the Lord GOD; This burden concerneth the prince in Jerusalem, and all the house of Israel that are among them. ');";
	$query[20693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20692,'Ezekiel',12,11,'Say, I am your sign: like as I have done, so shall it be done unto them: they shall remove and go into captivity. ');";
	$query[20694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20693,'Ezekiel',12,12,'And the prince that is among them shall bear upon his shoulder in the twilight, and shall go forth: they shall dig through the wall to carry out thereby: he shall cover his face, that he see not the ground with his eyes. ');";
	$query[20695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20694,'Ezekiel',12,13,'My net also will I spread upon him, and he shall be taken in my snare: and I will bring him to Babylon to the land of the Chaldeans; yet shall he not see it, though he shall die there. ');";
	$query[20696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20695,'Ezekiel',12,14,'And I will scatter toward every wind all that are about him to help him, and all his bands; and I will draw out the sword after them. ');";
	$query[20697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20696,'Ezekiel',12,15,'And they shall know that I am the LORD, when I shall scatter them among the nations, and disperse them in the countries. ');";
	$query[20698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20697,'Ezekiel',12,16,'But I will leave a few men of them from the sword, from the famine, and from the pestilence; that they may declare all their abominations among the heathen whither they come; and they shall know that I am the LORD. ');";
	$query[20699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20698,'Ezekiel',12,17,'Moreover the word of the LORD came to me, saying, ');";
	$query[20700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20699,'Ezekiel',12,18,'Son of man, eat thy bread with quaking, and drink thy water with trembling and with carefulness; ');";
	$query[20701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20700,'Ezekiel',12,19,'And say unto the people of the land, Thus saith the Lord GOD of the inhabitants of Jerusalem, and of the land of Israel; They shall eat their bread with carefulness, and drink their water with astonishment, that her land may be desolate from all that is therein, because of the violence of all them that dwell therein. ');";
	$query[20702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20701,'Ezekiel',12,20,'And the cities that are inhabited shall be laid waste, and the land shall be desolate; and ye shall know that I am the LORD. ');";
	$query[20703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20702,'Ezekiel',12,21,'And the word of the LORD came unto me, saying, ');";
	$query[20704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20703,'Ezekiel',12,22,'Son of man, what is that proverb that ye have in the land of Israel, saying, The days are prolonged, and every vision faileth? ');";
	$query[20705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20704,'Ezekiel',12,23,'Tell them therefore, Thus saith the Lord GOD; I will make this proverb to cease, and they shall no more use it as a proverb in Israel; but say unto them, The days are at hand, and the effect of every vision. ');";
	$query[20706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20705,'Ezekiel',12,24,'For there shall be no more any vain vision nor flattering divination within the house of Israel. ');";
	$query[20707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20706,'Ezekiel',12,25,'For I am the LORD: I will speak, and the word that I shall speak shall come to pass; it shall be no more prolonged: for in your days, O rebellious house, will I say the word, and will perform it, saith the Lord GOD. ');";
	$query[20708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20707,'Ezekiel',12,26,'Again the word of the LORD came to me, saying, ');";
	$query[20709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20708,'Ezekiel',12,27,'Son of man, behold, they of the house of Israel say, The vision that he seeth is for many days to come, and he prophesieth of the times that are far off. ');";
	$query[20710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20709,'Ezekiel',12,28,'Therefore say unto them, Thus saith the Lord GOD; There shall none of my words be prolonged any more, but the word which I have spoken shall be done, saith the Lord GOD. ');";
	$query[20711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20710,'Ezekiel',13,1,'And the word of the LORD came unto me, saying, ');";
	$query[20712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20711,'Ezekiel',13,2,'Son of man, prophesy against the prophets of Israel that prophesy, and say thou unto them that prophesy out of their own hearts, Hear ye the word of the LORD; ');";
	$query[20713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20712,'Ezekiel',13,3,'Thus saith the Lord GOD; Woe unto the foolish prophets, that follow their own spirit, and have seen nothing! ');";
	$query[20714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20713,'Ezekiel',13,4,'O Israel, thy prophets are like the foxes in the deserts. ');";
	$query[20715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20714,'Ezekiel',13,5,'Ye have not gone up into the gaps, neither made up the hedge for the house of Israel to stand in the battle in the day of the LORD. ');";
	$query[20716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20715,'Ezekiel',13,6,'They have seen vanity and lying divination, saying, The LORD saith: and the LORD hath not sent them: and they have made others to hope that they would confirm the word. ');";
	$query[20717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20716,'Ezekiel',13,7,'Have ye not seen a vain vision, and have ye not spoken a lying divination, whereas ye say, The LORD saith it; albeit I have not spoken? ');";
	$query[20718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20717,'Ezekiel',13,8,'Therefore thus saith the Lord GOD; Because ye have spoken vanity, and seen lies, therefore, behold, I am against you, saith the Lord GOD. ');";
	$query[20719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20718,'Ezekiel',13,9,'And mine hand shall be upon the prophets that see vanity, and that divine lies: they shall not be in the assembly of my people, neither shall they be written in the writing of the house of Israel, neither shall they enter into the land of Israel; and ye shall know that I am the Lord GOD. ');";
	$query[20720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20719,'Ezekiel',13,10,'Because, even because they have seduced my people, saying, Peace; and there was no peace; and one built up a wall, and, lo, others daubed it with untempered morter: ');";
	$query[20721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20720,'Ezekiel',13,11,'Say unto them which daub it with untempered morter, that it shall fall: there shall be an overflowing shower; and ye, O great hailstones, shall fall; and a stormy wind shall rend it. ');";
	$query[20722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20721,'Ezekiel',13,12,'Lo, when the wall is fallen, shall it not be said unto you, Where is the daubing wherewith ye have daubed it? ');";
	$query[20723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20722,'Ezekiel',13,13,'Therefore thus saith the Lord GOD; I will even rend it with a stormy wind in my fury; and there shall be an overflowing shower in mine anger, and great hailstones in my fury to consume it. ');";
	$query[20724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20723,'Ezekiel',13,14,'So will I break down the wall that ye have daubed with untempered morter, and bring it down to the ground, so that the foundation thereof shall be discovered, and it shall fall, and ye shall be consumed in the midst thereof: and ye shall know that I am the LORD. ');";
	$query[20725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20724,'Ezekiel',13,15,'Thus will I accomplish my wrath upon the wall, and upon them that have daubed it with untempered morter, and will say unto you, The wall is no more, neither they that daubed it; ');";
	$query[20726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20725,'Ezekiel',13,16,'To wit, the prophets of Israel which prophesy concerning Jerusalem, and which see visions of peace for her, and there is no peace, saith the Lord GOD. ');";
	$query[20727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20726,'Ezekiel',13,17,'Likewise, thou son of man, set thy face against the daughters of thy people, which prophesy out of their own heart; and prophesy thou against them, ');";
	$query[20728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20727,'Ezekiel',13,18,'And say, Thus saith the Lord GOD; Woe to the women that sew pillows to all armholes, and make kerchiefs upon the head of every stature to hunt souls! Will ye hunt the souls of my people, and will ye save the souls alive that come unto you? ');";
	$query[20729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20728,'Ezekiel',13,19,'And will ye pollute me among my people for handfuls of barley and for pieces of bread, to slay the souls that should not die, and to save the souls alive that should not live, by your lying to my people that hear your lies? ');";
	$query[20730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20729,'Ezekiel',13,20,'Wherefore thus saith the Lord GOD; Behold, I am against your pillows, wherewith ye there hunt the souls to make them fly, and I will tear them from your arms, and will let the souls go, even the souls that ye hunt to make them fly. ');";
	$query[20731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20730,'Ezekiel',13,21,'Your kerchiefs also will I tear, and deliver my people out of your hand, and they shall be no more in your hand to be hunted; and ye shall know that I am the LORD. ');";
	$query[20732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20731,'Ezekiel',13,22,'Because with lies ye have made the heart of the righteous sad, whom I have not made sad; and strengthened the hands of the wicked, that he should not return from his wicked way, by promising him life: ');";
	$query[20733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20732,'Ezekiel',13,23,'Therefore ye shall see no more vanity, nor divine divinations: for I will deliver my people out of your hand: and ye shall know that I am the LORD. ');";
	$query[20734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20733,'Ezekiel',14,1,'Then came certain of the elders of Israel unto me, and sat before me. ');";
	$query[20735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20734,'Ezekiel',14,2,'And the word of the LORD came unto me, saying, ');";
	$query[20736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20735,'Ezekiel',14,3,'Son of man, these men have set up their idols in their heart, and put the stumblingblock of their iniquity before their face: should I be inquired of at all by them? ');";
	$query[20737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20736,'Ezekiel',14,4,'Therefore speak unto them, and say unto them, Thus saith the Lord GOD; Every man of the house of Israel that setteth up his idols in his heart, and putteth the stumblingblock of his iniquity before his face, and cometh to the prophet; I the LORD will answer him that cometh according to the multitude of his idols; ');";
	$query[20738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20737,'Ezekiel',14,5,'That I may take the house of Israel in their own heart, because they are all estranged from me through their idols. ');";
	$query[20739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20738,'Ezekiel',14,6,'Therefore say unto the house of Israel, Thus saith the Lord GOD; Repent, and turn yourselves from your idols; and turn away your faces from all your abominations. ');";
	$query[20740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20739,'Ezekiel',14,7,'For every one of the house of Israel, or of the stranger that sojourneth in Israel, which separateth himself from me, and setteth up his idols in his heart, and putteth the stumblingblock of his iniquity before his face, and cometh to a prophet to inquire of him concerning me; I the LORD will answer him by myself: ');";
	$query[20741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20740,'Ezekiel',14,8,'And I will set my face against that man, and will make him a sign and a proverb, and I will cut him off from the midst of my people; and ye shall know that I am the LORD. ');";
	$query[20742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20741,'Ezekiel',14,9,'And if the prophet be deceived when he hath spoken a thing, I the LORD have deceived that prophet, and I will stretch out my hand upon him, and will destroy him from the midst of my people Israel. ');";
	$query[20743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20742,'Ezekiel',14,10,'And they shall bear the punishment of their iniquity: the punishment of the prophet shall be even as the punishment of him that seeketh unto him; ');";
	$query[20744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20743,'Ezekiel',14,11,'That the house of Israel may go no more astray from me, neither be polluted any more with all their transgressions; but that they may be my people, and I may be their God, saith the Lord GOD. ');";
	$query[20745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20744,'Ezekiel',14,12,'The word of the LORD came again to me, saying, ');";
	$query[20746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20745,'Ezekiel',14,13,'Son of man, when the land sinneth against me by trespassing grievously, then will I stretch out mine hand upon it, and will break the staff of the bread thereof, and will send famine upon it, and will cut off man and beast from it: ');";
	$query[20747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20746,'Ezekiel',14,14,'Though these three men, Noah, Daniel, and Job, were in it, they should deliver but their own souls by their righteousness, saith the Lord GOD. ');";
	$query[20748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20747,'Ezekiel',14,15,'If I cause noisome beasts to pass through the land, and they spoil it, so that it be desolate, that no man may pass through because of the beasts: ');";
	$query[20749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20748,'Ezekiel',14,16,'Though these three men were in it, as I live, saith the Lord GOD, they shall deliver neither sons nor daughters; they only shall be delivered, but the land shall be desolate. ');";
	$query[20750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20749,'Ezekiel',14,17,'Or if I bring a sword upon that land, and say, Sword, go through the land; so that I cut off man and beast from it: ');";
	$query[20751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20750,'Ezekiel',14,18,'Though these three men were in it, as I live, saith the Lord GOD, they shall deliver neither sons nor daughters, but they only shall be delivered themselves. ');";
	$query[20752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20751,'Ezekiel',14,19,'Or if I send a pestilence into that land, and pour out my fury upon it in blood, to cut off from it man and beast: ');";
	$query[20753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20752,'Ezekiel',14,20,'Though Noah, Daniel, and Job, were in it, as I live, saith the Lord GOD, they shall deliver neither son nor daughter; they shall but deliver their own souls by their righteousness. ');";
	$query[20754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20753,'Ezekiel',14,21,'For thus saith the Lord GOD; How much more when I send my four sore judgments upon Jerusalem, the sword, and the famine, and the noisome beast, and the pestilence, to cut off from it man and beast? ');";
	$query[20755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20754,'Ezekiel',14,22,'Yet, behold, therein shall be left a remnant that shall be brought forth, both sons and daughters: behold, they shall come forth unto you, and ye shall see their way and their doings: and ye shall be comforted concerning the evil that I have brought upon Jerusalem, even concerning all that I have brought upon it. ');";
	$query[20756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20755,'Ezekiel',14,23,'And they shall comfort you, when ye see their ways and their doings: and ye shall know that I have not done without cause all that I have done in it, saith the Lord GOD. ');";
	$query[20757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20756,'Ezekiel',15,1,'And the word of the LORD came unto me, saying, ');";
	$query[20758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20757,'Ezekiel',15,2,'Son of man, What is the vine tree more than any tree, or than a branch which is among the trees of the forest? ');";
	$query[20759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20758,'Ezekiel',15,3,'Shall wood be taken thereof to do any work? or will men take a pin of it to hang any vessel thereon? ');";
	$query[20760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20759,'Ezekiel',15,4,'Behold, it is cast into the fire for fuel; the fire devoureth both the ends of it, and the midst of it is burned. Is it meet for any work? ');";
	$query[20761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20760,'Ezekiel',15,5,'Behold, when it was whole, it was meet for no work: how much less shall it be meet yet for any work, when the fire hath devoured it, and it is burned? ');";
	$query[20762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20761,'Ezekiel',15,6,'Therefore thus saith the Lord GOD; As the vine tree among the trees of the forest, which I have given to the fire for fuel, so will I give the inhabitants of Jerusalem. ');";
	$query[20763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20762,'Ezekiel',15,7,'And I will set my face against them; they shall go out from one fire, and another fire shall devour them; and ye shall know that I am the LORD, when I set my face against them. ');";
	$query[20764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20763,'Ezekiel',15,8,'And I will make the land desolate, because they have committed a trespass, saith the Lord GOD. ');";
	$query[20765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20764,'Ezekiel',16,1,'Again the word of the LORD came unto me, saying, ');";
	$query[20766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20765,'Ezekiel',16,2,'Son of man, cause Jerusalem to know her abominations, ');";
	$query[20767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20766,'Ezekiel',16,3,'And say, Thus saith the Lord GOD unto Jerusalem; Thy birth and thy nativity is of the land of Canaan; thy father was an Amorite, and thy mother an Hittite. ');";
	$query[20768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20767,'Ezekiel',16,4,'And as for thy nativity, in the day thou wast born thy navel was not cut, neither wast thou washed in water to supple thee; thou wast not salted at all, nor swaddled at all. ');";
	$query[20769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20768,'Ezekiel',16,5,'None eye pitied thee, to do any of these unto thee, to have compassion upon thee; but thou wast cast out in the open field, to the lothing of thy person, in the day that thou wast born. ');";
	$query[20770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20769,'Ezekiel',16,6,'And when I passed by thee, and saw thee polluted in thine own blood, I said unto thee when thou wast in thy blood, Live; yea, I said unto thee when thou wast in thy blood, Live. ');";
	$query[20771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20770,'Ezekiel',16,7,'I have caused thee to multiply as the bud of the field, and thou hast increased and waxen great, and thou art come to excellent ornaments: thy breasts are fashioned, and thine hair is grown, whereas thou wast naked and bare. ');";
	$query[20772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20771,'Ezekiel',16,8,'Now when I passed by thee, and looked upon thee, behold, thy time was the time of love; and I spread my skirt over thee, and covered thy nakedness: yea, I sware unto thee, and entered into a covenant with thee, saith the Lord GOD, and thou becamest mine. ');";
	$query[20773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20772,'Ezekiel',16,9,'Then washed I thee with water; yea, I throughly washed away thy blood from thee, and I anointed thee with oil. ');";
	$query[20774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20773,'Ezekiel',16,10,'I clothed thee also with broidered work, and shod thee with badgers\' skin, and I girded thee about with fine linen, and I covered thee with silk. ');";
	$query[20775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20774,'Ezekiel',16,11,'I decked thee also with ornaments, and I put bracelets upon thy hands, and a chain on thy neck. ');";
	$query[20776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20775,'Ezekiel',16,12,'And I put a jewel on thy forehead, and earrings in thine ears, and a beautiful crown upon thine head. ');";
	$query[20777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20776,'Ezekiel',16,13,'Thus wast thou decked with gold and silver; and thy raiment was of fine linen, and silk, and broidered work; thou didst eat fine flour, and honey, and oil: and thou wast exceeding beautiful, and thou didst prosper into a kingdom. ');";
	$query[20778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20777,'Ezekiel',16,14,'And thy renown went forth among the heathen for thy beauty: for it was perfect through my comeliness, which I had put upon thee, saith the Lord GOD. ');";
	$query[20779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20778,'Ezekiel',16,15,'But thou didst trust in thine own beauty, and playedst the harlot because of thy renown, and pouredst out thy fornications on every one that passed by; his it was. ');";
	$query[20780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20779,'Ezekiel',16,16,'And of thy garments thou didst take, and deckedst thy high places with divers colours, and playedst the harlot thereupon: the like things shall not come, neither shall it be so. ');";
	$query[20781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20780,'Ezekiel',16,17,'Thou hast also taken thy fair jewels of my gold and of my silver, which I had given thee, and madest to thyself images of men, and didst commit whoredom with them, ');";
	$query[20782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20781,'Ezekiel',16,18,'And tookest thy broidered garments, and coveredst them: and thou hast set mine oil and mine incense before them. ');";
	$query[20783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20782,'Ezekiel',16,19,'My meat also which I gave thee, fine flour, and oil, and honey, wherewith I fed thee, thou hast even set it before them for a sweet savour: and thus it was, saith the Lord GOD. ');";
	$query[20784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20783,'Ezekiel',16,20,'Moreover thou hast taken thy sons and thy daughters, whom thou hast borne unto me, and these hast thou sacrificed unto them to be devoured. Is this of thy whoredoms a small matter, ');";
	$query[20785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20784,'Ezekiel',16,21,'That thou hast slain my children, and delivered them to cause them to pass through the fire for them? ');";
	$query[20786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20785,'Ezekiel',16,22,'And in all thine abominations and thy whoredoms thou hast not remembered the days of thy youth, when thou wast naked and bare, and wast polluted in thy blood. ');";
	$query[20787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20786,'Ezekiel',16,23,'And it came to pass after all thy wickedness, (woe, woe unto thee! saith the Lord GOD;) ');";
	$query[20788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20787,'Ezekiel',16,24,'That thou hast also built unto thee an eminent place, and hast made thee an high place in every street. ');";
	$query[20789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20788,'Ezekiel',16,25,'Thou hast built thy high place at every head of the way, and hast made thy beauty to be abhorred, and hast opened thy feet to every one that passed by, and multiplied thy whoredoms. ');";
	$query[20790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20789,'Ezekiel',16,26,'Thou hast also committed fornication with the Egyptians thy neighbours, great of flesh; and hast increased thy whoredoms, to provoke me to anger. ');";
	$query[20791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20790,'Ezekiel',16,27,'Behold, therefore I have stretched out my hand over thee, and have diminished thine ordinary food, and delivered thee unto the will of them that hate thee, the daughters of the Philistines, which are ashamed of thy lewd way. ');";
	$query[20792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20791,'Ezekiel',16,28,'Thou hast played the whore also with the Assyrians, because thou wast unsatiable; yea, thou hast played the harlot with them, and yet couldest not be satisfied. ');";
	$query[20793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20792,'Ezekiel',16,29,'Thou hast moreover multiplied thy fornication in the land of Canaan unto Chaldea; and yet thou wast not satisfied herewith. ');";
	$query[20794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20793,'Ezekiel',16,30,'How weak is thine heart, saith the Lord GOD, seeing thou doest all these things, the work of an imperious whorish woman; ');";
	$query[20795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20794,'Ezekiel',16,31,'In that thou buildest thine eminent place in the head of every way, and makest thine high place in every street; and hast not been as an harlot, in that thou scornest hire; ');";
	$query[20796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20795,'Ezekiel',16,32,'But as a wife that committeth adultery, which taketh strangers instead of her husband! ');";
	$query[20797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20796,'Ezekiel',16,33,'They give gifts to all whores: but thou givest thy gifts to all thy lovers, and hirest them, that they may come unto thee on every side for thy whoredom. ');";
	$query[20798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20797,'Ezekiel',16,34,'And the contrary is in thee from other women in thy whoredoms, whereas none followeth thee to commit whoredoms: and in that thou givest a reward, and no reward is given unto thee, therefore thou art contrary. ');";
	$query[20799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20798,'Ezekiel',16,35,'Wherefore, O harlot, hear the word of the LORD: ');";
	$query[20800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20799,'Ezekiel',16,36,'Thus saith the Lord GOD; Because thy filthiness was poured out, and thy nakedness discovered through thy whoredoms with thy lovers, and with all the idols of thy abominations, and by the blood of thy children, which thou didst give unto them; ');";
	$query[20801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20800,'Ezekiel',16,37,'Behold, therefore I will gather all thy lovers, with whom thou hast taken pleasure, and all them that thou hast loved, with all them that thou hast hated; I will even gather them round about against thee, and will discover thy nakedness unto them, that they may see all thy nakedness. ');";
	$query[20802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20801,'Ezekiel',16,38,'And I will judge thee, as women that break wedlock and shed blood are judged; and I will give thee blood in fury and jealousy. ');";
	$query[20803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20802,'Ezekiel',16,39,'And I will also give thee into their hand, and they shall throw down thine eminent place, and shall break down thy high places: they shall strip thee also of thy clothes, and shall take thy fair jewels, and leave thee naked and bare. ');";
	$query[20804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20803,'Ezekiel',16,40,'They shall also bring up a company against thee, and they shall stone thee with stones, and thrust thee through with their swords. ');";
	$query[20805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20804,'Ezekiel',16,41,'And they shall burn thine houses with fire, and execute judgments upon thee in the sight of many women: and I will cause thee to cease from playing the harlot, and thou also shalt give no hire any more. ');";
	$query[20806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20805,'Ezekiel',16,42,'So will I make my fury toward thee to rest, and my jealousy shall depart from thee, and I will be quiet, and will be no more angry. ');";
	$query[20807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20806,'Ezekiel',16,43,'Because thou hast not remembered the days of thy youth, but hast fretted me in all these things; behold, therefore I also will recompense thy way upon thine head, saith the Lord GOD: and thou shalt not commit this lewdness above all thine abominations. ');";
	$query[20808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20807,'Ezekiel',16,44,'Behold, every one that useth proverbs shall use this proverb against thee, saying, As is the mother, so is her daughter. ');";
	$query[20809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20808,'Ezekiel',16,45,'Thou art thy mother\'s daughter, that lotheth her husband and her children; and thou art the sister of thy sisters, which lothed their husbands and their children: your mother was an Hittite, and your father an Amorite. ');";
	$query[20810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20809,'Ezekiel',16,46,'And thine elder sister is Samaria, she and her daughters that dwell at thy left hand: and thy younger sister, that dwelleth at thy right hand, is Sodom and her daughters. ');";
	$query[20811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20810,'Ezekiel',16,47,'Yet hast thou not walked after their ways, nor done after their abominations: but, as if that were a very little thing, thou wast corrupted more than they in all thy ways. ');";
	$query[20812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20811,'Ezekiel',16,48,'As I live, saith the Lord GOD, Sodom thy sister hath not done, she nor her daughters, as thou hast done, thou and thy daughters. ');";
	$query[20813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20812,'Ezekiel',16,49,'Behold, this was the iniquity of thy sister Sodom, pride, fulness of bread, and abundance of idleness was in her and in her daughters, neither did she strengthen the hand of the poor and needy. ');";
	$query[20814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20813,'Ezekiel',16,50,'And they were haughty, and committed abomination before me: therefore I took them away as I saw good. ');";
	$query[20815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20814,'Ezekiel',16,51,'Neither hath Samaria committed half of thy sins; but thou hast multiplied thine abominations more than they, and hast justified thy sisters in all thine abominations which thou hast done. ');";
	$query[20816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20815,'Ezekiel',16,52,'Thou also, which hast judged thy sisters, bear thine own shame for thy sins that thou hast committed more abominable than they: they are more righteous than thou: yea, be thou confounded also, and bear thy shame, in that thou hast justified thy sisters. ');";
	$query[20817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20816,'Ezekiel',16,53,'When I shall bring again their captivity, the captivity of Sodom and her daughters, and the captivity of Samaria and her daughters, then will I bring again the captivity of thy captives in the midst of them: ');";
	$query[20818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20817,'Ezekiel',16,54,'That thou mayest bear thine own shame, and mayest be confounded in all that thou hast done, in that thou art a comfort unto them. ');";
	$query[20819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20818,'Ezekiel',16,55,'When thy sisters, Sodom and her daughters, shall return to their former estate, and Samaria and her daughters shall return to their former estate, then thou and thy daughters shall return to your former estate. ');";
	$query[20820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20819,'Ezekiel',16,56,'For thy sister Sodom was not mentioned by thy mouth in the day of thy pride, ');";
	$query[20821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20820,'Ezekiel',16,57,'Before thy wickedness was discovered, as at the time of thy reproach of the daughters of Syria, and all that are round about her, the daughters of the Philistines, which despise thee round about. ');";
	$query[20822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20821,'Ezekiel',16,58,'Thou hast borne thy lewdness and thine abominations, saith the LORD. ');";
	$query[20823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20822,'Ezekiel',16,59,'For thus saith the Lord GOD; I will even deal with thee as thou hast done, which hast despised the oath in breaking the covenant. ');";
	$query[20824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20823,'Ezekiel',16,60,'Nevertheless I will remember my covenant with thee in the days of thy youth, and I will establish unto thee an everlasting covenant. ');";
	$query[20825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20824,'Ezekiel',16,61,'Then thou shalt remember thy ways, and be ashamed, when thou shalt receive thy sisters, thine elder and thy younger: and I will give them unto thee for daughters, but not by thy covenant. ');";
	$query[20826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20825,'Ezekiel',16,62,'And I will establish my covenant with thee; and thou shalt know that I am the LORD: ');";
	$query[20827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20826,'Ezekiel',16,63,'That thou mayest remember, and be confounded, and never open thy mouth any more because of thy shame, when I am pacified toward thee for all that thou hast done, saith the Lord GOD. ');";
	$query[20828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20827,'Ezekiel',17,1,'And the word of the LORD came unto me, saying, ');";
	$query[20829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20828,'Ezekiel',17,2,'Son of man, put forth a riddle, and speak a parable unto the house of Israel; ');";
	$query[20830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20829,'Ezekiel',17,3,'And say, Thus saith the Lord GOD; A great eagle with great wings, longwinged, full of feathers, which had divers colours, came unto Lebanon, and took the highest branch of the cedar: ');";
	$query[20831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20830,'Ezekiel',17,4,'He cropped off the top of his young twigs, and carried it into a land of traffick; he set it in a city of merchants. ');";
	$query[20832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20831,'Ezekiel',17,5,'He took also of the seed of the land, and planted it in a fruitful field; he placed it by great waters, and set it as a willow tree. ');";
	$query[20833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20832,'Ezekiel',17,6,'And it grew, and became a spreading vine of low stature, whose branches turned toward him, and the roots thereof were under him: so it became a vine, and brought forth branches, and shot forth sprigs. ');";
	$query[20834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20833,'Ezekiel',17,7,'There was also another great eagle with great wings and many feathers: and, behold, this vine did bend her roots toward him, and shot forth her branches toward him, that he might water it by the furrows of her plantation. ');";
	$query[20835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20834,'Ezekiel',17,8,'It was planted in a good soil by great waters, that it might bring forth branches, and that it might bear fruit, that it might be a goodly vine. ');";
	$query[20836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20835,'Ezekiel',17,9,'Say thou, Thus saith the Lord GOD; Shall it prosper? shall he not pull up the roots thereof, and cut off the fruit thereof, that it wither? it shall wither in all the leaves of her spring, even without great power or many people to pluck it up by the roots thereof. ');";
	$query[20837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20836,'Ezekiel',17,10,'Yea, behold, being planted, shall it prosper? shall it not utterly wither, when the east wind toucheth it? it shall wither in the furrows where it grew. ');";
	$query[20838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20837,'Ezekiel',17,11,'Moreover the word of the LORD came unto me, saying, ');";
	$query[20839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20838,'Ezekiel',17,12,'Say now to the rebellious house, Know ye not what these things mean? tell them, Behold, the king of Babylon is come to Jerusalem, and hath taken the king thereof, and the princes thereof, and led them with him to Babylon; ');";
	$query[20840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20839,'Ezekiel',17,13,'And hath taken of the king\'s seed, and made a covenant with him, and hath taken an oath of him: he hath also taken the mighty of the land: ');";
	$query[20841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20840,'Ezekiel',17,14,'That the kingdom might be base, that it might not lift itself up, but that by keeping of his covenant it might stand. ');";
	$query[20842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20841,'Ezekiel',17,15,'But he rebelled against him in sending his ambassadors into Egypt, that they might give him horses and much people. Shall he prosper? shall he escape that doeth such things? or shall he break the covenant, and be delivered? ');";
	$query[20843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20842,'Ezekiel',17,16,'As I live, saith the Lord GOD, surely in the place where the king dwelleth that made him king, whose oath he despised, and whose covenant he brake, even with him in the midst of Babylon he shall die. ');";
	$query[20844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20843,'Ezekiel',17,17,'Neither shall Pharaoh with his mighty army and great company make for him in the war, by casting up mounts, and building forts, to cut off many persons: ');";
	$query[20845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20844,'Ezekiel',17,18,'Seeing he despised the oath by breaking the covenant, when, lo, he had given his hand, and hath done all these things, he shall not escape. ');";
	$query[20846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20845,'Ezekiel',17,19,'Therefore thus saith the Lord GOD; As I live, surely mine oath that he hath despised, and my covenant that he hath broken, even it will I recompense upon his own head. ');";
	$query[20847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20846,'Ezekiel',17,20,'And I will spread my net upon him, and he shall be taken in my snare, and I will bring him to Babylon, and will plead with him there for his trespass that he hath trespassed against me. ');";
	$query[20848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20847,'Ezekiel',17,21,'And all his fugitives with all his bands shall fall by the sword, and they that remain shall be scattered toward all winds: and ye shall know that I the LORD have spoken it. ');";
	$query[20849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20848,'Ezekiel',17,22,'Thus saith the Lord GOD; I will also take of the highest branch of the high cedar, and will set it; I will crop off from the top of his young twigs a tender one, and will plant it upon an high mountain and eminent: ');";
	$query[20850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20849,'Ezekiel',17,23,'In the mountain of the height of Israel will I plant it: and it shall bring forth boughs, and bear fruit, and be a goodly cedar: and under it shall dwell all fowl of every wing; in the shadow of the branches thereof shall they dwell. ');";
	$query[20851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20850,'Ezekiel',17,24,'And all the trees of the field shall know that I the LORD have brought down the high tree, have exalted the low tree, have dried up the green tree, and have made the dry tree to flourish: I the LORD have brought down the high tree, have exalted the low tree, have dried up the green tree, and have made the dry tree to flourish: I the LORD have spoken and have done it. ');";
	$query[20852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20851,'Ezekiel',18,1,'The word of the LORD came unto me again, saying, ');";
	$query[20853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20852,'Ezekiel',18,2,'What mean ye, that ye use this proverb concerning the land of Israel, saying, The fathers have eaten sour grapes, and the children\'s teeth are set on edge? ');";
	$query[20854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20853,'Ezekiel',18,3,'As I live, saith the Lord GOD, ye shall not have occasion any more to use this proverb in Israel. ');";
	$query[20855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20854,'Ezekiel',18,4,'Behold, all souls are mine; as the soul of the father, so also the soul of the son is mine: the soul that sinneth, it shall die. ');";
	$query[20856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20855,'Ezekiel',18,5,'But if a man be just, and do that which is lawful and right, ');";
	$query[20857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20856,'Ezekiel',18,6,'And hath not eaten upon the mountains, neither hath lifted up his eyes to the idols of the house of Israel, neither hath defiled his neighbour\'s wife, neither hath come near to a menstruous woman, ');";
	$query[20858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20857,'Ezekiel',18,7,'And hath not oppressed any, but hath restored to the debtor his pledge, hath spoiled none by violence, hath given his bread to the hungry, and hath covered the naked with a garment; ');";
	$query[20859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20858,'Ezekiel',18,8,'He that hath not given forth upon usury, neither hath taken any increase, that hath withdrawn his hand from iniquity, hath executed true judgment between man and man, ');";
	$query[20860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20859,'Ezekiel',18,9,'Hath walked in my statutes, and hath kept my judgments, to deal truly; he is just, he shall surely live, saith the Lord GOD. ');";
	$query[20861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20860,'Ezekiel',18,10,'If he beget a son that is a robber, a shedder of blood, and that doeth the like to any one of these things, ');";
	$query[20862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20861,'Ezekiel',18,11,'And that doeth not any of those duties, but even hath eaten upon the mountains, and defiled his neighbour\'s wife, ');";
	$query[20863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20862,'Ezekiel',18,12,'Hath oppressed the poor and needy, hath spoiled by violence, hath not restored the pledge, and hath lifted up his eyes to the idols, hath committed abomination, ');";
	$query[20864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20863,'Ezekiel',18,13,'Hath given forth upon usury, and hath taken increase: shall he then live? he shall not live: he hath done all these abominations; he shall surely die; his blood shall be upon him. ');";
	$query[20865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20864,'Ezekiel',18,14,'Now, lo, if he beget a son, that seeth all his father\'s sins which he hath done, and considereth, and doeth not such like, ');";
	$query[20866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20865,'Ezekiel',18,15,'That hath not eaten upon the mountains, neither hath lifted up his eyes to the idols of the house of Israel, hath not defiled his neighbour\'s wife, ');";
	$query[20867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20866,'Ezekiel',18,16,'Neither hath oppressed any, hath not withholden the pledge, neither hath spoiled by violence, but hath given his bread to the hungry, and hath covered the naked with a garment, ');";
	$query[20868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20867,'Ezekiel',18,17,'That hath taken off his hand from the poor, that hath not received usury nor increase, hath executed my judgments, hath walked in my statutes; he shall not die for the iniquity of his father, he shall surely live. ');";
	$query[20869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20868,'Ezekiel',18,18,'As for his father, because he cruelly oppressed, spoiled his brother by violence, and did that which is not good among his people, lo, even he shall die in his iniquity. ');";
	$query[20870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20869,'Ezekiel',18,19,'Yet say ye, Why? doth not the son bear the iniquity of the father? When the son hath done that which is lawful and right, and hath kept all my statutes, and hath done them, he shall surely live. ');";
	$query[20871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20870,'Ezekiel',18,20,'The soul that sinneth, it shall die. The son shall not bear the iniquity of the father, neither shall the father bear the iniquity of the son: the righteousness of the righteous shall be upon him, and the wickedness of the wicked shall be upon him. ');";
	$query[20872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20871,'Ezekiel',18,21,'But if the wicked will turn from all his sins that he hath committed, and keep all my statutes, and do that which is lawful and right, he shall surely live, he shall not die. ');";
	$query[20873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20872,'Ezekiel',18,22,'All his transgressions that he hath committed, they shall not be mentioned unto him: in his righteousness that he hath done he shall live. ');";
	$query[20874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20873,'Ezekiel',18,23,'Have I any pleasure at all that the wicked should die? saith the Lord GOD: and not that he should return from his ways, and live? ');";
	$query[20875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20874,'Ezekiel',18,24,'But when the righteous turneth away from his righteousness, and committeth iniquity, and doeth according to all the abominations that the wicked man doeth, shall he live? All his righteousness that he hath done shall not be mentioned: in his trespass that he hath trespassed, and in his sin that he hath sinned, in them shall he die. ');";
	$query[20876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20875,'Ezekiel',18,25,'Yet ye say, The way of the Lord is not equal. Hear now, O house of Israel; Is not my way equal? are not your ways unequal? ');";
	$query[20877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20876,'Ezekiel',18,26,'When a righteous man turneth away from his righteousness, and committeth iniquity, and dieth in them; for his iniquity that he hath done shall he die. ');";
	$query[20878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20877,'Ezekiel',18,27,'Again, when the wicked man turneth away from his wickedness that he hath committed, and doeth that which is lawful and right, he shall save his soul alive. ');";
	$query[20879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20878,'Ezekiel',18,28,'Because he considereth, and turneth away from all his transgressions that he hath committed, he shall surely live, he shall not die. ');";
	$query[20880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20879,'Ezekiel',18,29,'Yet saith the house of Israel, The way of the Lord is not equal. O house of Israel, are not my ways equal? are not your ways unequal? ');";
	$query[20881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20880,'Ezekiel',18,30,'Therefore I will judge you, O house of Israel, every one according to his ways, saith the Lord GOD. Repent, and turn yourselves from all your transgressions; so iniquity shall not be your ruin. ');";
	$query[20882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20881,'Ezekiel',18,31,'Cast away from you all your transgressions, whereby ye have transgressed; and make you a new heart and a new spirit: for why will ye die, O house of Israel? ');";
	$query[20883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20882,'Ezekiel',18,32,'For I have no pleasure in the death of him that dieth, saith the Lord GOD: wherefore turn yourselves, and live ye. ');";
	$query[20884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20883,'Ezekiel',19,1,'Moreover take thou up a lamentation for the princes of Israel, ');";
	$query[20885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20884,'Ezekiel',19,2,'And say, What is thy mother? A lioness: she lay down among lions, she nourished her whelps among young lions. ');";
	$query[20886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20885,'Ezekiel',19,3,'And she brought up one of her whelps: it became a young lion, and it learned to catch the prey; it devoured men. ');";
	$query[20887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20886,'Ezekiel',19,4,'The nations also heard of him; he was taken in their pit, and they brought him with chains unto the land of Egypt. ');";
	$query[20888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20887,'Ezekiel',19,5,'Now when she saw that she had waited, and her hope was lost, then she took another of her whelps, and made him a young lion. ');";
	$query[20889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20888,'Ezekiel',19,6,'And he went up and down among the lions, he became a young lion, and learned to catch the prey, and devoured men. ');";
	$query[20890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20889,'Ezekiel',19,7,'And he knew their desolate palaces, and he laid waste their cities; and the land was desolate, and the fulness thereof, by the noise of his roaring. ');";
	$query[20891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20890,'Ezekiel',19,8,'Then the nations set against him on every side from the provinces, and spread their net over him: he was taken in their pit. ');";
	$query[20892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20891,'Ezekiel',19,9,'And they put him in ward in chains, and brought him to the king of Babylon: they brought him into holds, that his voice should no more be heard upon the mountains of Israel. ');";
	$query[20893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20892,'Ezekiel',19,10,'Thy mother is like a vine in thy blood, planted by the waters: she was fruitful and full of branches by reason of many waters. ');";
	$query[20894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20893,'Ezekiel',19,11,'And she had strong rods for the sceptres of them that bare rule, and her stature was exalted among the thick branches, and she appeared in her height with the multitude of her branches. ');";
	$query[20895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20894,'Ezekiel',19,12,'But she was plucked up in fury, she was cast down to the ground, and the east wind dried up her fruit: her strong rods were broken and withered; the fire consumed them. ');";
	$query[20896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20895,'Ezekiel',19,13,'And now she is planted in the wilderness, in a dry and thirsty ground. ');";
	$query[20897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20896,'Ezekiel',19,14,'And fire is gone out of a rod of her branches, which hath devoured her fruit, so that she hath no strong rod to be a sceptre to rule. This is a lamentation, and shall be for a lamentation. ');";
	$query[20898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20897,'Ezekiel',20,1,'And it came to pass in the seventh year, in the fifth month, the tenth day of the month, that certain of the elders of Israel came to inquire of the LORD, and sat before me. ');";
	$query[20899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20898,'Ezekiel',20,2,'Then came the word of the LORD unto me, saying, ');";
	$query[20900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20899,'Ezekiel',20,3,'Son of man, speak unto the elders of Israel, and say unto them, Thus saith the Lord GOD; Are ye come to inquire of me? As I live, saith the Lord GOD, I will not be inquired of by you. ');";
	$query[20901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20900,'Ezekiel',20,4,'Wilt thou judge them, son of man, wilt thou judge them? cause them to know the abominations of their fathers: ');";
	$query[20902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20901,'Ezekiel',20,5,'And say unto them, Thus saith the Lord GOD; In the day when I chose Israel, and lifted up mine hand unto the seed of the house of Jacob, and made myself known unto them in the land of Egypt, when I lifted up mine hand unto them, saying, I am the LORD your God; ');";
	$query[20903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20902,'Ezekiel',20,6,'In the day that I lifted up mine hand unto them, to bring them forth of the land of Egypt into a land that I had espied for them, flowing with milk and honey, which is the glory of all lands: ');";
	$query[20904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20903,'Ezekiel',20,7,'Then said I unto them, Cast ye away every man the abominations of his eyes, and defile not yourselves with the idols of Egypt: I am the LORD your God. ');";
	$query[20905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20904,'Ezekiel',20,8,'But they rebelled against me, and would not hearken unto me: they did not every man cast away the abominations of their eyes, neither did they forsake the idols of Egypt: then I said, I will pour out my fury upon them to accomplish my anger against them in the midst of the land of Egypt. ');";
	$query[20906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20905,'Ezekiel',20,9,'But I wrought for my name\'s sake, that it should not be polluted before the heathen, among whom they were, in whose sight I made myself known unto them, in bringing them forth out of the land of Egypt. ');";
	$query[20907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20906,'Ezekiel',20,10,'Wherefore I caused them to go forth out of the land of Egypt, and brought them into the wilderness. ');";
	$query[20908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20907,'Ezekiel',20,11,'And I gave them my statutes, and shewed them my judgments, which if a man do, he shall even live in them. ');";
	$query[20909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20908,'Ezekiel',20,12,'Moreover also I gave them my sabbaths, to be a sign between me and them, that they might know that I am the LORD that sanctify them. ');";
	$query[20910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20909,'Ezekiel',20,13,'But the house of Israel rebelled against me in the wilderness: they walked not in my statutes, and they despised my judgments, which if a man do, he shall even live in them; and my sabbaths they greatly polluted: then I said, I would pour out my fury upon them in the wilderness, to consume them. ');";
	$query[20911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20910,'Ezekiel',20,14,'But I wrought for my name\'s sake, that it should not be polluted before the heathen, in whose sight I brought them out. ');";
	$query[20912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20911,'Ezekiel',20,15,'Yet also I lifted up my hand unto them in the wilderness, that I would not bring them into the land which I had given them, flowing with milk and honey, which is the glory of all lands; ');";
	$query[20913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20912,'Ezekiel',20,16,'Because they despised my judgments, and walked not in my statutes, but polluted my sabbaths: for their heart went after their idols. ');";
	$query[20914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20913,'Ezekiel',20,17,'Nevertheless mine eye spared them from destroying them, neither did I make an end of them in the wilderness. ');";
	$query[20915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20914,'Ezekiel',20,18,'But I said unto their children in the wilderness, Walk ye not in the statutes of your fathers, neither observe their judgments, nor defile yourselves with their idols: ');";
	$query[20916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20915,'Ezekiel',20,19,'I am the LORD your God; walk in my statutes, and keep my judgments, and do them; ');";
	$query[20917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20916,'Ezekiel',20,20,'And hallow my sabbaths; and they shall be a sign between me and you, that ye may know that I am the LORD your God. ');";
	$query[20918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20917,'Ezekiel',20,21,'Notwithstanding the children rebelled against me: they walked not in my statutes, neither kept my judgments to do them, which if a man do, he shall even live in them; they polluted my sabbaths: then I said, I would pour out my fury upon them, to accomplish my anger against them in the wilderness. ');";
	$query[20919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20918,'Ezekiel',20,22,'Nevertheless I withdrew mine hand, and wrought for my name\'s sake, that it should not be polluted in the sight of the heathen, in whose sight I brought them forth. ');";
	$query[20920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20919,'Ezekiel',20,23,'I lifted up mine hand unto them also in the wilderness, that I would scatter them among the heathen, and disperse them through the countries; ');";
	$query[20921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20920,'Ezekiel',20,24,'Because they had not executed my judgments, but had despised my statutes, and had polluted my sabbaths, and their eyes were after their fathers\' idols. ');";
	$query[20922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20921,'Ezekiel',20,25,'Wherefore I gave them also statutes that were not good, and judgments whereby they should not live; ');";
	$query[20923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20922,'Ezekiel',20,26,'And I polluted them in their own gifts, in that they caused to pass through the fire all that openeth the womb, that I might make them desolate, to the end that they might know that I am the LORD. ');";
	$query[20924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20923,'Ezekiel',20,27,'Therefore, son of man, speak unto the house of Israel, and say unto them, Thus saith the Lord GOD; Yet in this your fathers have blasphemed me, in that they have committed a trespass against me. ');";
	$query[20925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20924,'Ezekiel',20,28,'For when I had brought them into the land, for the which I lifted up mine hand to give it to them, then they saw every high hill, and all the thick trees, and they offered there their sacrifices, and there they presented the provocation of their offering: there also they made their sweet savour, and poured out there their drink offerings. ');";
	$query[20926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20925,'Ezekiel',20,29,'Then I said unto them, What is the high place whereunto ye go? And the name thereof is called Bamah unto this day. ');";
	$query[20927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20926,'Ezekiel',20,30,'Wherefore say unto the house of Israel, Thus saith the Lord GOD; Are ye polluted after the manner of your fathers? and commit ye whoredom after their abominations? ');";
	$query[20928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20927,'Ezekiel',20,31,'For when ye offer your gifts, when ye make your sons to pass through the fire, ye pollute yourselves with all your idols, even unto this day: and shall I be inquired of by you, O house of Israel? As I live, saith the Lord GOD, I will not be inquired of by you. ');";
	$query[20929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20928,'Ezekiel',20,32,'And that which cometh into your mind shall not be at all, that ye say, We will be as the heathen, as the families of the countries, to serve wood and stone. ');";
	$query[20930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20929,'Ezekiel',20,33,'As I live, saith the Lord GOD, surely with a mighty hand, and with a stretched out arm, and with fury poured out, will I rule over you: ');";
	$query[20931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20930,'Ezekiel',20,34,'And I will bring you out from the people, and will gather you out of the countries wherein ye are scattered, with a mighty hand, and with a stretched out arm, and with fury poured out. ');";
	$query[20932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20931,'Ezekiel',20,35,'And I will bring you into the wilderness of the people, and there will I plead with you face to face. ');";
	$query[20933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20932,'Ezekiel',20,36,'Like as I pleaded with your fathers in the wilderness of the land of Egypt, so will I plead with you, saith the Lord GOD. ');";
	$query[20934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20933,'Ezekiel',20,37,'And I will cause you to pass under the rod, and I will bring you into the bond of the covenant: ');";
	$query[20935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20934,'Ezekiel',20,38,'And I will purge out from among you the rebels, and them that transgress against me: I will bring them forth out of the country where they sojourn, and they shall not enter into the land of Israel: and ye shall know that I am the LORD. ');";
	$query[20936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20935,'Ezekiel',20,39,'As for you, O house of Israel, thus saith the Lord GOD; Go ye, serve ye every one his idols, and hereafter also, if ye will not hearken unto me: but pollute ye my holy name no more with your gifts, and with your idols. ');";
	$query[20937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20936,'Ezekiel',20,40,'For in mine holy mountain, in the mountain of the height of Israel, saith the Lord GOD, there shall all the house of Israel, all of them in the land, serve me: there will I accept them, and there will I require your offerings, and the firstfruits of your oblations, with all your holy things. ');";
	$query[20938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20937,'Ezekiel',20,41,'I will accept you with your sweet savour, when I bring you out from the people, and gather you out of the countries wherein ye have been scattered; and I will be sanctified in you before the heathen. ');";
	$query[20939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20938,'Ezekiel',20,42,'And ye shall know that I am the LORD, when I shall bring you into the land of Israel, into the country for the which I lifted up mine hand to give it to your fathers. ');";
	$query[20940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20939,'Ezekiel',20,43,'And there shall ye remember your ways, and all your doings, wherein ye have been defiled; and ye shall lothe yourselves in your own sight for all your evils that ye have committed. ');";
	$query[20941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20940,'Ezekiel',20,44,'And ye shall know that I am the LORD, when I have wrought with you for my name\'s sake, not according to your wicked ways, nor according to your corrupt doings, O ye house of Israel, saith the Lord GOD. ');";
	$query[20942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20941,'Ezekiel',20,45,'Moreover the word of the LORD came unto me, saying, ');";
	$query[20943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20942,'Ezekiel',20,46,'Son of man, set thy face toward the south, and drop thy word toward the south, and prophesy against the forest of the south field; ');";
	$query[20944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20943,'Ezekiel',20,47,'And say to the forest of the south, Hear the word of the LORD; Thus saith the Lord GOD; Behold, I will kindle a fire in thee, and it shall devour every green tree in thee, and every dry tree: the flaming flame shall not be quenched, and all faces from the south to the north shall be burned therein. ');";
	$query[20945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20944,'Ezekiel',20,48,'And all flesh shall see that I the LORD have kindled it: it shall not be quenched. ');";
	$query[20946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20945,'Ezekiel',20,49,'Then said I, Ah Lord GOD! they say of me, Doth he not speak parables? ');";
	$query[20947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20946,'Ezekiel',21,1,'And the word of the LORD came unto me, saying, ');";
	$query[20948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20947,'Ezekiel',21,2,'Son of man, set thy face toward Jerusalem, and drop thy word toward the holy places, and prophesy against the land of Israel, ');";
	$query[20949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20948,'Ezekiel',21,3,'And say to the land of Israel, Thus saith the LORD; Behold, I am against thee, and will draw forth my sword out of his sheath, and will cut off from thee the righteous and the wicked. ');";
	$query[20950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20949,'Ezekiel',21,4,'Seeing then that I will cut off from thee the righteous and the wicked, therefore shall my sword go forth out of his sheath against all flesh from the south to the north: ');";
	$query[20951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20950,'Ezekiel',21,5,'That all flesh may know that I the LORD have drawn forth my sword out of his sheath: it shall not return any more. ');";
	$query[20952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20951,'Ezekiel',21,6,'Sigh therefore, thou son of man, with the breaking of thy loins; and with bitterness sigh before their eyes. ');";
	$query[20953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20952,'Ezekiel',21,7,'And it shall be, when they say unto thee, Wherefore sighest thou? that thou shalt answer, For the tidings; because it cometh: and every heart shall melt, and all hands shall be feeble, and every spirit shall faint, and all knees shall be weak as water: behold, it cometh, and shall be brought to pass, saith the Lord GOD. ');";
	$query[20954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20953,'Ezekiel',21,8,'Again the word of the LORD came unto me, saying, ');";
	$query[20955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20954,'Ezekiel',21,9,'Son of man, prophesy, and say, Thus saith the LORD; Say, A sword, a sword is sharpened, and also furbished: ');";
	$query[20956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20955,'Ezekiel',21,10,'It is sharpened to make a sore slaughter; it is furbished that it may glitter: should we then make mirth? it contemneth the rod of my son, as every tree. ');";
	$query[20957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20956,'Ezekiel',21,11,'And he hath give it to be furbished, that it may be handled: this sword is sharpened, and it is furbished, to give it into the hand of the slayer. ');";
	$query[20958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20957,'Ezekiel',21,12,'Cry and howl, son of man: for it shall be upon my people, it shall be upon all the princes of Israel: terrors by reason of the sword shall be upon my people: smite therefore upon thy thigh. ');";
	$query[20959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20958,'Ezekiel',21,13,'Because it is a trial, and what if the sword contemn even the rod? it shall be no more, saith the Lord GOD. ');";
	$query[20960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20959,'Ezekiel',21,14,'Thou therefore, son of man, prophesy, and smite thine hands together, and let the sword be doubled the third time, the sword of the slain: it is the sword of the great men that are slain, which entereth into their privy chambers. ');";
	$query[20961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20960,'Ezekiel',21,15,'I have set the point of the sword against all their gates, that their heart may faint, and their ruins be multiplied: ah! it is made bright, it is wrapped up for the slaughter. ');";
	$query[20962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20961,'Ezekiel',21,16,'Go thee one way or other, either on the right hand, or on the left, whithersoever thy face is set. ');";
	$query[20963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20962,'Ezekiel',21,17,'I will also smite mine hands together, and I will cause my fury to rest: I the LORD have said it. ');";
	$query[20964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20963,'Ezekiel',21,18,'The word of the LORD came unto me again, saying, ');";
	$query[20965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20964,'Ezekiel',21,19,'Also, thou son of man, appoint thee two ways, that the sword of the king of Babylon may come: both twain shall come forth out of one land: and choose thou a place, choose it at the head of the way to the city. ');";
	$query[20966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20965,'Ezekiel',21,20,'Appoint a way, that the sword may come to Rabbath of the Ammonites, and to Judah in Jerusalem the defenced. ');";
	$query[20967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20966,'Ezekiel',21,21,'For the king of Babylon stood at the parting of the way, at the head of the two ways, to use divination: he made his arrows bright, he consulted with images, he looked in the liver. ');";
	$query[20968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20967,'Ezekiel',21,22,'At his right hand was the divination for Jerusalem, to appoint captains, to open the mouth in the slaughter, to lift up the voice with shouting, to appoint battering rams against the gates, to cast a mount, and to build a fort. ');";
	$query[20969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20968,'Ezekiel',21,23,'And it shall be unto them as a false divination in their sight, to them that have sworn oaths: but he will call to remembrance the iniquity, that they may be taken. ');";
	$query[20970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20969,'Ezekiel',21,24,'Therefore thus saith the Lord GOD; Because ye have made your iniquity to be remembered, in that your transgressions are discovered, so that in all your doings your sins do appear; because, I say, that ye are come to remembrance, ye shall be taken with the hand. ');";
	$query[20971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20970,'Ezekiel',21,25,'And thou, profane wicked prince of Israel, whose day is come, when iniquity shall have an end, ');";
	$query[20972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20971,'Ezekiel',21,26,'Thus saith the Lord GOD; Remove the diadem, and take off the crown: this shall not be the same: exalt him that is low, and abase him that is high. ');";
	$query[20973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20972,'Ezekiel',21,27,'I will overturn, overturn, overturn, it: and it shall be no more, until he come whose right it is; and I will give it him. ');";
	$query[20974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20973,'Ezekiel',21,28,'And thou, son of man, prophesy and say, Thus saith the Lord GOD concerning the Ammonites, and concerning their reproach; even say thou, The sword, the sword is drawn: for the slaughter it is furbished, to consume because of the glittering: ');";
	$query[20975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20974,'Ezekiel',21,29,'Whiles they see vanity unto thee, whiles they divine a lie unto thee, to bring thee upon the necks of them that are slain, of the wicked, whose day is come, when their iniquity shall have an end. ');";
	$query[20976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20975,'Ezekiel',21,30,'Shall I cause it to return into his sheath? I will judge thee in the place where thou wast created, in the land of thy nativity. ');";
	$query[20977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20976,'Ezekiel',21,31,'And I will pour out mine indignation upon thee, I will blow against thee in the fire of my wrath, and deliver thee into the hand of brutish men, and skilful to destroy. ');";
	$query[20978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20977,'Ezekiel',21,32,'Thou shalt be for fuel to the fire; thy blood shall be in the midst of the land; thou shalt be no more remembered: for I the LORD have spoken it. ');";
	$query[20979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20978,'Ezekiel',22,1,'Moreover the word of the LORD came unto me, saying, ');";
	$query[20980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20979,'Ezekiel',22,2,'Now, thou son of man, wilt thou judge, wilt thou judge the bloody city? yea, thou shalt shew her all her abominations. ');";
	$query[20981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20980,'Ezekiel',22,3,'Then say thou, Thus saith the Lord GOD, The city sheddeth blood in the midst of it, that her time may come, and maketh idols against herself to defile herself. ');";
	$query[20982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20981,'Ezekiel',22,4,'Thou art become guilty in thy blood that thou hast shed; and hast defiled thyself in thine idols which thou hast made; and thou hast caused thy days to draw near, and art come even unto thy years: therefore have I made thee a reproach unto the heathen, and a mocking to all countries. ');";
	$query[20983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20982,'Ezekiel',22,5,'Those that be near, and those that be far from thee, shall mock thee, which art infamous and much vexed. ');";
	$query[20984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20983,'Ezekiel',22,6,'Behold, the princes of Israel, every one were in thee to their power to shed blood. ');";
	$query[20985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20984,'Ezekiel',22,7,'In thee have they set light by father and mother: in the midst of thee have they dealt by oppression with the stranger: in thee have they vexed the fatherless and the widow. ');";
	$query[20986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20985,'Ezekiel',22,8,'Thou hast despised mine holy things, and hast profaned my sabbaths. ');";
	$query[20987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20986,'Ezekiel',22,9,'In thee are men that carry tales to shed blood: and in thee they eat upon the mountains: in the midst of thee they commit lewdness. ');";
	$query[20988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20987,'Ezekiel',22,10,'In thee have they discovered their fathers\' nakedness: in thee have they humbled her that was set apart for pollution. ');";
	$query[20989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20988,'Ezekiel',22,11,'And one hath committed abomination with his neighbour\'s wife; and another hath lewdly defiled his daughter in law; and another in thee hath humbled his sister, his father\'s daughter. ');";
	$query[20990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20989,'Ezekiel',22,12,'In thee have they taken gifts to shed blood; thou hast taken usury and increase, and thou hast greedily gained of thy neighbours by extortion, and hast forgotten me, saith the Lord GOD. ');";
	$query[20991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20990,'Ezekiel',22,13,'Behold, therefore I have smitten mine hand at thy dishonest gain which thou hast made, and at thy blood which hath been in the midst of thee. ');";
	$query[20992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20991,'Ezekiel',22,14,'Can thine heart endure, or can thine hands be strong, in the days that I shall deal with thee? I the LORD have spoken it, and will do it. ');";
	$query[20993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20992,'Ezekiel',22,15,'And I will scatter thee among the heathen, and disperse thee in the countries, and will consume thy filthiness out of thee. ');";
	$query[20994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20993,'Ezekiel',22,16,'And thou shalt take thine inheritance in thyself in the sight of the heathen, and thou shalt know that I am the LORD. ');";
	$query[20995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20994,'Ezekiel',22,17,'And the word of the LORD came unto me, saying, ');";
	$query[20996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20995,'Ezekiel',22,18,'Son of man, the house of Israel is to me become dross: all they are brass, and tin, and iron, and lead, in the midst of the furnace; they are even the dross of silver. ');";
	$query[20997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20996,'Ezekiel',22,19,'Therefore thus saith the Lord GOD; Because ye are all become dross, behold, therefore I will gather you into the midst of Jerusalem. ');";
	$query[20998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20997,'Ezekiel',22,20,'As they gather silver, and brass, and iron, and lead, and tin, into the midst of the furnace, to blow the fire upon it, to melt it; so will I gather you in mine anger and in my fury, and I will leave you there, and melt you. ');";
	$query[20999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20998,'Ezekiel',22,21,'Yea, I will gather you, and blow upon you in the fire of my wrath, and ye shall be melted in the midst thereof. ');";
	$query[21000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (20999,'Ezekiel',22,22,'As silver is melted in the midst of the furnace, so shall ye be melted in the midst thereof; and ye shall know that I the LORD have poured out my fury upon you. ');";
	$query[21001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21000,'Ezekiel',22,23,'And the word of the LORD came unto me, saying, ');";
	$query[21002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21001,'Ezekiel',22,24,'Son of man, say unto her, Thou art the land that is not cleansed, nor rained upon in the day of indignation. ');";
	$query[21003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21002,'Ezekiel',22,25,'There is a conspiracy of her prophets in the midst thereof, like a roaring lion ravening the prey; they have devoured souls; they have taken the treasure and precious things; they have made her many widows in the midst thereof. ');";
	$query[21004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21003,'Ezekiel',22,26,'Her priests have violated my law, and have profaned mine holy things: they have put no difference between the holy and profane, neither have they shewed difference between the unclean and the clean, and have hid their eyes from my sabbaths, and I am profaned among them. ');";
	$query[21005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21004,'Ezekiel',22,27,'Her princes in the midst thereof are like wolves ravening the prey, to shed blood, and to destroy souls, to get dishonest gain. ');";
	$query[21006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21005,'Ezekiel',22,28,'And her prophets have daubed them with untempered morter, seeing vanity, and divining lies unto them, saying, Thus saith the Lord GOD, when the LORD hath not spoken. ');";
	$query[21007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21006,'Ezekiel',22,29,'The people of the land have used oppression, and exercised robbery, and have vexed the poor and needy: yea, they have oppressed the stranger wrongfully. ');";
	$query[21008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21007,'Ezekiel',22,30,'And I sought for a man among them, that should make up the hedge, and stand in the gap before me for the land, that I should not destroy it: but I found none. ');";
	$query[21009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21008,'Ezekiel',22,31,'Therefore have I poured out mine indignation upon them; I have consumed them with the fire of my wrath: their own way have I recompensed upon their heads, saith the Lord GOD. ');";
	$query[21010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21009,'Ezekiel',23,1,'The word of the LORD came again unto me, saying, ');";
	$query[21011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21010,'Ezekiel',23,2,'Son of man, there were two women, the daughters of one mother: ');";
	$query[21012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21011,'Ezekiel',23,3,'And they committed whoredoms in Egypt; they committed whoredoms in their youth: there were their breasts pressed, and there they bruised the teats of their virginity. ');";
	$query[21013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21012,'Ezekiel',23,4,'And the names of them were Aholah the elder, and Aholibah her sister: and they were mine, and they bare sons and daughters. Thus were their names; Samaria is Aholah, and Jerusalem Aholibah. ');";
	$query[21014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21013,'Ezekiel',23,5,'And Aholah played the harlot when she was mine; and she doted on her lovers, on the Assyrians her neighbours, ');";
	$query[21015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21014,'Ezekiel',23,6,'Which were clothed with blue, captains and rulers, all of them desirable young men, horsemen riding upon horses. ');";
	$query[21016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21015,'Ezekiel',23,7,'Thus she committed her whoredoms with them, with all them that were the chosen men of Assyria, and with all on whom she doted: with all their idols she defiled herself. ');";
	$query[21017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21016,'Ezekiel',23,8,'Neither left she her whoredoms brought from Egypt: for in her youth they lay with her, and they bruised the breasts of her virginity, and poured their whoredom upon her. ');";
	$query[21018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21017,'Ezekiel',23,9,'Wherefore I have delivered her into the hand of her lovers, into the hand of the Assyrians, upon whom she doted. ');";
	$query[21019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21018,'Ezekiel',23,10,'These discovered her nakedness: they took her sons and her daughters, and slew her with the sword: and she became famous among women; for they had executed judgment upon her. ');";
	$query[21020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21019,'Ezekiel',23,11,'And when her sister Aholibah saw this, she was more corrupt in her inordinate love than she, and in her whoredoms more than her sister in her whoredoms. ');";
	$query[21021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21020,'Ezekiel',23,12,'She doted upon the Assyrians her neighbours, captains and rulers clothed most gorgeously, horsemen riding upon horses, all of them desirable young men. ');";
	$query[21022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21021,'Ezekiel',23,13,'Then I saw that she was defiled, that they took both one way, ');";
	$query[21023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21022,'Ezekiel',23,14,'And that she increased her whoredoms: for when she saw men pourtrayed upon the wall, the images of the Chaldeans pourtrayed with vermilion, ');";
	$query[21024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21023,'Ezekiel',23,15,'Girded with girdles upon their loins, exceeding in dyed attire upon their heads, all of them princes to look to, after the manner of the Babylonians of Chaldea, the land of their nativity: ');";
	$query[21025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21024,'Ezekiel',23,16,'And as soon as she saw them with her eyes, she doted upon them, and sent messengers unto them into Chaldea. ');";
	$query[21026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21025,'Ezekiel',23,17,'And the Babylonians came to her into the bed of love, and they defiled her with their whoredom, and she was polluted with them, and her mind was alienated from them. ');";
	$query[21027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21026,'Ezekiel',23,18,'So she discovered her whoredoms, and discovered her nakedness: then my mind was alienated from her, like as my mind was alienated from her sister. ');";
	$query[21028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21027,'Ezekiel',23,19,'Yet she multiplied her whoredoms, in calling to remembrance the days of her youth, wherein she had played the harlot in the land of Egypt. ');";
	$query[21029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21028,'Ezekiel',23,20,'For she doted upon their paramours, whose flesh is as the flesh of asses, and whose issue is like the issue of horses. ');";
	$query[21030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21029,'Ezekiel',23,21,'Thus thou calledst to remembrance the lewdness of thy youth, in bruising thy teats by the Egyptians for the paps of thy youth. ');";
	$query[21031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21030,'Ezekiel',23,22,'There, O Aholibah, thus saith the Lord GOD; Behold, I will raise up thy lovers against thee, from whom thy mind is alienated, and I will bring them against thee on every side; ');";
	$query[21032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21031,'Ezekiel',23,23,'The Babylonians, and all the Chaldeans, Pekod, and Shoa, and Koa, and all the Assyrians with them: all of them desirable young men, captains and rulers, great lords and renowned, all of them riding upon horses. ');";
	$query[21033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21032,'Ezekiel',23,24,'And they shall come against thee with chariots, wagons, and wheels, and with an assembly of people, which shall set against thee buckler and shield and helmet round about: and I will set judgment before them, and they shall judge thee according to their judgments. ');";
	$query[21034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21033,'Ezekiel',23,25,'And I will set my jealousy against thee, and they shall deal furiously with thee: they shall take away thy nose and thine ears; and thy remnant shall fall by the sword: they shall take thy sons and thy daughters; and thy residue shall be devoured by the fire. ');";
	$query[21035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21034,'Ezekiel',23,26,'They shall also strip thee out of thy clothes, and take away thy fair jewels. ');";
	$query[21036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21035,'Ezekiel',23,27,'Thus will I make thy lewdness to cease from thee, and thy whoredom brought from the land of Egypt: so that thou shalt not lift up thine eyes unto them, nor remember Egypt any more. ');";
	$query[21037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21036,'Ezekiel',23,28,'For thus saith the Lord GOD; Behold, I will deliver thee into the hand of them whom thou hatest, into the hand of them from whom thy mind is alienated: ');";
	$query[21038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21037,'Ezekiel',23,29,'And they shall deal with thee hatefully, and shall take away all thy labour, and shall leave thee naked and bare: and the nakedness of thy whoredoms shall be discovered, both thy lewdness and thy whoredoms. ');";
	$query[21039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21038,'Ezekiel',23,30,'I will do these things unto thee, because thou hast gone a whoring after the heathen, and because thou art polluted with their idols. ');";
	$query[21040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21039,'Ezekiel',23,31,'Thou hast walked in the way of thy sister; therefore will I give her cup into thine hand. ');";
	$query[21041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21040,'Ezekiel',23,32,'Thus saith the Lord GOD; Thou shalt drink of thy sister\'s cup deep and large: thou shalt be laughed to scorn and had in derision; it containeth much. ');";
	$query[21042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21041,'Ezekiel',23,33,'Thou shalt be filled with drunkenness and sorrow, with the cup of astonishment and desolation, with the cup of thy sister Samaria. ');";
	$query[21043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21042,'Ezekiel',23,34,'Thou shalt even drink it and suck it out, and thou shalt break the sherds thereof, and pluck off thine own breasts: for I have spoken it, saith the Lord GOD. ');";
	$query[21044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21043,'Ezekiel',23,35,'Therefore thus saith the Lord GOD; Because thou hast forgotten me, and cast me behind thy back, therefore bear thou also thy lewdness and thy whoredoms. ');";
	$query[21045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21044,'Ezekiel',23,36,'The LORD said moreover unto me; Son of man, wilt thou judge Aholah and Aholibah? yea, declare unto them their abominations; ');";
	$query[21046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21045,'Ezekiel',23,37,'That they have committed adultery, and blood is in their hands, and with their idols have they committed adultery, and have also caused their sons, whom they bare unto me, to pass for them through the fire, to devour them. ');";
	$query[21047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21046,'Ezekiel',23,38,'Moreover this they have done unto me: they have defiled my sanctuary in the same day, and have profaned my sabbaths. ');";
	$query[21048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21047,'Ezekiel',23,39,'For when they had slain their children to their idols, then they came the same day into my sanctuary to profane it; and, lo, thus have they done in the midst of mine house. ');";
	$query[21049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21048,'Ezekiel',23,40,'And furthermore, that ye have sent for men to come from far, unto whom a messenger was sent; and, lo, they came: for whom thou didst wash thyself, paintedst thy eyes, and deckedst thyself with ornaments, ');";
	$query[21050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21049,'Ezekiel',23,41,'And satest upon a stately bed, and a table prepared before it, whereupon thou hast set mine incense and mine oil. ');";
	$query[21051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21050,'Ezekiel',23,42,'And a voice of a multitude being at ease was with her: and with the men of the common sort were brought Sabeans from the wilderness, which put bracelets upon their hands, and beautiful crowns upon their heads. ');";
	$query[21052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21051,'Ezekiel',23,43,'Then said I unto her that was old in adulteries, Will they now commit whoredoms with her, and she with them? ');";
	$query[21053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21052,'Ezekiel',23,44,'Yet they went in unto her, as they go in unto a woman that playeth the harlot: so went they in unto Aholah and unto Aholibah, the lewd women. ');";
	$query[21054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21053,'Ezekiel',23,45,'And the righteous men, they shall judge them after the manner of adulteresses, and after the manner of women that shed blood; because they are adulteresses, and blood is in their hands. ');";
	$query[21055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21054,'Ezekiel',23,46,'For thus saith the Lord GOD; I will bring up a company upon them, and will give them to be removed and spoiled. ');";
	$query[21056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21055,'Ezekiel',23,47,'And the company shall stone them with stones, and dispatch them with their swords; they shall slay their sons and their daughters, and burn up their houses with fire. ');";
	$query[21057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21056,'Ezekiel',23,48,'Thus will I cause lewdness to cease out of the land, that all women may be taught not to do after your lewdness. ');";
	$query[21058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21057,'Ezekiel',23,49,'And they shall recompense your lewdness upon you, and ye shall bear the sins of your idols: and ye shall know that I am the Lord GOD. ');";
	$query[21059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21058,'Ezekiel',24,1,'Again in the ninth year, in the tenth month, in the tenth day of the month, the word of the LORD came unto me, saying, ');";
	$query[21060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21059,'Ezekiel',24,2,'Son of man, write thee the name of the day, even of this same day: the king of Babylon set himself against Jerusalem this same day. ');";
	$query[21061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21060,'Ezekiel',24,3,'And utter a parable unto the rebellious house, and say unto them, Thus saith the Lord GOD; Set on a pot, set it on, and also pour water into it: ');";
	$query[21062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21061,'Ezekiel',24,4,'Gather the pieces thereof into it, even every good piece, the thigh, and the shoulder; fill it with the choice bones. ');";
	$query[21063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21062,'Ezekiel',24,5,'Take the choice of the flock, and burn also the bones under it, and make it boil well, and let them seethe the bones of it therein. ');";
	$query[21064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21063,'Ezekiel',24,6,'Wherefore thus saith the Lord GOD; Woe to the bloody city, to the pot whose scum is therein, and whose scum is not gone out of it! bring it out piece by piece; let no lot fall up on it. ');";
	$query[21065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21064,'Ezekiel',24,7,'For her blood is in the midst of her; she set it upon the top of a rock; she poured it not upon the ground, to cover it with dust; ');";
	$query[21066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21065,'Ezekiel',24,8,'That it might cause fury to come up to take vengeance; I have set her blood upon the top of a rock, that it should not be covered. ');";
	$query[21067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21066,'Ezekiel',24,9,'Therefore thus saith the Lord GOD; Woe to the bloody city! I will even make the pile for fire great. ');";
	$query[21068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21067,'Ezekiel',24,10,'Heap on wood, kindle the fire, consume the flesh, and spice it well, and let the bones be burned. ');";
	$query[21069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21068,'Ezekiel',24,11,'Then set it empty upon the coals thereof, that the brass of it may be hot, and may burn, and that the filthiness of it may be molten in it, that the scum of it may be consumed. ');";
	$query[21070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21069,'Ezekiel',24,12,'She hath wearied herself with lies, and her great scum went not forth out of her: her scum shall be in the fire. ');";
	$query[21071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21070,'Ezekiel',24,13,'In thy filthiness is lewdness: because I have purged thee, and thou wast not purged, thou shalt not be purged from thy filthiness any more, till I have caused my fury to rest upon thee. ');";
	$query[21072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21071,'Ezekiel',24,14,'I the LORD have spoken it: it shall come to pass, and I will do it; I will not go back, neither will I spare, neither will I repent; according to thy ways, and according to thy doings, shall they judge thee, saith the Lord GOD. ');";
	$query[21073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21072,'Ezekiel',24,15,'Also the word of the LORD came unto me, saying, ');";
	$query[21074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21073,'Ezekiel',24,16,'Son of man, behold, I take away from thee the desire of thine eyes with a stroke: yet neither shalt thou mourn nor weep, neither shall thy tears run down. ');";
	$query[21075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21074,'Ezekiel',24,17,'Forbear to cry, make no mourning for the dead, bind the tire of thine head upon thee, and put on thy shoes upon thy feet, and cover not thy lips, and eat not the bread of men. ');";
	$query[21076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21075,'Ezekiel',24,18,'So I spake unto the people in the morning: and at even my wife died; and I did in the morning as I was commanded. ');";
	$query[21077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21076,'Ezekiel',24,19,'And the people said unto me, Wilt thou not tell us what these things are to us, that thou doest so? ');";
	$query[21078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21077,'Ezekiel',24,20,'Then I answered them, The word of the LORD came unto me, saying, ');";
	$query[21079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21078,'Ezekiel',24,21,'Speak unto the house of Israel, Thus saith the Lord GOD; Behold, I will profane my sanctuary, the excellency of your strength, the desire of your eyes, and that which your soul pitieth; and your sons and your daughters whom ye have left shall fall by the sword. ');";
	$query[21080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21079,'Ezekiel',24,22,'And ye shall do as I have done: ye shall not cover your lips, nor eat the bread of men. ');";
	$query[21081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21080,'Ezekiel',24,23,'And your tires shall be upon your heads, and your shoes upon your feet: ye shall not mourn nor weep; but ye shall pine away for your iniquities, and mourn one toward another. ');";
	$query[21082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21081,'Ezekiel',24,24,'Thus Ezekiel is unto you a sign: according to all that he hath done shall ye do: and when this cometh, ye shall know that I am the Lord GOD. ');";
	$query[21083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21082,'Ezekiel',24,25,'Also, thou son of man, shall it not be in the day when I take from them their strength, the joy of their glory, the desire of their eyes, and that whereupon they set their minds, their sons and their daughters, ');";
	$query[21084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21083,'Ezekiel',24,26,'That he that escapeth in that day shall come unto thee, to cause thee to hear it with thine ears? ');";
	$query[21085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21084,'Ezekiel',24,27,'In that day shall thy mouth be opened to him which is escaped, and thou shalt speak, and be no more dumb: and thou shalt be a sign unto them; and they shall know that I am the LORD. ');";
	$query[21086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21085,'Ezekiel',25,1,'The word of the LORD came again unto me, saying, ');";
	$query[21087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21086,'Ezekiel',25,2,'Son of man, set thy face against the Ammonites, and prophesy against them; ');";
	$query[21088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21087,'Ezekiel',25,3,'And say unto the Ammonites, Hear the word of the Lord GOD; Thus saith the Lord GOD; Because thou saidst, Aha, against my sanctuary, when it was profaned; and against the land of Israel, when it was desolate; and against the house of Judah, when they went into captivity; ');";
	$query[21089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21088,'Ezekiel',25,4,'Behold, therefore I will deliver thee to the men of the east for a possession, and they shall set their palaces in thee, and make their dwellings in thee: they shall eat thy fruit, and they shall drink thy milk. ');";
	$query[21090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21089,'Ezekiel',25,5,'And I will make Rabbah a stable for camels, and the Ammonites a couchingplace for flocks: and ye shall know that I am the LORD. ');";
	$query[21091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21090,'Ezekiel',25,6,'For thus saith the Lord GOD; Because thou hast clapped thine hands, and stamped with the feet, and rejoiced in heart with all thy despite against the land of Israel; ');";
	$query[21092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21091,'Ezekiel',25,7,'Behold, therefore I will stretch out mine hand upon thee, and will deliver thee for a spoil to the heathen; and I will cut thee off from the people, and I will cause thee to perish out of the countries: I will destroy thee; and thou shalt know that I am the LORD. ');";
	$query[21093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21092,'Ezekiel',25,8,'Thus saith the Lord GOD; Because that Moab and Seir do say, Behold, the house of Judah is like unto all the heathen; ');";
	$query[21094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21093,'Ezekiel',25,9,'Therefore, behold, I will open the side of Moab from the cities, from his cities which are on his frontiers, the glory of the country, Beth-jeshimoth, Baal-meon, and Kiriathaim, ');";
	$query[21095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21094,'Ezekiel',25,10,'Unto the men of the east with the Ammonites, and will give them in possession, that the Ammonites may not be remembered among the nations. ');";
	$query[21096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21095,'Ezekiel',25,11,'And I will execute judgments upon Moab; and they shall know that I am the LORD. ');";
	$query[21097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21096,'Ezekiel',25,12,'Thus saith the Lord GOD; Because that Edom hath dealt against the house of Judah by taking vengeance, and hath greatly offended, and revenged himself upon them; ');";
	$query[21098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21097,'Ezekiel',25,13,'Therefore thus saith the Lord GOD; I will also stretch out mine hand upon Edom, and will cut off man and beast from it; and I will make it desolate from Teman; and they of Dedan shall fall by the sword. ');";
	$query[21099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21098,'Ezekiel',25,14,'And I will lay my vengeance upon Edom by the hand of my people Israel: and they shall do in Edom according to mine anger and according to my fury; and they shall know my vengeance, saith the Lord GOD. ');";
	$query[21100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21099,'Ezekiel',25,15,'Thus saith the Lord GOD; Because the Philistines have dealt by revenge, and have taken vengeance with a despiteful heart, to destroy it for the old hatred; ');";
	$query[21101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21100,'Ezekiel',25,16,'Therefore thus saith the Lord GOD; Behold, I will stretch out mine hand upon the Philistines, and I will cut off the Cherethims, and destroy the remnant of the sea coast. ');";
	$query[21102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21101,'Ezekiel',25,17,'And I will execute great vengeance upon them with furious rebukes; and they shall know that I am the LORD, when I shall lay my vengeance upon them. ');";
	$query[21103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21102,'Ezekiel',26,1,'And it came to pass in the eleventh year, in the first day of the month, that the word of the LORD came unto me, saying, ');";
	$query[21104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21103,'Ezekiel',26,2,'Son of man, because that Tyrus hath said against Jerusalem, Aha, she is broken that was the gates of the people: she is turned unto me: I shall be replenished, now she is laid waste: ');";
	$query[21105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21104,'Ezekiel',26,3,'Therefore thus saith the Lord GOD; Behold, I am against thee, O Tyrus, and will cause many nations to come up against thee, as the sea causeth his waves to come up. ');";
	$query[21106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21105,'Ezekiel',26,4,'And they shall destroy the walls of Tyrus, and break down her towers: I will also scrape her dust from her, and make her like the top of a rock. ');";
	$query[21107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21106,'Ezekiel',26,5,'It shall be a place for the spreading of nets in the midst of the sea: for I have spoken it, saith the Lord GOD: and it shall become a spoil to the nations. ');";
	$query[21108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21107,'Ezekiel',26,6,'And her daughters which are in the field shall be slain by the sword; and they shall know that I am the LORD. ');";
	$query[21109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21108,'Ezekiel',26,7,'For thus saith the Lord GOD; Behold, I will bring upon Tyrus Nebuchadrezzar king of Babylon, a king of kings, from the north, with horses, and with chariots, and with horsemen, and companies, and much people. ');";
	$query[21110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21109,'Ezekiel',26,8,'He shall slay with the sword thy daughters in the field: and he shall make a fort against thee, and cast a mount against thee, and lift up the buckler against thee. ');";
	$query[21111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21110,'Ezekiel',26,9,'And he shall set engines of war against thy walls, and with his axes he shall break down thy towers. ');";
	$query[21112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21111,'Ezekiel',26,10,'By reason of the abundance of his horses their dust shall cover thee: thy walls shall shake at the noise of the horsemen, and of the wheels, and of the chariots, when he shall enter into thy gates, as men enter into a city wherein is made a breach. ');";
	$query[21113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21112,'Ezekiel',26,11,'With the hoofs of his horses shall he tread down all thy streets: he shall slay thy people by the sword, and thy strong garrisons shall go down to the ground. ');";
	$query[21114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21113,'Ezekiel',26,12,'And they shall make a spoil of thy riches, and make a prey of thy merchandise: and they shall break down thy walls, and destroy thy pleasant houses: and they shall lay thy stones and thy timber and thy dust in the midst of the water. ');";
	$query[21115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21114,'Ezekiel',26,13,'And I will cause the noise of thy songs to cease; and the sound of thy harps shall be no more heard. ');";
	$query[21116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21115,'Ezekiel',26,14,'And I will make thee like the top of a rock: thou shalt be a place to spread nets upon; thou shalt be built no more: for I the LORD have spoken it, saith the Lord GOD. ');";
	$query[21117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21116,'Ezekiel',26,15,'Thus saith the Lord GOD to Tyrus; Shall not the isles shake at the sound of thy fall, when the wounded cry, when the slaughter is made in the midst of thee? ');";
	$query[21118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21117,'Ezekiel',26,16,'Then all the princes of the sea shall come down from their thrones, and lay away their robes, and put off their broidered garments: they shall clothe themselves with trembling; they shall sit upon the ground, and shall tremble at every moment, and be astonished at thee. ');";
	$query[21119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21118,'Ezekiel',26,17,'And they shall take up a lamentation for thee, and say to thee, How art thou destroyed, that wast inhabited of seafaring men, the renowned city, which wast strong in the sea, she and her inhabitants, which cause their terror to be on all that haunt it! ');";
	$query[21120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21119,'Ezekiel',26,18,'Now shall the isles tremble in the day of thy fall; yea, the isles that are in the sea shall be troubled at thy departure. ');";
	$query[21121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21120,'Ezekiel',26,19,'For thus saith the Lord GOD; When I shall make thee a desolate city, like the cities that are not inhabited; when I shall bring up the deep upon thee, and great waters shall cover thee; ');";
	$query[21122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21121,'Ezekiel',26,20,'When I shall bring thee down with them that descend into the pit, with the people of old time, and shall set thee in the low parts of the earth, in places desolate of old, with them that go down to the pit, that thou be not inhabited; and I shall set glory in the land of the living; ');";
	$query[21123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21122,'Ezekiel',26,21,'I will make thee a terror, and thou shalt be no more: though thou be sought for, yet shalt thou never be found again, saith the Lord GOD. ');";
	$query[21124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21123,'Ezekiel',27,1,'The word of the LORD came again unto me, saying, ');";
	$query[21125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21124,'Ezekiel',27,2,'Now, thou son of man, take up a lamentation for Tyrus; ');";
	$query[21126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21125,'Ezekiel',27,3,'And say unto Tyrus, O thou that art situate at the entry of the sea, which art a merchant of the people for many isles, Thus saith the Lord GOD; O Tyrus, thou hast said, I am of perfect beauty. ');";
	$query[21127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21126,'Ezekiel',27,4,'Thy borders are in the midst of the seas, thy builders have perfected thy beauty. ');";
	$query[21128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21127,'Ezekiel',27,5,'They have made all thy ship boards of fir trees of Senir: they have taken cedars from Lebanon to make masts for thee. ');";
	$query[21129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21128,'Ezekiel',27,6,'Of the oaks of Bashan have they made thine oars; the company of the Ashurites have made thy benches of ivory, brought out of the isles of Chittim. ');";
	$query[21130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21129,'Ezekiel',27,7,'Fine linen with broidered work from Egypt was that which thou spreadest forth to be thy sail; blue and purple from the isles of Elishah was that which covered thee. ');";
	$query[21131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21130,'Ezekiel',27,8,'The inhabitants of Zidon and Arvad were thy mariners: thy wise men, O Tyrus, that were in thee, were thy pilots. ');";
	$query[21132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21131,'Ezekiel',27,9,'The ancients of Gebal and the wise men thereof were in thee thy calkers: all the ships of the sea with their mariners were in thee to occupy thy merchandise. ');";
	$query[21133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21132,'Ezekiel',27,10,'They of Persia and of Lud and of Phut were in thine army, thy men of war: they hanged the shield and helmet in thee; they set forth thy comeliness. ');";
	$query[21134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21133,'Ezekiel',27,11,'The men of Arvad with thine army were upon thy walls round about, and the Gammadims were in thy towers: they hanged their shields upon thy walls round about; they have made thy beauty perfect. ');";
	$query[21135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21134,'Ezekiel',27,12,'Tarshish was thy merchant by reason of the multitude of all kind of riches; with silver, iron, tin, and lead, they traded in thy fairs. ');";
	$query[21136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21135,'Ezekiel',27,13,'Javan, Tubal, and Meshech, they were thy merchants: they traded the persons of men and vessels of brass in thy market. ');";
	$query[21137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21136,'Ezekiel',27,14,'They of the house of Togarmah traded in thy fairs with horses and horsemen and mules. ');";
	$query[21138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21137,'Ezekiel',27,15,'The men of Dedan were thy merchants; many isles were the merchandise of thine hand: they brought thee for a present horns of ivory and ebony. ');";
	$query[21139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21138,'Ezekiel',27,16,'Syria was thy merchant by reason of the multitude of the wares of thy making: they occupied in thy fairs with emeralds, purple, and broidered work, and fine linen, and coral, and agate. ');";
	$query[21140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21139,'Ezekiel',27,17,'Judah, and the land of Israel, they were thy merchants: they traded in thy market wheat of Minnith, and Pannag, and honey, and oil, and balm. ');";
	$query[21141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21140,'Ezekiel',27,18,'Damascus was thy merchant in the multitude of the wares of thy making, for the multitude of all riches; in the wine of Helbon, and white wool. ');";
	$query[21142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21141,'Ezekiel',27,19,'Dan also and Javan going to and fro occupied in thy fairs: bright iron, cassia, and calamus, were in thy market. ');";
	$query[21143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21142,'Ezekiel',27,20,'Dedan was thy merchant in precious clothes for chariots. ');";
	$query[21144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21143,'Ezekiel',27,21,'Arabia, and all the princes of Kedar, they occupied with thee in lambs, and rams, and goats: in these were they thy merchants. ');";
	$query[21145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21144,'Ezekiel',27,22,'The merchants of Sheba and Raamah, they were thy merchants: they occupied in thy fairs with chief of all spices, and with all precious stones, and gold. ');";
	$query[21146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21145,'Ezekiel',27,23,'Haran, and Canneh, and Eden, the merchants of Sheba, Assur, and Chilmad, were thy merchants. ');";
	$query[21147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21146,'Ezekiel',27,24,'These were thy merchants in all sorts of things, in blue clothes, and broidered work, and in chests of rich apparel, bound with cords, and made of cedar, among thy merchandise. ');";
	$query[21148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21147,'Ezekiel',27,25,'The ships of Tarshish did sing of thee in thy market: and thou wast replenished, and made very glorious in the midst of the seas. ');";
	$query[21149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21148,'Ezekiel',27,26,'Thy rowers have brought thee into great waters: the east wind hath broken thee in the midst of the seas. ');";
	$query[21150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21149,'Ezekiel',27,27,'Thy riches, and thy fairs, thy merchandise, thy mariners, and thy pilots, thy calkers, and the occupiers of thy merchandise, and all thy men of war, that are in thee, and in all thy company which is in the midst of thee, shall fall into the midst of the seas in the day of thy ruin. ');";
	$query[21151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21150,'Ezekiel',27,28,'The suburbs shall shake at the sound of the cry of thy pilots. ');";
	$query[21152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21151,'Ezekiel',27,29,'And all that handle the oar, the mariners, and all the pilots of the sea, shall come down from their ships, they shall stand upon the land; ');";
	$query[21153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21152,'Ezekiel',27,30,'And shall cause their voice to be heard against thee, and shall cry bitterly, and shall cast up dust upon their heads, they shall wallow themselves in the ashes: ');";
	$query[21154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21153,'Ezekiel',27,31,'And they shall make themselves utterly bald for thee, and gird them with sackcloth, and they shall weep for thee with bitterness of heart and bitter wailing. ');";
	$query[21155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21154,'Ezekiel',27,32,'And in their wailing they shall take up a lamentation for thee, and lament over thee, saying, What city is like Tyrus, like the destroyed in the midst of the sea? ');";
	$query[21156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21155,'Ezekiel',27,33,'When thy wares went forth out of the seas, thou filledst many people; thou didst enrich the kings of the earth with the multitude of thy riches and of thy merchandise. ');";
	$query[21157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21156,'Ezekiel',27,34,'In the time when thou shalt be broken by the seas in the depths of the waters thy merchandise and all thy company in the midst of thee shall fall. ');";
	$query[21158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21157,'Ezekiel',27,35,'All the inhabitants of the isles shall be astonished at thee, and their kings shall be sore afraid, they shall be troubled in their countenance. ');";
	$query[21159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21158,'Ezekiel',27,36,'The merchants among the people shall hiss at thee; thou shalt be a terror, and never shalt be any more. ');";
	$query[21160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21159,'Ezekiel',28,1,'The word of the LORD came again unto me, saying, ');";
	$query[21161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21160,'Ezekiel',28,2,'Son of man, say unto the prince of Tyrus, Thus saith the Lord GOD; Because thine heart is lifted up, and thou hast said, I am a God, I sit in the seat of God, in the midst of the seas; yet thou art a man, and not God, though thou set thine heart as the heart of God: ');";
	$query[21162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21161,'Ezekiel',28,3,'Behold, thou art wiser than Daniel; there is no secret that they can hide from thee: ');";
	$query[21163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21162,'Ezekiel',28,4,'With thy wisdom and with thine understanding thou hast gotten thee riches, and hast gotten gold and silver into thy treasures: ');";
	$query[21164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21163,'Ezekiel',28,5,'By thy great wisdom and by thy traffick hast thou increased thy riches, and thine heart is lifted up because of thy riches: ');";
	$query[21165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21164,'Ezekiel',28,6,'Therefore thus saith the Lord GOD; Because thou hast set thine heart as the heart of God; ');";
	$query[21166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21165,'Ezekiel',28,7,'Behold, therefore I will bring strangers upon thee, the terrible of the nations: and they shall draw their swords against the beauty of thy wisdom, and they shall defile thy brightness. ');";
	$query[21167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21166,'Ezekiel',28,8,'They shall bring thee down to the pit, and thou shalt die the deaths of them that are slain in the midst of the seas. ');";
	$query[21168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21167,'Ezekiel',28,9,'Wilt thou yet say before him that slayeth thee, I am God? but thou shalt be a man, and no God, in the hand of him that slayeth thee. ');";
	$query[21169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21168,'Ezekiel',28,10,'Thou shalt die the deaths of the uncircumcised by the hand of strangers: for I have spoken it, saith the Lord GOD. ');";
	$query[21170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21169,'Ezekiel',28,11,'Moreover the word of the LORD came unto me, saying, ');";
	$query[21171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21170,'Ezekiel',28,12,'Son of man, take up a lamentation upon the king of Tyrus, and say unto him, Thus saith the Lord GOD; Thou sealest up the sum, full of wisdom, and perfect in beauty. ');";
	$query[21172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21171,'Ezekiel',28,13,'Thou hast been in Eden the garden of God; every precious stone was thy covering, the sardius, topaz, and the diamond, the beryl, the onyx, and the jasper, the sapphire, the emerald, and the carbuncle, and gold: the workmanship of thy tabrets and of thy pipes was prepared in thee in the day that thou wast created. ');";
	$query[21173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21172,'Ezekiel',28,14,'Thou art the anointed cherub that covereth; and I have set thee so: thou wast upon the holy mountain of God; thou hast walked up and down in the midst of the stones of fire. ');";
	$query[21174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21173,'Ezekiel',28,15,'Thou wast perfect in thy ways from the day that thou wast created, till iniquity was found in thee. ');";
	$query[21175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21174,'Ezekiel',28,16,'By the multitude of thy merchandise they have filled the midst of thee with violence, and thou hast sinned: therefore I will cast thee as profane out of the mountain of God: and I will destroy thee, O covering cherub, from the midst of the stones of fire. ');";
	$query[21176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21175,'Ezekiel',28,17,'Thine heart was lifted up because of thy beauty, thou hast corrupted thy wisdom by reason of thy brightness: I will cast thee to the ground, I will lay thee before kings, that they may behold thee. ');";
	$query[21177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21176,'Ezekiel',28,18,'Thou hast defiled thy sanctuaries by the multitude of thine iniquities, by the iniquity of thy traffick; therefore will I bring forth a fire from the midst of thee, it shall devour thee, and I will bring thee to ashes upon the earth in the sight of all them that behold thee. ');";
	$query[21178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21177,'Ezekiel',28,19,'All they that know thee among the people shall be astonished at thee: thou shalt be a terror, and never shalt thou be any more. ');";
	$query[21179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21178,'Ezekiel',28,20,'Again the word of the LORD came unto me, saying, ');";
	$query[21180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21179,'Ezekiel',28,21,'Son of man, set thy face against Zidon, and prophesy against it, ');";
	$query[21181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21180,'Ezekiel',28,22,'And say, Thus saith the Lord GOD; Behold, I am against thee, O Zidon; and I will be glorified in the midst of thee: and they shall know that I am the LORD, when I shall have executed judgments in her, and shall be sanctified in her. ');";
	$query[21182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21181,'Ezekiel',28,23,'For I will send into her pestilence, and blood into her streets; and the wounded shall be judged in the midst of her by the sword upon her on every side; and they shall know that I am the LORD. ');";
	$query[21183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21182,'Ezekiel',28,24,'And there shall be no more a pricking brier unto the house of Israel, nor any grieving thorn of all that are round about them, that despised them; and they shall know that I am the Lord GOD. ');";
	$query[21184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21183,'Ezekiel',28,25,'Thus saith the Lord GOD; When I shall have gathered the house of Israel from the people among whom they are scattered, and shall be sanctified in them in the sight of the heathen, then shall they dwell in their land that I have given to my servant Jacob. ');";
	$query[21185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21184,'Ezekiel',28,26,'And they shall dwell safely therein, and shall build houses, and plant vineyards; yea, they shall dwell with confidence, when I have executed judgments upon all those that despise them round about them; and they shall know that I am the LORD their God. ');";
	$query[21186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21185,'Ezekiel',29,1,'In the tenth year, in the tenth month, in the twelfth day of the month, the word of the LORD came unto me, saying, ');";
	$query[21187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21186,'Ezekiel',29,2,'Son of man, set thy face against Pharaoh king of Egypt, and prophesy against him, and against all Egypt: ');";
	$query[21188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21187,'Ezekiel',29,3,'Speak, and say, Thus saith the Lord GOD; Behold, I am against thee, Pharaoh king of Egypt, the great dragon that lieth in the midst of his rivers, which hath said, My river is mine own, and I have made it for myself. ');";
	$query[21189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21188,'Ezekiel',29,4,'But I will put hooks in thy jaws, and I will cause the fish of thy rivers to stick unto thy scales, and I will bring thee up out of the midst of thy rivers, and all the fish of thy rivers shall stick unto thy scales. ');";
	$query[21190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21189,'Ezekiel',29,5,'And I will leave thee thrown into the wilderness, thee and all the fish of thy rivers: thou shalt fall upon the open fields; thou shalt not be brought together, nor gathered: I have given thee for meat to the beasts of the field and to the fowls of the heaven. ');";
	$query[21191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21190,'Ezekiel',29,6,'And all the inhabitants of Egypt shall know that I am the LORD, because they have been a staff of reed to the house of Israel. ');";
	$query[21192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21191,'Ezekiel',29,7,'When they took hold of thee by thy hand, thou didst break, and rend all their shoulder: and when they leaned upon thee, thou brakest, and madest all their loins to be at a stand. ');";
	$query[21193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21192,'Ezekiel',29,8,'Therefore thus saith the Lord GOD; Behold, I will bring a sword upon thee, and cut off man and beast out of thee. ');";
	$query[21194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21193,'Ezekiel',29,9,'And the land of Egypt shall be desolate and waste; and they shall know that I am the LORD: because he hath said, The river is mine, and I have made it. ');";
	$query[21195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21194,'Ezekiel',29,10,'Behold, therefore I am against thee, and against thy rivers, and I will make the land of Egypt utterly waste and desolate, from the tower of Syene even unto the border of Ethiopia. ');";
	$query[21196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21195,'Ezekiel',29,11,'No foot of man shall pass through it, nor foot of beast shall pass through it, neither shall it be inhabited forty years. ');";
	$query[21197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21196,'Ezekiel',29,12,'And I will make the land of Egypt desolate in the midst of the countries that are desolate, and her cities among the cities that are laid waste shall be desolate forty years: and I will scatter the Egyptians among the nations, and will disperse them through the countries. ');";
	$query[21198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21197,'Ezekiel',29,13,'Yet thus saith the Lord GOD; At the end of forty years will I gather the Egyptians from the people whither they were scattered: ');";
	$query[21199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21198,'Ezekiel',29,14,'And I will bring again the captivity of Egypt, and will cause them to return into the land of Pathros, into the land of their habitation; and they shall be there a base kingdom. ');";
	$query[21200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21199,'Ezekiel',29,15,'It shall be the basest of the kingdoms; neither shall it exalt itself any more above the nations: for I will diminish them, that they shall no more rule over the nations. ');";
	$query[21201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21200,'Ezekiel',29,16,'And it shall be no more the confidence of the house of Israel, which bringeth their iniquity to remembrance, when they shall look after them: but they shall know that I am the Lord GOD. ');";
	$query[21202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21201,'Ezekiel',29,17,'And it came to pass in the seven and twentieth year, in the first month, in the first day of the month, the word of the LORD came unto me, saying, ');";
	$query[21203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21202,'Ezekiel',29,18,'Son of man, Nebuchadrezzar king of Babylon caused his army to serve a great service against Tyrus: every head was made bald, and every shoulder was peeled: yet had he no wages, nor his army, for Tyrus, for the service that he had served against it: ');";
	$query[21204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21203,'Ezekiel',29,19,'Therefore thus saith the Lord GOD; Behold, I will give the land of Egypt unto Nebuchadrezzar king of Babylon; and he shall take her multitude, and take her spoil, and take her prey; and it shall be the wages for his army. ');";
	$query[21205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21204,'Ezekiel',29,20,'I have given him the land of Egypt for his labour wherewith he served against it, because they wrought for me, saith the Lord GOD. ');";
	$query[21206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21205,'Ezekiel',29,21,'In that day will I cause the horn of the house of Israel to bud forth, and I will give thee the opening of the mouth in the midst of them; and they shall know that I am the LORD. ');";
	$query[21207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21206,'Ezekiel',30,1,'The word of the LORD came again unto me, saying, ');";
	$query[21208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21207,'Ezekiel',30,2,'Son of man, prophesy and say, Thus saith the Lord GOD; Howl ye, Woe worth the day ');";
	$query[21209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21208,'Ezekiel',30,3,'For the day is near, even the day of the LORD is near, a cloudy day; it shall be the time of the heathen. ');";
	$query[21210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21209,'Ezekiel',30,4,'And the sword shall come upon Egypt, and great pain shall be in Ethiopia, when the slain shall fall in Egypt, and they shall take away her multitude, and her foundations shall be broken down. ');";
	$query[21211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21210,'Ezekiel',30,5,'Ethiopia, and Libya, and Lydia, and all the mingled people, and Chub, and the men of the land that is in league, shall fall with them by the sword. ');";
	$query[21212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21211,'Ezekiel',30,6,'Thus saith the LORD; They also that uphold Egypt shall fall; and the pride of her power shall come down: from the tower of Syene shall they fall in it by the sword, saith the Lord GOD. ');";
	$query[21213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21212,'Ezekiel',30,7,'And they shall be desolate in the midst of the countries that are desolate, and her cities shall be in the midst of the cities that are wasted. ');";
	$query[21214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21213,'Ezekiel',30,8,'And they shall know that I am the LORD, when I have set a fire in Egypt, and when all her helpers shall be destroyed. ');";
	$query[21215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21214,'Ezekiel',30,9,'In that day shall messengers go forth from me in ships to make the careless Ethiopians afraid, and great pain shall come upon them, as in the day of Egypt: for, lo, it cometh. ');";
	$query[21216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21215,'Ezekiel',30,10,'Thus saith the Lord GOD; I will also make the multitude of Egypt to cease by the hand of Nebuchadrezzar king of Babylon. ');";
	$query[21217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21216,'Ezekiel',30,11,'He and his people with him, the terrible of the nations, shall be brought to destroy the land: and they shall draw their swords against Egypt, and fill the land with the slain. ');";
	$query[21218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21217,'Ezekiel',30,12,'And I will make the rivers dry, and sell the land into the hand of the wicked: and I will make the land waste, and all that is therein, by the hand of strangers: I the LORD have spoken it. ');";
	$query[21219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21218,'Ezekiel',30,13,'Thus saith the Lord GOD; I will also destroy the idols, and I will cause their images to cease out of Noph; and there shall be no more a prince of the land of Egypt: and I will put a fear in the land of Egypt. ');";
	$query[21220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21219,'Ezekiel',30,14,'And I will make Pathros desolate, and will set fire in Zoan, and will execute judgments in No. ');";
	$query[21221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21220,'Ezekiel',30,15,'And I will pour my fury upon Sin, the strength of Egypt; and I will cut off the multitude of No. ');";
	$query[21222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21221,'Ezekiel',30,16,'And I will set fire in Egypt: Sin shall have great pain, and No shall be rent asunder, and Noph shall have distresses daily. ');";
	$query[21223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21222,'Ezekiel',30,17,'The young men of Aven and of Pi-beseth shall fall by the sword: and these cities shall go into captivity. ');";
	$query[21224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21223,'Ezekiel',30,18,'At Tehaphnehes also the day shall be darkened, when I shall break there the yokes of Egypt: and the pomp of her strength shall cease in her: as for her, a cloud shall cover her, and her daughters shall go into captivity. ');";
	$query[21225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21224,'Ezekiel',30,19,'Thus will I execute judgments in Egypt: and they shall know that I am the LORD. ');";
	$query[21226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21225,'Ezekiel',30,20,'And it came to pass in the eleventh year, in the first month, in the seventh day of the month, that the word of the LORD came unto me, saying, ');";
	$query[21227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21226,'Ezekiel',30,21,'Son of man, I have broken the arm of Pharaoh king of Egypt; and, lo, it shall not be bound up to be healed, to put a roller to bind it, to make it strong to hold the sword. ');";
	$query[21228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21227,'Ezekiel',30,22,'Therefore thus saith the Lord GOD; Behold, I am against Pharaoh king of Egypt, and will break his arms, the strong, and that which was broken; and I will cause the sword to fall out of his hand. ');";
	$query[21229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21228,'Ezekiel',30,23,'And I will scatter the Egyptians among the nations, and will disperse them through the countries. ');";
	$query[21230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21229,'Ezekiel',30,24,'And I will strengthen the arms of the king of Babylon, and put my sword in his hand: but I will break Pharaoh\'s arms, and he shall groan before him with the groanings of a deadly wounded man. ');";
	$query[21231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21230,'Ezekiel',30,25,'But I will strengthen the arms of the king of Babylon, and the arms of Pharaoh shall fall down; and they shall know that I am the LORD, when I shall put my sword into the hand of the king of Babylon, and he shall stretch it out upon the land of Egypt. ');";
	$query[21232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21231,'Ezekiel',30,26,'And I will scatter the Egyptians among the nations, and disperse them among the countries; and they shall know that I am the LORD. ');";
	$query[21233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21232,'Ezekiel',31,1,'And it came to pass in the eleventh year, in the third month, in the first day of the month, that the word of the LORD came unto me, saying, ');";
	$query[21234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21233,'Ezekiel',31,2,'Son of man, speak unto Pharaoh king of Egypt, and to his multitude; Whom art thou like in thy greatness? ');";
	$query[21235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21234,'Ezekiel',31,3,'Behold, the Assyrian was a cedar in Lebanon with fair branches, and with a shadowing shroud, and of an high stature; and his top was among the thick boughs. ');";
	$query[21236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21235,'Ezekiel',31,4,'The waters made him great, the deep set him up on high with her rivers running round about his plants, and sent out her little rivers unto all the trees of the field. ');";
	$query[21237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21236,'Ezekiel',31,5,'Therefore his height was exalted above all the trees of the field, and his boughs were multiplied, and his branches became long because of the multitude of waters, when he shot forth. ');";
	$query[21238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21237,'Ezekiel',31,6,'All the fowls of heaven made their nests in his boughs, and under his branches did all the beasts of the field bring forth their young, and under his shadow dwelt all great nations. ');";
	$query[21239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21238,'Ezekiel',31,7,'Thus was he fair in his greatness, in the length of his branches: for his root was by great waters. ');";
	$query[21240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21239,'Ezekiel',31,8,'The cedars in the garden of God could not hide him: the fir trees were not like his boughs, and the chestnut trees were not like his branches; nor any tree in the garden of God was like unto him in his beauty. ');";
	$query[21241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21240,'Ezekiel',31,9,'I have made him fair by the multitude of his branches: so that all the trees of Eden, that were in the garden of God, envied him. ');";
	$query[21242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21241,'Ezekiel',31,10,'Therefore thus saith the Lord GOD; Because thou hast lifted up thyself in height, and he hath shot up his top among the thick boughs, and his heart is lifted up in his height; ');";
	$query[21243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21242,'Ezekiel',31,11,'I have therefore delivered him into the hand of the mighty one of the heathen; he shall surely deal with him: I have driven him out for his wickedness. ');";
	$query[21244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21243,'Ezekiel',31,12,'And strangers, the terrible of the nations, have cut him off, and have left him: upon the mountains and in all the valleys his branches are fallen, and his boughs are broken by all the rivers of the land; and all the people of the earth are gone down from his shadow, and have left him. ');";
	$query[21245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21244,'Ezekiel',31,13,'Upon his ruin shall all the fowls of the heaven remain, and all the beasts of the field shall be upon his branches: ');";
	$query[21246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21245,'Ezekiel',31,14,'To the end that none of all the trees by the waters exalt themselves for their height, neither shoot up their top among the thick boughs, neither their trees stand up in their height, all that drink water: for they are all delivered unto death, to the nether parts of the earth, in the midst of the children of men, with them that go down to the pit. ');";
	$query[21247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21246,'Ezekiel',31,15,'Thus saith the Lord GOD; In the day when he went down to the grave I caused a mourning: I covered the deep for him, and I restrained the floods thereof, and the great waters were stayed: and I caused Lebanon to mourn for him, and all the trees of the field fainted for him. ');";
	$query[21248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21247,'Ezekiel',31,16,'I made the nations to shake at the sound of his fall, when I cast him down to hell with them that descend into the pit: and all the trees of Eden, the choice and best of Lebanon, all that drink water, shall be comforted in the nether parts of the earth. ');";
	$query[21249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21248,'Ezekiel',31,17,'They also went down into hell with him unto them that be slain with the sword; and they that were his arm, that dwelt under his shadow in the midst of the heathen. ');";
	$query[21250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21249,'Ezekiel',31,18,'To whom art thou thus like in glory and in greatness among the trees of Eden? yet shalt thou be brought down with the trees of Eden unto the nether parts of the earth: thou shalt lie in the midst of the uncircumcised with them that be slain by the sword. This is Pharaoh and all his multitude, saith the Lord GOD. ');";
	$query[21251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21250,'Ezekiel',32,1,'And it came to pass in the twelfth year, in the twelfth month, in the first day of the month, that the word of the LORD came unto me, saying, ');";
	$query[21252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21251,'Ezekiel',32,2,'Son of man, take up a lamentation for Pharaoh king of Egypt, and say unto him, Thou art like a young lion of the nations, and thou art as a whale in the seas: and thou camest forth with thy rivers, and troubledst the waters with thy feet, and fouledst their rivers. ');";
	$query[21253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21252,'Ezekiel',32,3,'Thus saith the Lord GOD; I will therefore spread out my net over thee with a company of many people; and they shall bring thee up in my net. ');";
	$query[21254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21253,'Ezekiel',32,4,'Then will I leave thee upon the land, I will cast thee forth upon the open field, and will cause all the fowls of the heaven to remain upon thee, and I will fill the beasts of the whole earth with thee. ');";
	$query[21255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21254,'Ezekiel',32,5,'And I will lay thy flesh upon the mountains, and fill the valleys with thy height. ');";
	$query[21256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21255,'Ezekiel',32,6,'I will also water with thy blood the land wherein thou swimmest, even to the mountains; and the rivers shall be full of thee. ');";
	$query[21257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21256,'Ezekiel',32,7,'And when I shall put thee out, I will cover the heaven, and make the stars thereof dark; I will cover the sun with a cloud, and the moon shall not give her light. ');";
	$query[21258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21257,'Ezekiel',32,8,'All the bright lights of heaven will I make dark over thee, and set darkness upon thy land, saith the Lord GOD. ');";
	$query[21259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21258,'Ezekiel',32,9,'I will also vex the hearts of many people, when I shall bring thy destruction among the nations, into the countries which thou hast not known. ');";
	$query[21260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21259,'Ezekiel',32,10,'Yea, I will make many people amazed at thee, and their kings shall be horribly afraid for thee, when I shall brandish my sword before them; and they shall tremble at every moment, every man for his own life, in the day of thy fall. ');";
	$query[21261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21260,'Ezekiel',32,11,'For thus saith the Lord GOD; The sword of the king of Babylon shall come upon thee. ');";
	$query[21262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21261,'Ezekiel',32,12,'By the swords of the mighty will I cause thy multitude to fall, the terrible of the nations, all of them: and they shall spoil the pomp of Egypt, and all the multitude thereof shall be destroyed. ');";
	$query[21263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21262,'Ezekiel',32,13,'I will destroy also all the beasts thereof from beside the great waters; neither shall the foot of man trouble them any more, nor the hoofs of beasts trouble them. ');";
	$query[21264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21263,'Ezekiel',32,14,'Then will I make their waters deep, and cause their rivers to run like oil, saith the Lord GOD. ');";
	$query[21265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21264,'Ezekiel',32,15,'When I shall make the land of Egypt desolate, and the country shall be destitute of that whereof it was full, when I shall smite all them that dwell therein, then shall they know that I am the LORD. ');";
	$query[21266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21265,'Ezekiel',32,16,'This is the lamentation wherewith they shall lament her: the daughters of the nations shall lament her: they shall lament for her, even for Egypt, and for all her multitude, saith the Lord GOD. ');";
	$query[21267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21266,'Ezekiel',32,17,'It came to pass also in the twelfth year, in the fifteenth day of the month, that the word of the LORD came unto me, saying, ');";
	$query[21268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21267,'Ezekiel',32,18,'Son of man, wail for the multitude of Egypt, and cast them down, even her, and the daughters of the famous nations, unto the nether parts of the earth, with them that go down into the pit. ');";
	$query[21269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21268,'Ezekiel',32,19,'Whom dost thou pass in beauty? go down, and be thou laid with the uncircumcised. ');";
	$query[21270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21269,'Ezekiel',32,20,'They shall fall in the midst of them that are slain by the sword: she is delivered to the sword: draw her and all her multitudes. ');";
	$query[21271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21270,'Ezekiel',32,21,'The strong among the mighty shall speak to him out of the midst of hell with them that help him: they are gone down, they lie uncircumcised, slain by the sword. ');";
	$query[21272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21271,'Ezekiel',32,22,'Asshur is there and all her company: his graves are about him: all of them slain, fallen by the sword: ');";
	$query[21273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21272,'Ezekiel',32,23,'Whose graves are set in the sides of the pit, and her company is round about her grave: all of them slain, fallen by the sword, which caused terror in the land of the living. ');";
	$query[21274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21273,'Ezekiel',32,24,'There is Elam and all her multitude round about her grave, all of them slain, fallen by the sword, which are gone down uncircumcised into the nether parts of the earth, which caused their terror in the land of the living; yet have they borne their shame with them that go down to the pit. ');";
	$query[21275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21274,'Ezekiel',32,25,'They have set her a bed in the midst of the slain with all her multitude: her graves are round about him: all of them uncircumcised, slain by the sword: though their terror was caused in the land of the living, yet have they borne their shame with them that go down to the pit: he is put in the midst of them that be slain. ');";
	$query[21276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21275,'Ezekiel',32,26,'There is Meshech, Tubal, and all her multitude: her graves are round about him: all of them uncircumcised, slain by the sword, though they caused their terror in the land of the living. ');";
	$query[21277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21276,'Ezekiel',32,27,'And they shall not lie with the mighty that are fallen of the uncircumcised, which are gone down to hell with their weapons of war: and they have laid their swords under their heads, but their iniquities shall be upon their bones, though they were the terror of the mighty in the land of the living. ');";
	$query[21278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21277,'Ezekiel',32,28,'Yea, thou shalt be broken in the midst of the uncircumcised, and shalt lie with them that are slain with the sword. ');";
	$query[21279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21278,'Ezekiel',32,29,'There is Edom, her kings, and all her princes, which with their might are laid by them that were slain by the sword: they shall lie with the uncircumcised, and with them that go down to the pit. ');";
	$query[21280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21279,'Ezekiel',32,30,'There be the princes of the north, all of them, and all the Zidonians, which are gone down with the slain; with their terror they are ashamed of their might; and they lie uncircumcised with them that be slain by the sword, and bear their shame with them that go down to the pit. ');";
	$query[21281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21280,'Ezekiel',32,31,'Pharaoh shall see them, and shall be comforted over all his multitude, even Pharaoh and all his army slain by the sword, saith the Lord GOD. ');";
	$query[21282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21281,'Ezekiel',32,32,'For I have caused my terror in the land of the living: and he shall be laid in the midst of the uncircumcised with them that are slain with the sword, even Pharaoh and all his multitude, saith the Lord GOD. ');";
	$query[21283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21282,'Ezekiel',33,1,'Again the word of the LORD came unto me, saying, ');";
	$query[21284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21283,'Ezekiel',33,2,'Son of man, speak to the children of thy people, and say unto them, When I bring the sword upon a land, if the people of the land take a man of their coasts, and set him for their watchman: ');";
	$query[21285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21284,'Ezekiel',33,3,'If when he seeth the sword come upon the land, he blow the trumpet, and warn the people; ');";
	$query[21286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21285,'Ezekiel',33,4,'Then whosoever heareth the sound of the trumpet, and taketh not warning; if the sword come, and take him away, his blood shall be upon his own head. ');";
	$query[21287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21286,'Ezekiel',33,5,'He heard the sound of the trumpet, and took not warning; his blood shall be upon him. But he that taketh warning shall deliver his soul. ');";
	$query[21288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21287,'Ezekiel',33,6,'But if the watchman see the sword come, and blow not the trumpet, and the people be not warned; if the sword come, and take any person from among them, he is taken away in his iniquity; but his blood will I require at the watchman\'s hand. ');";
	$query[21289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21288,'Ezekiel',33,7,'So thou, O son of man, I have set thee a watchman unto the house of Israel; therefore thou shalt hear the word at my mouth, and warn them from me. ');";
	$query[21290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21289,'Ezekiel',33,8,'When I say unto the wicked, O wicked man, thou shalt surely die; if thou dost not speak to warn the wicked from his way, that wicked man shall die in his iniquity; but his blood will I require at thine hand. ');";
	$query[21291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21290,'Ezekiel',33,9,'Nevertheless, if thou warn the wicked of his way to turn from it; if he do not turn from his way, he shall die in his iniquity; but thou hast delivered thy soul. ');";
	$query[21292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21291,'Ezekiel',33,10,'Therefore, O thou son of man, speak unto the house of Israel; Thus ye speak, saying, If our transgressions and our sins be upon us, and we pine away in them, how should we then live? ');";
	$query[21293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21292,'Ezekiel',33,11,'Say unto them, As I live, saith the Lord GOD, I have no pleasure in the death of the wicked; but that the wicked turn from his way and live: turn ye, turn ye from your evil ways; for why will ye die, O house of Israel? ');";
	$query[21294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21293,'Ezekiel',33,12,'Therefore, thou son of man, say unto the children of thy people, The righteousness of the righteous shall not deliver him in the day of his transgression: as for the wickedness of the wicked, he shall not fall thereby in the day that he turneth from his wickedness; neither shall the righteous be able to live for his righteousness in the day that he sinneth. ');";
	$query[21295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21294,'Ezekiel',33,13,'When I shall say to the righteous, that he shall surely live; if he trust to his own righteousness, and commit iniquity, all his righteousnesses shall not be remembered; but for his iniquity that he hath committed, he shall die for it. ');";
	$query[21296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21295,'Ezekiel',33,14,'Again, when I say unto the wicked, Thou shalt surely die; if he turn from his sin, and do that which is lawful and right; ');";
	$query[21297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21296,'Ezekiel',33,15,'If the wicked restore the pledge, give again that he had robbed, walk in the statutes of life, without committing iniquity; he shall surely live, he shall not die. ');";
	$query[21298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21297,'Ezekiel',33,16,'None of his sins that he hath committed shall be mentioned unto him: he hath done that which is lawful and right; he shall surely live. ');";
	$query[21299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21298,'Ezekiel',33,17,'Yet the children of thy people say, The way of the Lord is not equal: but as for them, their way is not equal. ');";
	$query[21300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21299,'Ezekiel',33,18,'When the righteous turneth from his righteousness, and committeth iniquity, he shall even die thereby. ');";
	$query[21301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21300,'Ezekiel',33,19,'But if the wicked turn from his wickedness, and do that which is lawful and right, he shall live thereby. ');";
	$query[21302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21301,'Ezekiel',33,20,'Yet ye say, The way of the Lord is not equal. O ye house of Israel, I will judge you every one after his ways. ');";
	$query[21303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21302,'Ezekiel',33,21,'And it came to pass in the twelfth year of our captivity, in the tenth month, in the fifth day of the month, that one that had escaped out of Jerusalem came unto me, saying, The city is smitten. ');";
	$query[21304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21303,'Ezekiel',33,22,'Now the hand of the LORD was upon me in the evening, afore he that was escaped came; and had opened my mouth, until he came to me in the morning; and my mouth was opened, and I was no more dumb. ');";
	$query[21305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21304,'Ezekiel',33,23,'Then the word of the LORD came unto me, saying, ');";
	$query[21306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21305,'Ezekiel',33,24,'Son of man, they that inhabit those wastes of the land of Israel speak, saying, Abraham was one, and he inherited the land: but we are many; the land is given us for inheritance. ');";
	$query[21307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21306,'Ezekiel',33,25,'Wherefore say unto them, Thus saith the Lord GOD; Ye eat with the blood, and lift up your eyes toward your idols, and shed blood: and shall ye possess the land? ');";
	$query[21308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21307,'Ezekiel',33,26,'Ye stand upon your sword, ye work abomination, and ye defile every one his neighbour\'s wife: and shall ye possess the land? ');";
	$query[21309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21308,'Ezekiel',33,27,'Say thou thus unto them, Thus saith the Lord GOD; As I live, surely they that are in the wastes shall fall by the sword, and him that is in the open field will I give to the beasts to be devoured, and they that be in the forts and in the caves shall die of the pestilence. ');";
	$query[21310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21309,'Ezekiel',33,28,'For I will lay the land most desolate, and the pomp of her strength shall cease; and the mountains of Israel shall be desolate, that none shall pass through. ');";
	$query[21311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21310,'Ezekiel',33,29,'Then shall they know that I am the LORD, when I have laid the land most desolate because of all their abominations which they have committed. ');";
	$query[21312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21311,'Ezekiel',33,30,'Also, thou son of man, the children of thy people still are talking against thee by the walls and in the doors of the houses, and speak one to another, every one to his brother, saying, Come, I pray you, and hear what is the word that cometh forth from the LORD. ');";
	$query[21313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21312,'Ezekiel',33,31,'And they come unto thee as the people cometh, and they sit before thee as my people, and they hear thy words, but they will not do them: for with their mouth they shew much love, but their heart goeth after their covetousness. ');";
	$query[21314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21313,'Ezekiel',33,32,'And, lo, thou art unto them as a very lovely song of one that hath a pleasant voice, and can play well on an instrument: for they hear thy words, but they do them not. ');";
	$query[21315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21314,'Ezekiel',33,33,'And when this cometh to pass, (lo, it will come,) then shall they know that a prophet hath been among them. ');";
	$query[21316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21315,'Ezekiel',34,1,'And the word of the LORD came unto me, saying, ');";
	$query[21317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21316,'Ezekiel',34,2,'Son of man, prophesy against the shepherds of Israel, prophesy, and say unto them, Thus saith the Lord GOD unto the shepherds; Woe be to the shepherds of Israel that do feed themselves! should not the shepherds feed the flocks? ');";
	$query[21318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21317,'Ezekiel',34,3,'Ye eat the fat, and ye clothe you with the wool, ye kill them that are fed: but ye feed not the flock. ');";
	$query[21319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21318,'Ezekiel',34,4,'The diseased have ye not strengthened, neither have ye healed that which was sick, neither have ye bound up that which was broken, neither have ye brought again that which was driven away, neither have ye sought that which was lost; but with force and with cruelty have ye ruled them. ');";
	$query[21320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21319,'Ezekiel',34,5,'And they were scattered, because there is no shepherd: and they became meat to all the beasts of the field, when they were scattered. ');";
	$query[21321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21320,'Ezekiel',34,6,'My sheep wandered through all the mountains, and upon every high hill: yea, my flock was scattered upon all the face of the earth, and none did search or seek after them. ');";
	$query[21322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21321,'Ezekiel',34,7,'Therefore, ye shepherds, hear the word of the LORD; ');";
	$query[21323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21322,'Ezekiel',34,8,'As I live, saith the Lord GOD, surely because my flock became a prey, and my flock became meat to every beast of the field, because there was no shepherd, neither did my shepherds search for my flock, but the shepherds fed themselves, and fed not my flock; ');";
	$query[21324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21323,'Ezekiel',34,9,'Therefore, O ye shepherds, hear the word of the LORD; ');";
	$query[21325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21324,'Ezekiel',34,10,'Thus saith the Lord GOD; Behold, I am against the shepherds; and I will require my flock at their hand, and cause them to cease from feeding the flock; neither shall the shepherds feed themselves any more; for I will deliver my flock from their mouth, that they may not be meat for them. ');";
	$query[21326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21325,'Ezekiel',34,11,'For thus saith the Lord GOD; Behold, I, even I, will both search my sheep, and seek them out. ');";
	$query[21327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21326,'Ezekiel',34,12,'As a shepherd seeketh out his flock in the day that he is among his sheep that are scattered; so will I seek out my sheep, and will deliver them out of all places where they have been scattered in the cloudy and dark day. ');";
	$query[21328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21327,'Ezekiel',34,13,'And I will bring them out from the people, and gather them from the countries, and will bring them to their own land, and feed them upon the mountains of Israel by the rivers, and in all the inhabited places of the country. ');";
	$query[21329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21328,'Ezekiel',34,14,'I will feed them in a good pasture, and upon the high mountains of Israel shall their fold be: there shall they lie in a good fold, and in a fat pasture shall they feed upon the mountains of Israel. ');";
	$query[21330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21329,'Ezekiel',34,15,'I will feed my flock, and I will cause them to lie down, saith the Lord GOD. ');";
	$query[21331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21330,'Ezekiel',34,16,'I will seek that which was lost, and bring again that which was driven away, and will bind up that which was broken, and will strengthen that which was sick: but I will destroy the fat and the strong; I will feed them with judgment. ');";
	$query[21332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21331,'Ezekiel',34,17,'And as for you, O my flock, thus saith the Lord GOD; Behold, I judge between cattle and cattle, between the rams and the he goats. ');";
	$query[21333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21332,'Ezekiel',34,18,'Seemeth it a small thing unto you to have eaten up the good pasture, but ye must tread down with your feet the residue of your pastures? and to have drunk of the deep waters, but ye must foul the residue with your feet? ');";
	$query[21334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21333,'Ezekiel',34,19,'And as for my flock, they eat that which ye have trodden with your feet; and they drink that which ye have fouled with your feet. ');";
	$query[21335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21334,'Ezekiel',34,20,'Therefore thus saith the Lord GOD unto them; Behold, I, even I, will judge between the fat cattle and between the lean cattle. ');";
	$query[21336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21335,'Ezekiel',34,21,'Because ye have thrust with side and with shoulder, and pushed all the diseased with your horns, till ye have scattered them abroad; ');";
	$query[21337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21336,'Ezekiel',34,22,'Therefore will I save my flock, and they shall no more be a prey; and I will judge between cattle and cattle. ');";
	$query[21338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21337,'Ezekiel',34,23,'And I will set up one shepherd over them, and he shall feed them, even my servant David; he shall feed them, and he shall be their shepherd. ');";
	$query[21339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21338,'Ezekiel',34,24,'And I the LORD will be their God, and my servant David a prince among them; I the LORD have spoken it. ');";
	$query[21340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21339,'Ezekiel',34,25,'And I will make with them a covenant of peace, and will cause the evil beasts to cease out of the land: and they shall dwell safely in the wilderness, and sleep in the woods. ');";
	$query[21341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21340,'Ezekiel',34,26,'And I will make them and the places round about my hill a blessing; and I will cause the shower to come down in his season; there shall be showers of blessing. ');";
	$query[21342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21341,'Ezekiel',34,27,'And the tree of the field shall yield her fruit, and the earth shall yield her increase, and they shall be safe in their land, and shall know that I am the LORD, when I have broken the bands of their yoke, and delivered them out of the hand of those that served themselves of them. ');";
	$query[21343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21342,'Ezekiel',34,28,'And they shall no more be a prey to the heathen, neither shall the beast of the land devour them; but they shall dwell safely, and none shall make them afraid. ');";
	$query[21344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21343,'Ezekiel',34,29,'And I will raise up for them a plant of renown, and they shall be no more consumed with hunger in the land, neither bear the shame of the heathen any more. ');";
	$query[21345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21344,'Ezekiel',34,30,'Thus shall they know that I the LORD their God am with them, and that they, even the house of Israel, are my people, saith the Lord GOD. ');";
	$query[21346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21345,'Ezekiel',34,31,'And ye my flock, the flock of my pasture, are men, and I am your God, saith the Lord GOD. ');";
	$query[21347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21346,'Ezekiel',35,1,'Moreover the word of the LORD came unto me, saying, ');";
	$query[21348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21347,'Ezekiel',35,2,'Son of man, set thy face against mount Seir, and prophesy against it, ');";
	$query[21349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21348,'Ezekiel',35,3,'And say unto it, Thus saith the Lord GOD; Behold, O mount Seir, I am against thee, and I will stretch out mine hand against thee, and I will make thee most desolate. ');";
	$query[21350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21349,'Ezekiel',35,4,'I will lay thy cities waste, and thou shalt be desolate, and thou shalt know that I am the LORD. ');";
	$query[21351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21350,'Ezekiel',35,5,'Because thou hast had a perpetual hatred, and hast shed the blood of the children of Israel by the force of the sword in the time of their calamity, in the time that their iniquity had an end: ');";
	$query[21352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21351,'Ezekiel',35,6,'Therefore, as I live, saith the Lord GOD, I will prepare thee unto blood, and blood shall pursue thee: sith thou hast not hated blood, even blood shall pursue thee. ');";
	$query[21353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21352,'Ezekiel',35,7,'Thus will I make mount Seir most desolate, and cut off from it him that passeth out and him that returneth. ');";
	$query[21354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21353,'Ezekiel',35,8,'And I will fill his mountains with his slain men: in thy hills, and in thy valleys, and in all thy rivers, shall they fall that are slain with the sword. ');";
	$query[21355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21354,'Ezekiel',35,9,'I will make thee perpetual desolations, and thy cities shall not return: and ye shall know that I am the LORD. ');";
	$query[21356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21355,'Ezekiel',35,10,'Because thou hast said, These two nations and these two countries shall be mine, and we will possess it; whereas the LORD was there: ');";
	$query[21357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21356,'Ezekiel',35,11,'Therefore, as I live, saith the Lord GOD, I will even do according to thine anger, and according to thine envy which thou hast used out of thy hatred against them; and I will make myself known among them, when I have judged thee. ');";
	$query[21358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21357,'Ezekiel',35,12,'And thou shalt know that I am the LORD, and that I have heard all thy blasphemies which thou hast spoken against the mountains of Israel, saying, They are laid desolate, they are given us to consume. ');";
	$query[21359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21358,'Ezekiel',35,13,'Thus with your mouth ye have boasted against me, and have multiplied your words against me: I have heard them. ');";
	$query[21360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21359,'Ezekiel',35,14,'Thus saith the Lord GOD; When the whole earth rejoiceth, I will make thee desolate. ');";
	$query[21361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21360,'Ezekiel',35,15,'As thou didst rejoice at the inheritance of the house of Israel, because it was desolate, so will I do unto thee: thou shalt be desolate, O mount Seir, and all Idumea, even all of it: and they shall know that I am the LORD. ');";
	$query[21362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21361,'Ezekiel',36,1,'Also, thou son of man, prophesy unto the mountains of Israel, and say, Ye mountains of Israel, hear the word of the LORD: ');";
	$query[21363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21362,'Ezekiel',36,2,'Thus saith the Lord GOD; Because the enemy hath said against you, Aha, even the ancient high places are ours in possession: ');";
	$query[21364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21363,'Ezekiel',36,3,'Therefore prophesy and say, Thus saith the Lord GOD; Because they have made you desolate, and swallowed you up on every side, that ye might be a possession unto the residue of the heathen, and ye are taken up in the lips of talkers, and are an infamy of the people: ');";
	$query[21365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21364,'Ezekiel',36,4,'Therefore, ye mountains of Israel, hear the word of the Lord GOD; Thus saith the Lord GOD to the mountains, and to the hills, to the rivers, and to the valleys, to the desolate wastes, and to the cities that are forsaken, which became a prey and derision to the residue of the heathen that are round about; ');";
	$query[21366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21365,'Ezekiel',36,5,'Therefore thus saith the Lord GOD; Surely in the fire of my jealousy have I spoken against the residue of the heathen, and against all Idumea, which have appointed my land into their possession with the joy of all their heart, with despiteful minds, to cast it out for a prey. ');";
	$query[21367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21366,'Ezekiel',36,6,'Prophesy therefore concerning the land of Israel, and say unto the mountains, and to the hills, to the rivers, and to the valleys, Thus saith the Lord GOD; Behold, I have spoken in my jealousy and in my fury, because ye have borne the shame of the heathen: ');";
	$query[21368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21367,'Ezekiel',36,7,'Therefore thus saith the Lord GOD; I have lifted up mine hand, Surely the heathen that are about you, they shall bear their shame. ');";
	$query[21369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21368,'Ezekiel',36,8,'But ye, O mountains of Israel, ye shall shoot forth your branches, and yield your fruit to my people of Israel; for they are at hand to come. ');";
	$query[21370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21369,'Ezekiel',36,9,'For, behold, I am for you, and I will turn unto you, and ye shall be tilled and sown: ');";
	$query[21371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21370,'Ezekiel',36,10,'And I will multiply men upon you, all the house of Israel, even all of it: and the cities shall be inhabited, and the wastes shall be builded: ');";
	$query[21372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21371,'Ezekiel',36,11,'And I will multiply upon you man and beast; and they shall increase and bring fruit: and I will settle you after your old estates, and will do better unto you than at your beginnings: and ye shall know that I am the LORD. ');";
	$query[21373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21372,'Ezekiel',36,12,'Yea, I will cause men to walk upon you, even my people Israel; and they shall possess thee, and thou shalt be their inheritance, and thou shalt no more henceforth bereave them of men. ');";
	$query[21374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21373,'Ezekiel',36,13,'Thus saith the Lord GOD; Because they say unto you, Thou land devourest up men, and hast bereaved thy nations; ');";
	$query[21375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21374,'Ezekiel',36,14,'Therefore thou shalt devour men no more, neither bereave thy nations any more, saith the Lord GOD. ');";
	$query[21376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21375,'Ezekiel',36,15,'Neither will I cause men to hear in thee the shame of the heathen any more, neither shalt thou bear the reproach of the people any more, neither shalt thou cause thy nations to fall any more, saith the Lord GOD. ');";
	$query[21377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21376,'Ezekiel',36,16,'Moreover the word of the LORD came unto me, saying, ');";
	$query[21378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21377,'Ezekiel',36,17,'Son of man, when the house of Israel dwelt in their own land, they defiled it by their own way and by their doings: their way was before me as the uncleanness of a removed woman. ');";
	$query[21379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21378,'Ezekiel',36,18,'Wherefore I poured my fury upon them for the blood that they had shed upon the land, and for their idols wherewith they had polluted it: ');";
	$query[21380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21379,'Ezekiel',36,19,'And I scattered them among the heathen, and they were dispersed through the countries: according to their way and according to their doings I judged them. ');";
	$query[21381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21380,'Ezekiel',36,20,'And when they entered unto the heathen, whither they went, they profaned my holy name, when they said to them, These are the people of the LORD, and are gone forth out of his land. ');";
	$query[21382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21381,'Ezekiel',36,21,'But I had pity for mine holy name, which the house of Israel had profaned among the heathen, whither they went. ');";
	$query[21383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21382,'Ezekiel',36,22,'Therefore say unto the house of Israel, Thus saith the Lord GOD; I do not this for your sakes, O house of Israel, but for mine holy name\'s sake, which ye have profaned among the heathen, whither ye went. ');";
	$query[21384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21383,'Ezekiel',36,23,'And I will sanctify my great name, which was profaned among the heathen, which ye have profaned in the midst of them; and the heathen shall know that I am the LORD, saith the Lord GOD, when I shall be sanctified in you before their eyes. ');";
	$query[21385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21384,'Ezekiel',36,24,'For I will take you from among the heathen, and gather you out of all countries, and will bring you into your own land. ');";
	$query[21386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21385,'Ezekiel',36,25,'Then will I sprinkle clean water upon you, and ye shall be clean: from all your filthiness, and from all your idols, will I cleanse you. ');";
	$query[21387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21386,'Ezekiel',36,26,'A new heart also will I give you, and a new spirit will I put within you: and I will take away the stony heart out of your flesh, and I will give you an heart of flesh. ');";
	$query[21388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21387,'Ezekiel',36,27,'And I will put my spirit within you, and cause you to walk in my statutes, and ye shall keep my judgments, and do them. ');";
	$query[21389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21388,'Ezekiel',36,28,'And ye shall dwell in the land that I gave to your fathers; and ye shall be my people, and I will be your God. ');";
	$query[21390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21389,'Ezekiel',36,29,'I will also save you from all your uncleannesses: and I will call for the corn, and will increase it, and lay no famine upon you. ');";
	$query[21391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21390,'Ezekiel',36,30,'And I will multiply the fruit of the tree, and the increase of the field, that ye shall receive no more reproach of famine among the heathen. ');";
	$query[21392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21391,'Ezekiel',36,31,'Then shall ye remember your own evil ways, and your doings that were not good, and shall lothe yourselves in your own sight for your iniquities and for your abominations. ');";
	$query[21393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21392,'Ezekiel',36,32,'Not for your sakes do I this, saith the Lord GOD, be it known unto you: be ashamed and confounded for your own ways, O house of Israel. ');";
	$query[21394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21393,'Ezekiel',36,33,'Thus saith the Lord GOD; In the day that I shall have cleansed you from all your iniquities I will also cause you to dwell in the cities, and the wastes shall be builded. ');";
	$query[21395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21394,'Ezekiel',36,34,'And the desolate land shall be tilled, whereas it lay desolate in the sight of all that passed by. ');";
	$query[21396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21395,'Ezekiel',36,35,'And they shall say, This land that was desolate is become like the garden of Eden; and the waste and desolate and ruined cities are become fenced, and are inhabited. ');";
	$query[21397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21396,'Ezekiel',36,36,'Then the heathen that are left round about you shall know that I the LORD build the ruined places, and plant that that was desolate: I the LORD have spoken it, and I will do it. ');";
	$query[21398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21397,'Ezekiel',36,37,'Thus saith the Lord GOD; I will yet for this be inquired of by the house of Israel, to do it for them; I will increase them with men like a flock. ');";
	$query[21399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21398,'Ezekiel',36,38,'As the holy flock, as the flock of Jerusalem in her solemn feasts; so shall the waste cities be filled with flocks of men: and they shall know that I am the LORD. ');";
	$query[21400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21399,'Ezekiel',37,1,'The hand of the LORD was upon me, and carried me out in the spirit of the LORD, and set me down in the midst of the valley which was full of bones, ');";
	$query[21401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21400,'Ezekiel',37,2,'And caused me to pass by them round about: and, behold, there were very many in the open valley; and, lo, they were very dry. ');";
	$query[21402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21401,'Ezekiel',37,3,'And he said unto me, Son of man, can these bones live? And I answered, O Lord GOD, thou knowest. ');";
	$query[21403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21402,'Ezekiel',37,4,'Again he said unto me, Prophesy upon these bones, and say unto them, O ye dry bones, hear the word of the LORD. ');";
	$query[21404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21403,'Ezekiel',37,5,'Thus saith the Lord GOD unto these bones; Behold, I will cause breath to enter into you, and ye shall live: ');";
	$query[21405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21404,'Ezekiel',37,6,'And I will lay sinews upon you, and will bring up flesh upon you, and cover you with skin, and put breath in you, and ye shall live; and ye shall know that I am the LORD. ');";
	$query[21406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21405,'Ezekiel',37,7,'So I prophesied as I was commanded: and as I prophesied, there was a noise, and behold a shaking, and the bones came together, bone to his bone. ');";
	$query[21407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21406,'Ezekiel',37,8,'And when I beheld, lo, the sinews and the flesh came up upon them, and the skin covered them above: but there was no breath in them. ');";
	$query[21408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21407,'Ezekiel',37,9,'Then said he unto me, Prophesy unto the wind, prophesy, son of man, and say to the wind, Thus saith the Lord GOD; Come from the four winds, O breath, and breathe upon these slain, that they may live. ');";
	$query[21409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21408,'Ezekiel',37,10,'So I prophesied as he commanded me, and the breath came into them, and they lived, and stood up upon their feet, an exceeding great army. ');";
	$query[21410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21409,'Ezekiel',37,11,'Then he said unto me, Son of man, these bones are the whole house of Israel: behold, they say, Our bones are dried, and our hope is lost: we are cut off for our parts. ');";
	$query[21411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21410,'Ezekiel',37,12,'Therefore prophesy and say unto them, Thus saith the Lord GOD; Behold, O my people, I will open your graves, and cause you to come up out of your graves, and bring you into the land of Israel. ');";
	$query[21412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21411,'Ezekiel',37,13,'And ye shall know that I am the LORD, when I have opened your graves, O my people, and brought you up out of your graves, ');";
	$query[21413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21412,'Ezekiel',37,14,'And shall put my spirit in you, and ye shall live, and I shall place you in your own land: then shall ye know that I the LORD have spoken it, and performed it, saith the LORD. ');";
	$query[21414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21413,'Ezekiel',37,15,'The word of the LORD came again unto me, saying, ');";
	$query[21415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21414,'Ezekiel',37,16,'Moreover, thou son of man, take thee one stick, and write upon it, For Judah, and for the children of Israel his companions: then take another stick, and write upon it, For Joseph, the stick of Ephraim, and for all the house of Israel his companions: ');";
	$query[21416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21415,'Ezekiel',37,17,'And join them one to another into one stick; and they shall become one in thine hand. ');";
	$query[21417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21416,'Ezekiel',37,18,'And when the children of thy people shall speak unto thee, saying, Wilt thou not shew us what thou meanest by these? ');";
	$query[21418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21417,'Ezekiel',37,19,'Say unto them, Thus saith the Lord GOD; Behold, I will take the stick of Joseph, which is in the hand of Ephraim, and the tribes of Israel his fellows, and will put them with him, even with the stick of Judah, and make them one stick, and they shall be one in mine hand. ');";
	$query[21419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21418,'Ezekiel',37,20,'And the sticks whereon thou writest shall be in thine hand before their eyes. ');";
	$query[21420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21419,'Ezekiel',37,21,'And say unto them, Thus saith the Lord GOD; Behold, I will take the children of Israel from among the heathen, whither they be gone, and will gather them on every side, and bring them into their own land: ');";
	$query[21421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21420,'Ezekiel',37,22,'And I will make them one nation in the land upon the mountains of Israel; and one king shall be king to them all: and they shall be no more two nations, neither shall they be divided into two kingdoms any more at all: ');";
	$query[21422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21421,'Ezekiel',37,23,'Neither shall they defile themselves any more with their idols, nor with their detestable things, nor with any of their transgressions: but I will save them out of all their dwellingplaces, wherein they have sinned, and will cleanse them: so shall they be my people, and I will be their God. ');";
	$query[21423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21422,'Ezekiel',37,24,'And David my servant shall be king over them; and they all shall have one shepherd: they shall also walk in my judgments, and observe my statutes, and do them. ');";
	$query[21424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21423,'Ezekiel',37,25,'And they shall dwell in the land that I have given unto Jacob my servant, wherein your fathers have dwelt; and they shall dwell therein, even they, and their children, and their children\'s children for ever: and my servant David shall be their prince for ever. ');";
	$query[21425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21424,'Ezekiel',37,26,'Moreover I will make a covenant of peace with them; it shall be an everlasting covenant with them: and I will place them, and multiply them, and will set my sanctuary in the midst of them for evermore. ');";
	$query[21426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21425,'Ezekiel',37,27,'My tabernacle also shall be with them: yea, I will be their God, and they shall be my people. ');";
	$query[21427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21426,'Ezekiel',37,28,'And the heathen shall know that I the LORD do sanctify Israel, when my sanctuary shall be in the midst of them for evermore. ');";
	$query[21428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21427,'Ezekiel',38,1,'And the word of the LORD came unto me, saying, ');";
	$query[21429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21428,'Ezekiel',38,2,'Son of man, set thy face against Gog, the land of Magog, the chief prince of Meshech and Tubal, and prophesy against him, ');";
	$query[21430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21429,'Ezekiel',38,3,'And say, Thus saith the Lord GOD; Behold I am against thee, O Gog, the chief prince of Meshech and Tubal: ');";
	$query[21431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21430,'Ezekiel',38,4,'And I will turn thee back, and put hooks into thy jaws, and I will bring thee forth, and all thine army, horses and horsemen, all of them clothed with all sorts of armour, even a great company with bucklers and shields, all of them handling swords: ');";
	$query[21432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21431,'Ezekiel',38,5,'Persia, Ethiopia, and Libya with them; all of them with shield and helmet: ');";
	$query[21433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21432,'Ezekiel',38,6,'Gomer, and all his bands; the house of Togarmah of the north quarters, and all his bands: and many people with thee. ');";
	$query[21434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21433,'Ezekiel',38,7,'Be thou prepared, and prepare for thyself, thou, and all thy company that are assembled unto thee, and be thou a guard unto them. ');";
	$query[21435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21434,'Ezekiel',38,8,'After many days thou shalt be visited: in the latter years thou shalt come into the land that is brought back from the sword, and is gathered out of many people, against the mountains of Israel, which have been always waste: but it is brought forth out of the nations, and they shall dwell safely all of them. ');";
	$query[21436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21435,'Ezekiel',38,9,'Thou shalt ascend and come like a storm, thou shalt be like a cloud to cover the land, thou, and all thy bands, and many people with thee. ');";
	$query[21437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21436,'Ezekiel',38,10,'Thus saith the Lord GOD; It shall also come to pass, that at the same time shall things come into thy mind, and thou shalt think an evil thought: ');";
	$query[21438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21437,'Ezekiel',38,11,'And thou shalt say, I will go up to the land of unwalled villages; I will go to them that are at rest, that dwell safely, all of them dwelling without walls, and having neither bars nor gates, ');";
	$query[21439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21438,'Ezekiel',38,12,'To take a spoil, and to take a prey; to turn thine hand upon the desolate places that are now inhabited, and upon the people that are gathered out of the nations, which have gotten cattle and goods, that dwell in the midst of the land. ');";
	$query[21440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21439,'Ezekiel',38,13,'Sheba, and Dedan, and the merchants of Tarshish, with all the young lions thereof, shall say unto thee, Art thou come to take a spoil? hast thou gathered thy company to take a prey? to carry away silver and gold, to take away cattle and goods, to take a great spoil? ');";
	$query[21441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21440,'Ezekiel',38,14,'Therefore, son of man, prophesy and say unto Gog, Thus saith the Lord GOD; In that day when my people of Israel dwelleth safely, shalt thou not know it? ');";
	$query[21442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21441,'Ezekiel',38,15,'And thou shalt come from thy place out of the north parts, thou, and many people with thee, all of them riding upon horses, a great company, and a mighty army: ');";
	$query[21443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21442,'Ezekiel',38,16,'And thou shalt come up against my people of Israel, as a cloud to cover the land; it shall be in the latter days, and I will bring thee against my land, that the heathen may know me, when I shall be sanctified in thee, O Gog, before their eyes. ');";
	$query[21444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21443,'Ezekiel',38,17,'Thus saith the Lord GOD; Art thou he of whom I have spoken in old time by my servants the prophets of Israel, which prophesied in those days many years that I would bring thee against them? ');";
	$query[21445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21444,'Ezekiel',38,18,'And it shall come to pass at the same time when Gog shall come against the land of Israel, saith the Lord GOD, that my fury shall come up in my face. ');";
	$query[21446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21445,'Ezekiel',38,19,'For in my jealousy and in the fire of my wrath have I spoken, Surely in that day there shall be a great shaking in the land of Israel; ');";
	$query[21447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21446,'Ezekiel',38,20,'So that the fishes of the sea, and the fowls of the heaven, and the beasts of the field, and all creeping things that creep upon the earth, and all the men that are upon the face of the earth, shall shake at my presence, and the mountains shall be thrown down, and the steep places shall fall, and every wall shall fall to the ground. ');";
	$query[21448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21447,'Ezekiel',38,21,'And I will call for a sword against him throughout all my mountains, saith the Lord GOD: every man\'s sword shall be against his brother. ');";
	$query[21449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21448,'Ezekiel',38,22,'And I will plead against him with pestilence and with blood; and I will rain upon him, and upon his bands, and upon the many people that are with him, an overflowing rain, and great hailstones, fire, and brimstone. ');";
	$query[21450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21449,'Ezekiel',38,23,'Thus will I magnify myself, and sanctify myself; and I will be known in the eyes of many nations, and they shall know that I am the LORD. ');";
	$query[21451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21450,'Ezekiel',39,1,'Therefore, thou son of man, prophesy against Gog, and say, Thus saith the Lord GOD; Behold, I am against thee, O Gog, the chief prince of Meshech and Tubal: ');";
	$query[21452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21451,'Ezekiel',39,2,'And I will turn thee back, and leave but the sixth part of thee, and will cause thee to come up from the north parts, and will bring thee upon the mountains of Israel: ');";
	$query[21453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21452,'Ezekiel',39,3,'And I will smite thy bow out of thy left hand, and will cause thine arrows to fall out of thy right hand. ');";
	$query[21454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21453,'Ezekiel',39,4,'Thou shalt fall upon the mountains of Israel, thou, and all thy bands, and the people that is with thee: I will give thee unto the ravenous birds of every sort, and to the beasts of the field to be devoured. ');";
	$query[21455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21454,'Ezekiel',39,5,'Thou shalt fall upon the open field: for I have spoken it, saith the Lord GOD. ');";
	$query[21456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21455,'Ezekiel',39,6,'And I will send a fire on Magog, and among them that dwell carelessly in the isles: and they shall know that I am the LORD. ');";
	$query[21457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21456,'Ezekiel',39,7,'So will I make my holy name known in the midst of my people Israel; and I will not let them pollute my holy name any more: and the heathen shall know that I am the LORD, the Holy One in Israel. ');";
	$query[21458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21457,'Ezekiel',39,8,'Behold, it is come, and it is done, saith the Lord GOD; this is the day whereof I have spoken. ');";
	$query[21459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21458,'Ezekiel',39,9,'And they that dwell in the cities of Israel shall go forth, and shall set on fire and burn the weapons, both the shields and the bucklers, the bows and the arrows, and the handstaves, and the spears, and they shall burn them with fire seven years: ');";
	$query[21460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21459,'Ezekiel',39,10,'So that they shall take no wood out of the field, neither cut down any out of the forests; for they shall burn the weapons with fire: and they shall spoil those that spoiled them, and rob those that robbed them, saith the Lord GOD. ');";
	$query[21461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21460,'Ezekiel',39,11,'And it shall come to pass in that day, that I will give unto Gog a place there of graves in Israel, the valley of the passengers on the east of the sea: and it shall stop the noses of the passengers: and there shall they bury Gog and all his multitude: and they shall call it The valley of Hamon-gog. ');";
	$query[21462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21461,'Ezekiel',39,12,'And seven months shall the house of Israel be burying of them, that they may cleanse the land. ');";
	$query[21463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21462,'Ezekiel',39,13,'Yea, all the people of the land shall bury them; and it shall be to them a renown the day that I shall be glorified, saith the Lord GOD. ');";
	$query[21464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21463,'Ezekiel',39,14,'And they shall sever out men of continual employment, passing through the land to bury with the passengers those that remain upon the face of the earth, to cleanse it: after the end of seven months shall they search. ');";
	$query[21465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21464,'Ezekiel',39,15,'And the passengers that pass through the land, when any seeth a man\'s bone, then shall he set up a sign by it, till the buriers have buried it in the valley of Hamon-gog. ');";
	$query[21466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21465,'Ezekiel',39,16,'And also the name of the city shall be Hamonah. Thus shall they cleanse the land. ');";
	$query[21467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21466,'Ezekiel',39,17,'And, thou son of man, thus saith the Lord GOD; Speak unto every feathered fowl, and to every beast of the field, Assemble yourselves, and come; gather yourselves on every side to my sacrifice that I do sacrifice for you, even a great sacrifice upon the mountains of Israel, that ye may eat flesh, and drink blood. ');";
	$query[21468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21467,'Ezekiel',39,18,'Ye shall eat the flesh of the mighty, and drink the blood of the princes of the earth, of rams, of lambs, and of goats, of bullocks, all of them fatlings of Bashan. ');";
	$query[21469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21468,'Ezekiel',39,19,'And ye shall eat fat till ye be full, and drink blood till ye be drunken, of my sacrifice which I have sacrificed for you. ');";
	$query[21470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21469,'Ezekiel',39,20,'Thus ye shall be filled at my table with horses and chariots, with mighty men, and with all men of war, saith the Lord GOD. ');";
	$query[21471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21470,'Ezekiel',39,21,'And I will set my glory among the heathen, and all the heathen shall see my judgment that I have executed, and my hand that I have laid upon them. ');";
	$query[21472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21471,'Ezekiel',39,22,'So the house of Israel shall know that I am the LORD their God from that day and forward. ');";
	$query[21473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21472,'Ezekiel',39,23,'And the heathen shall know that the house of Israel went into captivity for their iniquity: because they trespassed against me, therefore hid I my face from them, and gave them into the hand of their enemies: so fell they all by the sword. ');";
	$query[21474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21473,'Ezekiel',39,24,'According to their uncleanness and according to their transgressions have I done unto them, and hid my face from them. ');";
	$query[21475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21474,'Ezekiel',39,25,'Therefore thus saith the Lord GOD; Now will I bring again the captivity of Jacob, and have mercy upon the whole house of Israel, and will be jealous for my holy name; ');";
	$query[21476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21475,'Ezekiel',39,26,'After that they have borne their shame, and all their trespasses whereby they have trespassed against me, when they dwelt safely in their land, and none made them afraid. ');";
	$query[21477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21476,'Ezekiel',39,27,'When I have brought them again from the people, and gathered them out of their enemies\' lands, and am sanctified in them in the sight of many nations; ');";
	$query[21478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21477,'Ezekiel',39,28,'Then shall they know that I am the LORD their God, which cause them to be led into captivity among the heathen: but I have gathered them unto their own land, and have left none of them any more there. ');";
	$query[21479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21478,'Ezekiel',39,29,'Neither will I hide my face any more from them: for I have poured out my spirit upon the house of Israel, saith the Lord GOD. ');";
	$query[21480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21479,'Ezekiel',40,1,'In the five and twentieth year of our captivity, in the beginning of the year, in the tenth day of the month, in the fourteenth year after that the city was smitten, in the selfsame day the hand of the LORD was upon me, and brought me thither. ');";
	$query[21481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21480,'Ezekiel',40,2,'In the visions of God brought he me into the land of Israel, and set me upon a very high mountain, by which was as the frame of a city on the south. ');";
	$query[21482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21481,'Ezekiel',40,3,'And he brought me thither, and, behold, there was a man, whose appearance was like the appearance of brass, with a line of flax in his hand, and a measuring reed; and he stood in the gate. ');";
	$query[21483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21482,'Ezekiel',40,4,'And the man said unto me, Son of man, behold with thine eyes, and hear with thine ears, and set thine heart upon all that I shall shew thee; for to the intent that I might shew them unto thee art thou brought hither: declare all that thou seest to the house of Israel. ');";
	$query[21484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21483,'Ezekiel',40,5,'And behold a wall on the outside of the house round about, and in the man\'s hand a measuring reed of six cubits long by the cubit and an hand breadth: so he measured the breadth of the building, one reed; and the height, one reed. ');";
	$query[21485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21484,'Ezekiel',40,6,'Then came he unto the gate which looketh toward the east, and went up the stairs thereof, and measured the threshold of the gate, which was one reed broad; and the other threshold of the gate, which was one reed broad. ');";
	$query[21486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21485,'Ezekiel',40,7,'And every little chamber was one reed long, and one reed broad; and between the little chambers were five cubits; and the threshold of the gate by the porch of the gate within was one reed. ');";
	$query[21487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21486,'Ezekiel',40,8,'He measured also the porch of the gate within, one reed. ');";
	$query[21488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21487,'Ezekiel',40,9,'Then measured he the porch of the gate, eight cubits; and the posts thereof, two cubits; and the porch of the gate was inward. ');";
	$query[21489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21488,'Ezekiel',40,10,'And the little chambers of the gate eastward were three on this side, and three on that side; they three were of one measure: and the posts had one measure on this side and on that side. ');";
	$query[21490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21489,'Ezekiel',40,11,'And he measured the breadth of the entry of the gate, ten cubits; and the length of the gate, thirteen cubits. ');";
	$query[21491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21490,'Ezekiel',40,12,'The space also before the little chambers was one cubit on this side, and the space was one cubit on that side: and the little chambers were six cubits on this side, and six cubits on that side. ');";
	$query[21492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21491,'Ezekiel',40,13,'He measured then the gate from the roof of one little chamber to the roof of another: the breadth was five and twenty cubits, door against door. ');";
	$query[21493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21492,'Ezekiel',40,14,'He made also posts of threescore cubits, even unto the post of the court round about the gate. ');";
	$query[21494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21493,'Ezekiel',40,15,'And from the face of the gate of the entrance unto the face of the porch of the inner gate were fifty cubits. ');";
	$query[21495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21494,'Ezekiel',40,16,'And there were narrow windows to the little chambers, and to their posts within the gate round about, and likewise to the arches: and windows were round about inward: and upon each post were palm trees. ');";
	$query[21496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21495,'Ezekiel',40,17,'Then brought he me into the outward court, and, lo, there were chambers, and a pavement made for the court round about: thirty chambers were upon the pavement. ');";
	$query[21497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21496,'Ezekiel',40,18,'And the pavement by the side of the gates over against the length of the gates was the lower pavement. ');";
	$query[21498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21497,'Ezekiel',40,19,'Then he measured the breadth from the forefront of the lower gate unto the forefront of the inner court without, an hundred cubits eastward and northward. ');";
	$query[21499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21498,'Ezekiel',40,20,'And the gate of the outward court that looked toward the north, he measured the length thereof, and the breadth thereof. ');";
	$query[21500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21499,'Ezekiel',40,21,'And the little chambers thereof were three on this side and three on that side; and the posts thereof and the arches thereof were after the measure of the first gate: the length thereof was fifty cubits, and the breadth five and twenty cubits. ');";
	$query[21501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21500,'Ezekiel',40,22,'And their windows, and their arches, and their palm trees, were after the measure of the gate that looketh toward the east; and they went up unto it by seven steps; and the arches thereof were before them. ');";
	$query[21502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21501,'Ezekiel',40,23,'And the gate of the inner court was over against the gate toward the north, and toward the east; and he measured from gate to gate an hundred cubits. ');";
	$query[21503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21502,'Ezekiel',40,24,'After that he brought me toward the south, and behold a gate toward the south: and he measured the posts thereof and the arches thereof according to these measures. ');";
	$query[21504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21503,'Ezekiel',40,25,'And there were windows in it and in the arches thereof round about, like those windows: the length was fifty cubits, and the breadth five and twenty cubits. ');";
	$query[21505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21504,'Ezekiel',40,26,'And there were seven steps to go up to it, and the arches thereof were before them: and it had palm trees, one on this side, and another on that side, upon the posts thereof. ');";
	$query[21506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21505,'Ezekiel',40,27,'And there was a gate in the inner court toward the south: and he measured from gate to gate toward the south an hundred cubits. ');";
	$query[21507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21506,'Ezekiel',40,28,'And he brought me to the inner court by the south gate: and he measured the south gate according to these measures; ');";
	$query[21508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21507,'Ezekiel',40,29,'And the little chambers thereof, and the posts thereof, and the arches thereof, according to these measures: and there were windows in it and in the arches thereof round about: it was fifty cubits long, and five and twenty cubits broad. ');";
	$query[21509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21508,'Ezekiel',40,30,'And the arches round about were five and twenty cubits long, and five cubits broad. ');";
	$query[21510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21509,'Ezekiel',40,31,'And the arches thereof were toward the utter court; and palm trees were upon the posts thereof: and the going up to it had eight steps. ');";
	$query[21511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21510,'Ezekiel',40,32,'And he brought me into the inner court toward the east: and he measured the gate according to these measures. ');";
	$query[21512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21511,'Ezekiel',40,33,'And the little chambers thereof, and the posts thereof, and the arches thereof, were according to these measures: and there were windows therein and in the arches thereof round about: it was fifty cubits long, and five and twenty cubits broad. ');";
	$query[21513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21512,'Ezekiel',40,34,'And the arches thereof were toward the outward court; and palm trees were upon the posts thereof, on this side, and on that side: and the going up to it had eight steps. ');";
	$query[21514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21513,'Ezekiel',40,35,'And he brought me to the north gate, and measured it according to these measures; ');";
	$query[21515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21514,'Ezekiel',40,36,'The little chambers thereof, the posts thereof, and the arches thereof, and the windows to it round about: the length was fifty cubits, and the breadth five and twenty cubits. ');";
	$query[21516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21515,'Ezekiel',40,37,'And the posts thereof were toward the utter court; and palm trees were upon the posts thereof, on this side, and on that side: and the going up to it had eight steps. ');";
	$query[21517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21516,'Ezekiel',40,38,'And the chambers and the entries thereof were by the posts of the gates, where they washed the burnt offering. ');";
	$query[21518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21517,'Ezekiel',40,39,'And in the porch of the gate were two tables on this side, and two tables on that side, to slay thereon the burnt offering and the sin offering and the trespass offering. ');";
	$query[21519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21518,'Ezekiel',40,40,'And at the side without, as one goeth up to the entry of the north gate, were two tables; and on the other side, which was at the porch of the gate, were two tables. ');";
	$query[21520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21519,'Ezekiel',40,41,'Four tables were on this side, and four tables on that side, by the side of the gate; eight tables, whereupon they slew their sacrifices. ');";
	$query[21521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21520,'Ezekiel',40,42,'And the four tables were of hewn stone for the burnt offering, of a cubit and an half long, and a cubit and an half broad, and one cubit high: whereupon also they laid the instruments wherewith they slew the burnt offering and the sacrifice. ');";
	$query[21522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21521,'Ezekiel',40,43,'And within were hooks, an hand broad, fastened round about: and upon the tables was the flesh of the offering. ');";
	$query[21523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21522,'Ezekiel',40,44,'And without the inner gate were the chambers of the singers in the inner court, which was at the side of the north gate; and their prospect was toward the south: one at the side of the east gate having the prospect toward the north. ');";
	$query[21524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21523,'Ezekiel',40,45,'And he said unto me, This chamber, whose prospect is toward the south, is for the priests, the keepers of the charge of the house. ');";
	$query[21525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21524,'Ezekiel',40,46,'And the chamber whose prospect is toward the north is for the priests, the keepers of the charge of the altar: these are the sons of Zadok among the sons of Levi, which come near to the LORD to minister unto him. ');";
	$query[21526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21525,'Ezekiel',40,47,'So he measured the court, an hundred cubits long, and an hundred cubits broad, foursquare; and the altar that was before the house. ');";
	$query[21527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21526,'Ezekiel',40,48,'And he brought me to the porch of the house, and measured each post of the porch, five cubits on this side, and five cubits on that side: and the breadth of the gate was three cubits on this side, and three cubits on that side. ');";
	$query[21528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21527,'Ezekiel',40,49,'The length of the porch was twenty cubits, and the breadth eleven cubits; and he brought me by the steps whereby they went up to it: and there were pillars by the posts, one on this side, and another on that side. ');";
	$query[21529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21528,'Ezekiel',41,1,'Afterward he brought me to the temple, and measured the posts, six cubits broad on the one side, and six cubits broad on the other side, which was the breadth of the tabernacle. ');";
	$query[21530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21529,'Ezekiel',41,2,'And the breadth of the door was ten cubits; and the sides of the door were five cubits on the one side, and five cubits on the other side: and he measured the length thereof, forty cubits: and the breadth, twenty cubits. ');";
	$query[21531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21530,'Ezekiel',41,3,'Then went he inward, and measured the post of the door, two cubits; and the door, six cubits; and the breadth of the door, seven cubits. ');";
	$query[21532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21531,'Ezekiel',41,4,'So he measured the length thereof, twenty cubits; and the breadth, twenty cubits, before the temple: and he said unto me, This is the most holy place. ');";
	$query[21533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21532,'Ezekiel',41,5,'After he measured the wall of the house, six cubits; and the breadth of every side chamber, four cubits, round about the house on every side. ');";
	$query[21534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21533,'Ezekiel',41,6,'And the side chambers were three, one over another, and thirty in order; and they entered into the wall which was of the house for the side chambers round about, that they might have hold, but they had not hold in the wall of the house. ');";
	$query[21535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21534,'Ezekiel',41,7,'And there was an enlarging, and a winding about still upward to the side chambers: for the winding about of the house went still upward round about the house: therefore the breadth of the house was still upward, and so increased from the lowest chamber to the highest by the midst. ');";
	$query[21536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21535,'Ezekiel',41,8,'I saw also the height of the house round about: the foundations of the side chambers were a full reed of six great cubits. ');";
	$query[21537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21536,'Ezekiel',41,9,'The thickness of the wall, which was for the side chamber without, was five cubits: and that which was left was the place of the side chambers that were within. ');";
	$query[21538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21537,'Ezekiel',41,10,'And between the chambers was the wideness of twenty cubits round about the house on every side. ');";
	$query[21539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21538,'Ezekiel',41,11,'And the doors of the side chambers were toward the place that was left, one door toward the north, and another door toward the south: and the breadth of the place that was left was five cubits round about. ');";
	$query[21540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21539,'Ezekiel',41,12,'Now the building that was before the separate place at the end toward the west was seventy cubits broad; and the wall of the building was five cubits thick round about, and the length thereof ninety cubits. ');";
	$query[21541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21540,'Ezekiel',41,13,'So he measured the house, an hundred cubits long; and the separate place, and the building, with the walls thereof, an hundred cubits long; ');";
	$query[21542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21541,'Ezekiel',41,14,'Also the breadth of the face of the house, and of the separate place toward the east, an hundred cubits. ');";
	$query[21543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21542,'Ezekiel',41,15,'And he measured the length of the building over against the separate place which was behind it, and the galleries thereof on the one side and on the other side, an hundred cubits, with the inner temple, and the porches of the court; ');";
	$query[21544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21543,'Ezekiel',41,16,'The door posts, and the narrow windows, and the galleries round about on their three stories, over against the door, cieled with wood round about, and from the ground up to the windows, and the windows were covered; ');";
	$query[21545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21544,'Ezekiel',41,17,'To that above the door, even unto the inner house, and without, and by all the wall round about within and without, by measure. ');";
	$query[21546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21545,'Ezekiel',41,18,'And it was made with cherubims and palm trees, so that a palm tree was between a cherub and a cherub; and every cherub had two faces; ');";
	$query[21547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21546,'Ezekiel',41,19,'So that the face of a man was toward the palm tree on the one side, and the face of a young lion toward the palm tree on the other side: it was made through all the house round about. ');";
	$query[21548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21547,'Ezekiel',41,20,'From the ground unto above the door were cherubims and palm trees made, and on the wall of the temple. ');";
	$query[21549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21548,'Ezekiel',41,21,'The posts of the temple were squared, and the face of the sanctuary; the appearance of the one as the appearance of the other. ');";
	$query[21550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21549,'Ezekiel',41,22,'The altar of wood was three cubits high, and the length thereof two cubits; and the corners thereof, and the length thereof, and the walls thereof, were of wood: and he said unto me, This is the table that is before the LORD. ');";
	$query[21551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21550,'Ezekiel',41,23,'And the temple and the sanctuary had two doors. ');";
	$query[21552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21551,'Ezekiel',41,24,'And the doors had two leaves apiece, two turning leaves; two leaves for the one door, and two leaves for the other door. ');";
	$query[21553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21552,'Ezekiel',41,25,'And there were made on them, on the doors of the temple, cherubims and palm trees, like as were made upon the walls; and there were thick planks upon the face of the porch without. ');";
	$query[21554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21553,'Ezekiel',41,26,'And there were narrow windows and palm trees on the one side and on the other side, on the sides of the porch, and upon the side chambers of the house, and thick planks. ');";
	$query[21555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21554,'Ezekiel',42,1,'Then he brought me forth into the utter court, the way toward the north: and he brought me into the chamber that was over against the separate place, and which was before the building toward the north. ');";
	$query[21556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21555,'Ezekiel',42,2,'Before the length of an hundred cubits was the north door, and the breadth was fifty cubits. ');";
	$query[21557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21556,'Ezekiel',42,3,'Over against the twenty cubits which were for the inner court, and over against the pavement which was for the utter court, was gallery against gallery in three stories. ');";
	$query[21558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21557,'Ezekiel',42,4,'And before the chambers was a walk of ten cubits breadth inward, a way of one cubit; and their doors toward the north. ');";
	$query[21559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21558,'Ezekiel',42,5,'Now the upper chambers were shorter: for the galleries were higher than these, than the lower, and than the middlemost of the building. ');";
	$query[21560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21559,'Ezekiel',42,6,'For they were in three stories, but had not pillars as the pillars of the courts: therefore the building was straitened more than the lowest and the middlemost from the ground. ');";
	$query[21561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21560,'Ezekiel',42,7,'And the wall that was without over against the chambers, toward the utter court on the forepart of the chambers, the length thereof was fifty cubits. ');";
	$query[21562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21561,'Ezekiel',42,8,'For the length of the chambers that were in the utter court was fifty cubits: and, lo, before the temple were an hundred cubits. ');";
	$query[21563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21562,'Ezekiel',42,9,'And from under these chambers was the entry on the east side, as one goeth into them from the utter court. ');";
	$query[21564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21563,'Ezekiel',42,10,'The chambers were in the thickness of the wall of the court toward the east, over against the separate place, and over against the building. ');";
	$query[21565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21564,'Ezekiel',42,11,'And the way before them was like the appearance of the chambers which were toward the north, as long as they, and as broad as they: and all their goings out were both according to their fashions, and according to their doors. ');";
	$query[21566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21565,'Ezekiel',42,12,'And according to the doors of the chambers that were toward the south was a door in the head of the way, even the way directly before the wall toward the east, as one entereth into them. ');";
	$query[21567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21566,'Ezekiel',42,13,'Then said he unto me, The north chambers and the south chambers, which are before the separate place, they be holy chambers, where the priests that approach unto the LORD shall eat the most holy things: there shall they lay the most holy things, and the meat offering, and the sin offering, and the trespass offering; for the place is holy. ');";
	$query[21568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21567,'Ezekiel',42,14,'When the priests enter therein, then shall they not go out of the holy place into the utter court, but there they shall lay their garments wherein they minister; for they are holy; and shall put on other garments, and shall approach to those things which are for the people. ');";
	$query[21569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21568,'Ezekiel',42,15,'Now when he had made an end of measuring the inner house, he brought me forth toward the gate whose prospect is toward the east, and measured it round about. ');";
	$query[21570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21569,'Ezekiel',42,16,'He measured the east side with the measuring reed, five hundred reeds, with the measuring reed round about. ');";
	$query[21571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21570,'Ezekiel',42,17,'He measured the north side, five hundred reeds, with the measuring reed round about. ');";
	$query[21572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21571,'Ezekiel',42,18,'He measured the south side, five hundred reeds, with the measuring reed. ');";
	$query[21573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21572,'Ezekiel',42,19,'He turned about to the west side, and measured five hundred reeds with the measuring reed. ');";
	$query[21574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21573,'Ezekiel',42,20,'He measured it by the four sides: it had a wall round about, five hundred reeds long, and five hundred broad, to make a separation between the sanctuary and the profane place. ');";
	$query[21575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21574,'Ezekiel',43,1,'Afterward he brought me to the gate, even the gate that looketh toward the east: ');";
	$query[21576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21575,'Ezekiel',43,2,'And, behold, the glory of the God of Israel came from the way of the east: and his voice was like a noise of many waters: and the earth shined with his glory. ');";
	$query[21577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21576,'Ezekiel',43,3,'And it was according to the appearance of the vision which I saw, even according to the vision that I saw when I came to destroy the city: and the visions were like the vision that I saw by the river Chebar; and I fell upon my face. ');";
	$query[21578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21577,'Ezekiel',43,4,'And the glory of the LORD came into the house by the way of the gate whose prospect is toward the east. ');";
	$query[21579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21578,'Ezekiel',43,5,'So the spirit took me up, and brought me into the inner court; and, behold, the glory of the LORD filled the house. ');";
	$query[21580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21579,'Ezekiel',43,6,'And I heard him speaking unto me out of the house; and the man stood by me. ');";
	$query[21581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21580,'Ezekiel',43,7,'And he said unto me, Son of man, the place of my throne, and the place of the soles of my feet, where I will dwell in the midst of the children of Israel for ever, and my holy name, shall the house of Israel no more defile, neither they, nor their kings, by their whoredom, nor by the carcases of their kings in their high places. ');";
	$query[21582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21581,'Ezekiel',43,8,'In their setting of their threshold by my thresholds, and their post by my posts, and the wall between me and them, they have even defiled my holy name by their abominations that they have committed: wherefore I have consumed them in mine anger. ');";
	$query[21583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21582,'Ezekiel',43,9,'Now let them put away their whoredom, and the carcases of their kings, far from me, and I will dwell in the midst of them for ever. ');";
	$query[21584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21583,'Ezekiel',43,10,'Thou son of man, shew the house to the house of Israel, that they may be ashamed of their iniquities: and let them measure the pattern. ');";
	$query[21585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21584,'Ezekiel',43,11,'And if they be ashamed of all that they have done, shew them the form of the house, and the fashion thereof, and the goings out thereof, and the comings in thereof, and all the forms thereof, and all the ordinances thereof, and all the forms thereof, and all the laws thereof: and write it in their sight, that they may keep the whole form thereof, and all the ordinances thereof, and do them. ');";
	$query[21586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21585,'Ezekiel',43,12,'This is the law of the house; Upon the top of the mountain the whole limit thereof round about shall be most holy. Behold, this is the law of the house. ');";
	$query[21587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21586,'Ezekiel',43,13,'And these are the measures of the altar after the cubits: The cubit is a cubit and an hand breadth; even the bottom shall be a cubit, and the breadth a cubit, and the border thereof by the edge thereof round about shall be a span: and this shall be the higher place of the altar. ');";
	$query[21588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21587,'Ezekiel',43,14,'And from the bottom upon the ground even to the lower settle shall be two cubits, and the breadth one cubit; and from the lesser settle even to the greater settle shall be four cubits, and the breadth one cubit. ');";
	$query[21589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21588,'Ezekiel',43,15,'So the altar shall be four cubits; and from the altar and upward shall be four horns. ');";
	$query[21590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21589,'Ezekiel',43,16,'And the altar shall be twelve cubits long, twelve broad, square in the four squares thereof. ');";
	$query[21591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21590,'Ezekiel',43,17,'And the settle shall be fourteen cubits long and fourteen broad in the four squares thereof; and the border about it shall be half a cubit; and the bottom thereof shall be a cubit about; and his stairs shall look toward the east. ');";
	$query[21592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21591,'Ezekiel',43,18,'And he said unto me, Son of man, thus saith the Lord GOD; These are the ordinances of the altar in the day when they shall make it, to offer burnt offerings thereon, and to sprinkle blood thereon. ');";
	$query[21593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21592,'Ezekiel',43,19,'And thou shalt give to the priests the Levites that be of the seed of Zadok, which approach unto me, to minister unto me, saith the Lord GOD, a young bullock for a sin offering. ');";
	$query[21594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21593,'Ezekiel',43,20,'And thou shalt take of the blood thereof, and put it on the four horns of it, and on the four corners of the settle, and upon the border round about: thus shalt thou cleanse and purge it. ');";
	$query[21595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21594,'Ezekiel',43,21,'Thou shalt take the bullock also of the sin offering, and he shall burn it in the appointed place of the house, without the sanctuary. ');";
	$query[21596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21595,'Ezekiel',43,22,'And on the second day thou shalt offer a kid of the goats without blemish for a sin offering; and they shall cleanse the altar, as they did cleanse it with the bullock. ');";
	$query[21597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21596,'Ezekiel',43,23,'When thou hast made an end of cleansing it, thou shalt offer a young bullock without blemish, and a ram out of the flock without blemish. ');";
	$query[21598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21597,'Ezekiel',43,24,'And thou shalt offer them before the LORD, and the priests shall cast salt upon them, and they shall offer them up for a burnt offering unto the LORD. ');";
	$query[21599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21598,'Ezekiel',43,25,'Seven days shalt thou prepare every day a goat for a sin offering: they shall also prepare a young bullock, and a ram out of the flock, without blemish. ');";
	$query[21600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21599,'Ezekiel',43,26,'Seven days shall they purge the altar and purify it; and they shall consecrate themselves. ');";
	$query[21601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21600,'Ezekiel',43,27,'And when these days are expired, it shall be, that upon the eighth day, and so forward, the priests shall make your burnt offerings upon the altar, and your peace offerings; and I will accept you, saith the Lord GOD. ');";
	$query[21602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21601,'Ezekiel',44,1,'Then he brought me back the way of the gate of the outward sanctuary which looketh toward the east; and it was shut. ');";
	$query[21603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21602,'Ezekiel',44,2,'Then said the LORD unto me; This gate shall be shut, it shall not be opened, and no man shall enter in by it; because the LORD, the God of Israel, hath entered in by it, therefore it shall be shut. ');";
	$query[21604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21603,'Ezekiel',44,3,'It is for the prince; the prince, he shall sit in it to eat bread before the LORD; he shall enter by the way of the porch of that gate, and shall go out by the way of the same. ');";
	$query[21605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21604,'Ezekiel',44,4,'Then brought he me the way of the north gate before the house: and I looked, and, behold, the glory of the LORD filled the house of the LORD: and I fell upon my face. ');";
	$query[21606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21605,'Ezekiel',44,5,'And the LORD said unto me, Son of man, mark well, and behold with thine eyes, and hear with thine ears all that I say unto thee concerning all the ordinances of the house of the LORD, and all the laws thereof; and mark well the entering in of the house, with every going forth of the sanctuary. ');";
	$query[21607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21606,'Ezekiel',44,6,'And thou shalt say to the rebellious, even to the house of Israel, Thus saith the Lord GOD; O ye house of Israel, let it suffice you of all your abominations, ');";
	$query[21608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21607,'Ezekiel',44,7,'In that ye have brought into my sanctuary strangers, uncircumcised in heart, and uncircumcised in flesh, to be in my sanctuary, to pollute it, even my house, when ye offer my bread, the fat and the blood, and they have broken my covenant because of all your abominations. ');";
	$query[21609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21608,'Ezekiel',44,8,'And ye have not kept the charge of mine holy things: but ye have set keepers of my charge in my sanctuary for yourselves. ');";
	$query[21610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21609,'Ezekiel',44,9,'Thus saith the Lord GOD; No stranger, uncircumcised in heart, nor uncircumcised in flesh, shall enter into my sanctuary, of any stranger that is among the children of Israel. ');";
	$query[21611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21610,'Ezekiel',44,10,'And the Levites that are gone away far from me, when Israel went astray, which went astray away from me after their idols; they shall even bear their iniquity. ');";
	$query[21612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21611,'Ezekiel',44,11,'Yet they shall be ministers in my sanctuary, having charge at the gates of the house, and ministering to the house: they shall slay the burnt offering and the sacrifice for the people, and they shall stand before them to minister unto them. ');";
	$query[21613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21612,'Ezekiel',44,12,'Because they ministered unto them before their idols, and caused the house of Israel to fall into iniquity; therefore have I lifted up mine hand against them, saith the Lord GOD, and they shall bear their iniquity. ');";
	$query[21614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21613,'Ezekiel',44,13,'And they shall not come near unto me, to do the office of a priest unto me, nor to come near to any of my holy things, in the most holy place: but they shall bear their shame, and their abominations which they have committed. ');";
	$query[21615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21614,'Ezekiel',44,14,'But I will make them keepers of the charge of the house, for all the service thereof, and for all that shall be done therein. ');";
	$query[21616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21615,'Ezekiel',44,15,'But the priests the Levites, the sons of Zadok, that kept the charge of my sanctuary when the children of Israel went astray from me, they shall come near to me to minister unto me, and they shall stand before me to offer unto me the fat and the blood, saith the Lord GOD: ');";
	$query[21617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21616,'Ezekiel',44,16,'They shall enter into my sanctuary, and they shall come near to my table, to minister unto me, and they shall keep my charge. ');";
	$query[21618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21617,'Ezekiel',44,17,'And it shall come to pass, that when they enter in at the gates of the inner court, they shall be clothed with linen garments; and no wool shall come upon them, whiles they minister in the gates of the inner court, and within. ');";
	$query[21619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21618,'Ezekiel',44,18,'They shall have linen bonnets upon their heads, and shall have linen breeches upon their loins; they shall not gird themselves with any thing that causeth sweat. ');";
	$query[21620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21619,'Ezekiel',44,19,'And when they go forth into the utter court, even into the utter court to the people, they shall put off their garments wherein they ministered, and lay them in the holy chambers, and they shall put on other garments; and they shall not sanctify the people with their garments. ');";
	$query[21621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21620,'Ezekiel',44,20,'Neither shall they shave their heads, nor suffer their locks to grow long; they shall only poll their heads. ');";
	$query[21622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21621,'Ezekiel',44,21,'Neither shall any priest drink wine, when they enter into the inner court. ');";
	$query[21623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21622,'Ezekiel',44,22,'Neither shall they take for their wives a widow, nor her that is put away: but they shall take maidens of the seed of the house of Israel, or a widow that had a priest before. ');";
	$query[21624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21623,'Ezekiel',44,23,'And they shall teach my people the difference between the holy and profane, and cause them to discern between the unclean and the clean. ');";
	$query[21625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21624,'Ezekiel',44,24,'And in controversy they shall stand in judgment; and they shall judge it according to my judgments: and they shall keep my laws and my statutes in all mine assemblies; and they shall hallow my sabbaths. ');";
	$query[21626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21625,'Ezekiel',44,25,'And they shall come at no dead person to defile themselves: but for father, or for mother, or for son, or for daughter, for brother, or for sister that hath had no husband, they may defile themselves. ');";
	$query[21627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21626,'Ezekiel',44,26,'And after he is cleansed, they shall reckon unto him seven days. ');";
	$query[21628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21627,'Ezekiel',44,27,'And in the day that he goeth into the sanctuary, unto the inner court, to minister in the sanctuary, he shall offer his sin offering, saith the Lord GOD. ');";
	$query[21629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21628,'Ezekiel',44,28,'And it shall be unto them for an inheritance: I am their inheritance: and ye shall give them no possession in Israel: I am their possession. ');";
	$query[21630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21629,'Ezekiel',44,29,'They shall eat the meat offering, and the sin offering, and the trespass offering; and every dedicated thing in Israel shall be theirs. ');";
	$query[21631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21630,'Ezekiel',44,30,'And the first of all the firstfruits of all things, and every oblation of all, of every sort of your oblations, shall be the priest\'s: ye shall also give unto the priest the first of your dough, that he may cause the blessing to rest in thine house. ');";
	$query[21632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21631,'Ezekiel',44,31,'The priests shall not eat of any thing that is dead of itself, or torn, whether it be fowl or beast. ');";
	$query[21633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21632,'Ezekiel',45,1,'Moreover, when ye shall divide by lot the land for inheritance, ye shall offer an oblation unto the LORD, an holy portion of the land: the length shall be the length of five and twenty thousand reeds, and the breadth shall be ten thousand. This shall be holy in all the borders thereof round about. ');";
	$query[21634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21633,'Ezekiel',45,2,'Of this there shall be for the sanctuary five hundred in length, with five hundred in breadth, square round about; and fifty cubits round about for the suburbs thereof. ');";
	$query[21635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21634,'Ezekiel',45,3,'And of this measure shalt thou measure the length of five and twenty thousand, and the breadth of ten thousand: and in it shall be the sanctuary and the most holy place. ');";
	$query[21636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21635,'Ezekiel',45,4,'The holy portion of the land shall be for the priests the ministers of the sanctuary, which shall come near to minister unto the LORD: and it shall be a place for their houses, and an holy place for the sanctuary. ');";
	$query[21637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21636,'Ezekiel',45,5,'And the five and twenty thousand of length, and the ten thousand of breadth, shall also the Levites, the ministers of the house, have for themselves, for a possession for twenty chambers. ');";
	$query[21638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21637,'Ezekiel',45,6,'And ye shall appoint the possession of the city five thousand broad, and five and twenty thousand long, over against the oblation of the holy portion: it shall be for the whole house of Israel. ');";
	$query[21639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21638,'Ezekiel',45,7,'And a portion shall be for the prince on the one side and on the other side of the oblation of the holy portion, and of the possession of the city, before the oblation of the holy portion, and before the possession of the city, from the west side westward, and from the east side eastward: and the length shall be over against one of the portions, from the west border unto the east border. ');";
	$query[21640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21639,'Ezekiel',45,8,'In the land shall be his possession in Israel: and my princes shall no more oppress my people; and the rest of the land shall they give to the house of Israel according to their tribes. ');";
	$query[21641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21640,'Ezekiel',45,9,'Thus saith the Lord GOD; Let it suffice you, O princes of Israel: remove violence and spoil, and execute judgment and justice, take away your exactions from my people, saith the Lord GOD. ');";
	$query[21642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21641,'Ezekiel',45,10,'Ye shall have just balances, and a just ephah, and a just bath. I ');";
	$query[21643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21642,'Ezekiel',45,11,'The ephah and the bath shall be of one measure, that the bath may contain the tenth part of an homer, and the ephah the tenth part of an homer: the measure thereof shall be after the homer. ');";
	$query[21644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21643,'Ezekiel',45,12,'And the shekel shall be twenty gerahs: twenty shekels, five and twenty shekels, fifteen shekels, shall be your manneh. ');";
	$query[21645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21644,'Ezekiel',45,13,'This is the oblation that ye shall offer; the sixth part of an ephah of an homer of wheat, and ye shall give the sixth part of an ephah of an homer of barley: ');";
	$query[21646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21645,'Ezekiel',45,14,'Concerning the ordinance of oil, the bath of oil, ye shall offer the tenth part of a bath out of the cor, which is an homer of ten baths; for ten baths are an homer: ');";
	$query[21647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21646,'Ezekiel',45,15,'And one lamb out of the flock, out of two hundred, out of the fat pastures of Israel; for a meat offering, and for a burnt offering, and for peace offerings, to make reconciliation for them, saith the Lord GOD. ');";
	$query[21648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21647,'Ezekiel',45,16,'All the people of the land shall give this oblation for the prince in Israel. ');";
	$query[21649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21648,'Ezekiel',45,17,'And it shall be the prince\'s part to give burnt offerings, and meat offerings, and drink offerings, in the feasts, and in the new moons, and in the sabbaths, in all solemnities of the house of Israel: he shall prepare the sin offering, and the meat offering, and the burnt offering, and the peace offerings, to make reconciliation for the house of Israel. ');";
	$query[21650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21649,'Ezekiel',45,18,'Thus saith the Lord GOD; In the first month, in the first day of the month, thou shalt take a young bullock without blemish, and cleanse the sanctuary: ');";
	$query[21651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21650,'Ezekiel',45,19,'And the priest shall take of the blood of the sin offering, and put it upon the posts of the house, and upon the four corners of the settle of the altar, and upon the posts of the gate of the inner court. ');";
	$query[21652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21651,'Ezekiel',45,20,'And so thou shalt do the seventh day of the month for every one that erreth, and for him that is simple: so shall ye reconcile the house. ');";
	$query[21653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21652,'Ezekiel',45,21,'In the first month, in the fourteenth day of the month, ye shall have the passover, a feast of seven days; unleavened bread shall be eaten. ');";
	$query[21654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21653,'Ezekiel',45,22,'And upon that day shall the prince prepare for himself and for all the people of the land a bullock for a sin offering. ');";
	$query[21655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21654,'Ezekiel',45,23,'And seven days of the feast he shall prepare a burnt offering to the LORD, seven bullocks and seven rams without blemish daily the seven days; and a kid of the goats daily for a sin offering. ');";
	$query[21656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21655,'Ezekiel',45,24,'And he shall prepare a meat offering of an ephah for a bullock, and an ephah for a ram, and an hin of oil for an ephah. ');";
	$query[21657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21656,'Ezekiel',45,25,'In the seventh month, in the fifteenth day of the month, shall he do the like in the feast of the seven days, according to the sin offering, according to the burnt offering, and according to the meat offering, and according to the oil. ');";
	$query[21658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21657,'Ezekiel',46,1,'Thus saith the Lord GOD; The gate of the inner court that looketh toward the east shall be shut the six working days; but on the sabbath it shall be opened, and in the day of the new moon it shall be opened. ');";
	$query[21659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21658,'Ezekiel',46,2,'And the prince shall enter by the way of the porch of that gate without, and shall stand by the post of the gate, and the priests shall prepare his burnt offering and his peace offerings, and he shall worship at the threshold of the gate: then he shall go forth; but the gate shall not be shut until the evening. ');";
	$query[21660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21659,'Ezekiel',46,3,'Likewise the people of the land shall worship at the door of this gate before the LORD in the sabbaths and in the new moons. ');";
	$query[21661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21660,'Ezekiel',46,4,'And the burnt offering that the prince shall offer unto the LORD in the sabbath day shall be six lambs without blemish, and a ram without blemish. ');";
	$query[21662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21661,'Ezekiel',46,5,'And the meat offering shall be an ephah for a ram, and the meat offering for the lambs as he shall be able to give, and an hin of oil to an ephah. ');";
	$query[21663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21662,'Ezekiel',46,6,'And in the day of the new moon it shall be a young bullock without blemish, and six lambs, and a ram: they shall be without blemish. ');";
	$query[21664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21663,'Ezekiel',46,7,'And he shall prepare a meat offering, an ephah for a bullock, and an ephah for a ram, and for the lambs according as his hand shall attain unto, and an hin of oil to an ephah. ');";
	$query[21665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21664,'Ezekiel',46,8,'And when the prince shall enter, he shall go in by the way of the porch of that gate, and he shall go forth by the way thereof. ');";
	$query[21666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21665,'Ezekiel',46,9,'But when the people of the land shall come before the LORD in the solemn feasts, he that entereth in by the way of the north gate to worship shall go out by the way of the south gate; and he that entereth by the way of the south gate shall go forth by the way of the north gate: he shall not return by the way of the gate whereby he came in, but shall go forth over against it. ');";
	$query[21667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21666,'Ezekiel',46,10,'And the prince in the midst of them, when they go in, shall go in; and when they go forth, shall go forth. ');";
	$query[21668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21667,'Ezekiel',46,11,'And in the feast and in the solemnities the meat offering shall be an ephah to a bullock, and ephah to a ram, and to the lambs as he is able to give, and an hin of oil to an ephah. ');";
	$query[21669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21668,'Ezekiel',46,12,'Now when the prince shall prepare a voluntary burnt offering or peace offerings voluntarily unto the LORD, one shall then open him the gate that looketh toward the east, and he shall prepare his burnt offering and his peace offerings, as he did on the sabbath day: then he shall go forth; and after his going forth one shall shut the gate. ');";
	$query[21670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21669,'Ezekiel',46,13,'Thou shalt daily prepare a burnt offering unto the LORD of a lamb of the first year without blemish: thou shalt prepare it every morning. ');";
	$query[21671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21670,'Ezekiel',46,14,'And thou shalt prepare a meat offering for it every morning, the sixth part of an ephah, and the third part of an hin of oil, to temper with the fine flour; a meat offering continually by a perpetual ordinance unto the LORD. ');";
	$query[21672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21671,'Ezekiel',46,15,'Thus shall they prepare the lamb, and the meat offering, and the oil, every morning for a continual burnt offering. ');";
	$query[21673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21672,'Ezekiel',46,16,'Thus saith the Lord GOD; If the prince give a gift unto any of his sons, the inheritance thereof shall be his sons\'; it shall be their possession by inheritance. ');";
	$query[21674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21673,'Ezekiel',46,17,'But if he give a gift of his inheritance to one of his servants, then it shall be his to the year of liberty; after it shall return to the prince: but his inheritance shall be his sons\' for them. ');";
	$query[21675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21674,'Ezekiel',46,18,'Moreover the prince shall not take of the people\'s inheritance by oppression, to thrust them out of their possession; but he shall give his sons inheritance out of his own possession: that my people be not scattered every man from his possession. ');";
	$query[21676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21675,'Ezekiel',46,19,'After he brought me through the entry, which was at the side of the gate, into the holy chambers of the priests, which looked toward the north: and, behold, there was a place on the two sides westward. ');";
	$query[21677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21676,'Ezekiel',46,20,'Then said he unto me, This is the place where the priests shall boil the trespass offering and the sin offering, where they shall bake the meat offering; that they bear them not out into the utter court, to sanctify the people. ');";
	$query[21678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21677,'Ezekiel',46,21,'Then he brought me forth into the utter court, and caused me to pass by the four corners of the court; and, behold, in every corner of the court there was a court. ');";
	$query[21679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21678,'Ezekiel',46,22,'In the four corners of the court there were courts joined of forty cubits long and thirty broad: these four corners were of one measure. ');";
	$query[21680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21679,'Ezekiel',46,23,'And there was a row of building round about in them, round about them four, and it was made with boiling places under the rows round about. ');";
	$query[21681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21680,'Ezekiel',46,24,'Then said he unto me, These are the places of them that boil, where the ministers of the house shall boil the sacrifice of the people. ');";
	$query[21682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21681,'Ezekiel',47,1,'Afterward he brought me again unto the door of the house; and, behold, waters issued out from under the threshold of the house eastward: for the forefront of the house stood toward the east, and the waters came down from under from the right side of the house, at the south side of the altar. ');";
	$query[21683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21682,'Ezekiel',47,2,'Then brought he me out of the way of the gate northward, and led me about the way without unto the utter gate by the way that looketh eastward; and, behold, there ran out waters on the right side. ');";
	$query[21684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21683,'Ezekiel',47,3,'And when the man that had the line in his hand went forth eastward, he measured a thousand cubits, and he brought me through the waters; the waters were to the ancles. ');";
	$query[21685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21684,'Ezekiel',47,4,'Again he measured a thousand, and brought me through the waters; the waters were to the knees. Again he measured a thousand, and brought me through; the waters were to the loins. ');";
	$query[21686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21685,'Ezekiel',47,5,'Afterward he measured a thousand; and it was a river that I could not pass over: for the waters were risen, waters to swim in, a river that could not be passed over. ');";
	$query[21687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21686,'Ezekiel',47,6,'And he said unto me, Son of man, hast thou seen this? Then he brought me, and caused me to return to the brink of the river. ');";
	$query[21688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21687,'Ezekiel',47,7,'Now when I had returned, behold, at the bank of the river were very many trees on the one side and on the other. ');";
	$query[21689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21688,'Ezekiel',47,8,'Then said he unto me, These waters issue out toward the east country, and go down into the desert, and go into the sea: which being brought forth into the sea, the waters shall be healed. ');";
	$query[21690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21689,'Ezekiel',47,9,'And it shall come to pass, that every thing that liveth, which moveth, whithersoever the rivers shall come, shall live: and there shall be a very great multitude of fish, because these waters shall come thither: for they shall be healed; and every thing shall live whither the river cometh. ');";
	$query[21691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21690,'Ezekiel',47,10,'And it shall come to pass, that the fishers shall stand upon it from En-gedi even unto En-eglaim; they shall be a place to spread forth nets; their fish shall be according to their kinds, as the fish of the great sea, exceeding many. ');";
	$query[21692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21691,'Ezekiel',47,11,'But the miry places thereof and the marishes thereof shall not be healed; they shall be given to salt. ');";
	$query[21693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21692,'Ezekiel',47,12,'And by the river upon the bank thereof, on this side and on that side, shall grow all trees for meat, whose leaf shall not fade, neither shall the fruit thereof be consumed: it shall bring forth new fruit according to his months, because their waters they issued out of the sanctuary: and the fruit thereof shall be for meat, and the leaf thereof for medicine. ');";
	$query[21694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21693,'Ezekiel',47,13,'Thus saith the Lord GOD; This shall be the border, whereby ye shall inherit the land according to the twelve tribes of Israel: Joseph shall have two portions. ');";
	$query[21695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21694,'Ezekiel',47,14,'And ye shall inherit it, one as well as another: concerning the which I lifted up mine hand to give it unto your fathers: and this land shall fall unto you for inheritance. ');";
	$query[21696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21695,'Ezekiel',47,15,'And this shall be the border of the land toward the north side, from the great sea, the way of Hethlon, as men go to Zedad; ');";
	$query[21697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21696,'Ezekiel',47,16,'Hamath, Berothah, Sibraim, which is between the border of Damascus and the border of Hamath; Hazar-hatticon, which is by the coast of Hauran. ');";
	$query[21698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21697,'Ezekiel',47,17,'And the border from the sea shall be Hazar-enan, the border of Damascus, and the north northward, and the border of Hamath. And this is the north side. ');";
	$query[21699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21698,'Ezekiel',47,18,'And the east side ye shall measure from Hauran, and from Damascus, and from Gilead, and from the land of Israel by Jordan, from the border unto the east sea. And this is the east side. ');";
	$query[21700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21699,'Ezekiel',47,19,'And the south side southward, from Tamar even to the waters of strife in Kadesh, the river to the great sea. And this is the south side southward. ');";
	$query[21701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21700,'Ezekiel',47,20,'The west side also shall be the great sea from the border, till a man come over against Hamath. This is the west side. ');";
	$query[21702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21701,'Ezekiel',47,21,'So shall ye divide this land unto you according to the tribes of Israel. ');";
	$query[21703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21702,'Ezekiel',47,22,'And it shall come to pass, that ye shall divide it by lot for an inheritance unto you, and to the strangers that sojourn among you, which shall beget children among you: and they shall be unto you as born in the country among the children of Israel; they shall have inheritance with you among the tribes of Israel. ');";
	$query[21704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21703,'Ezekiel',47,23,'And it shall come to pass, that in what tribe the stranger sojourneth, there shall ye give him his inheritance, saith the Lord GOD. ');";
	$query[21705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21704,'Ezekiel',48,1,'Now these are the names of the tribes. From the north end to the coast of the way of Hethlon, as one goeth to Hamath, Hazar-enan, the border of Damascus northward, to the coast of Hamath; for these are his sides east and west; a portion for Dan. ');";
	$query[21706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21705,'Ezekiel',48,2,'And by the border of Dan, from the east side unto the west side, a portion for Asher. ');";
	$query[21707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21706,'Ezekiel',48,3,'And by the border of Asher, from the east side even unto the west side, a portion for Naphtali. ');";
	$query[21708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21707,'Ezekiel',48,4,'And by the border of Naphtali, from the east side unto the west side, a portion for Manasseh. ');";
	$query[21709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21708,'Ezekiel',48,5,'And by the border of Manasseh, from the east side unto the west side, a portion for Ephraim. ');";
	$query[21710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21709,'Ezekiel',48,6,'And by the border of Ephraim, from the east side even unto the west side, a portion for Reuben. ');";
	$query[21711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21710,'Ezekiel',48,7,'And by the border of Reuben, from the east side unto the west side, a portion for Judah. ');";
	$query[21712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21711,'Ezekiel',48,8,'And by the border of Judah, from the east side unto the west side, shall be the offering which ye shall offer of five and twenty thousand reeds in breadth, and in length as one of the other parts, from the east side unto the west side: and the sanctuary shall be in the midst of it. ');";
	$query[21713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21712,'Ezekiel',48,9,'The oblation that ye shall offer unto the LORD shall be of five and twenty thousand in length, and of ten thousand in breadth. ');";
	$query[21714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21713,'Ezekiel',48,10,'And for them, even for the priests, shall be this holy oblation; toward the north five and twenty thousand in length, and toward the west ten thousand in breadth, and toward the east ten thousand in breadth, and toward the south five and twenty thousand in length: and the sanctuary of the LORD shall be in the midst thereof. ');";
	$query[21715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21714,'Ezekiel',48,11,'It shall be for the priests that are sanctified of the sons of Zadok; which have kept my charge, which went not astray when the children of Israel went astray, as the Levites went astray. ');";
	$query[21716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21715,'Ezekiel',48,12,'And this oblation of the land that is offered shall be unto them a thing most holy by the border of the Levites. ');";
	$query[21717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21716,'Ezekiel',48,13,'And over against the border of the priests the Levites shall have five and twenty thousand in length, and ten thousand in breadth: all the length shall be five and twenty thousand, and the breadth ten thousand. ');";
	$query[21718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21717,'Ezekiel',48,14,'And they shall not sell of it, neither exchange, nor alienate the firstfruits of the land: for it is holy unto the LORD. ');";
	$query[21719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21718,'Ezekiel',48,15,'And the five thousand, that are left in the breadth over against the five and twenty thousand, shall be a profane place for the city, for dwelling, and for suburbs: and the city shall be in the midst thereof. ');";
	$query[21720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21719,'Ezekiel',48,16,'And these shall be the measures thereof; the north side four thousand and five hundred, and the south side four thousand and five hundred, and on the east side four thousand and five hundred, and the west side four thousand and five hundred. ');";
	$query[21721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21720,'Ezekiel',48,17,'And the suburbs of the city shall be toward the north two hundred and fifty, and toward the south two hundred and fifty, and toward the east two hundred and fifty, and toward the west two hundred and fifty. ');";
	$query[21722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21721,'Ezekiel',48,18,'And the residue in length over against the oblation of the holy portion shall be ten thousand eastward, and ten thousand westward: and it shall be over against the oblation of the holy portion; and the increase thereof shall be for food unto them that serve the city. ');";
	$query[21723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21722,'Ezekiel',48,19,'And they that serve the city shall serve it out of all the tribes of Israel. ');";
	$query[21724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21723,'Ezekiel',48,20,'All the oblation shall be five and twenty thousand by five and twenty thousand: ye shall offer the holy oblation foursquare, with the possession of the city. ');";
	$query[21725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21724,'Ezekiel',48,21,'And the residue shall be for the prince, on the one side and on the other of the holy oblation, and of the possession of the city, over against the five and twenty thousand of the oblation toward the east border, and westward over against the five and twenty thousand toward the west border, over against the portions for the prince: and it shall be the holy oblation; and the sanctuary of the house shall be in the midst thereof. ');";
	$query[21726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21725,'Ezekiel',48,22,'Moreover from the possession of the Levites, and from the possession of the city, being in the midst of that which is the prince\'s, between the border of Judah and the border of Benjamin, shall be for the prince. ');";
	$query[21727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21726,'Ezekiel',48,23,'As for the rest of the tribes, from the east side unto the west side, Benjamin shall have a portion. ');";
	$query[21728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21727,'Ezekiel',48,24,'And by the border of Benjamin, from the east side unto the west side, Simeon shall have a portion. ');";
	$query[21729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21728,'Ezekiel',48,25,'And by the border of Simeon, from the east side unto the west side, Issachar a portion. ');";
	$query[21730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21729,'Ezekiel',48,26,'And by the border of Issachar, from the east side unto the west side, Zebulun a portion. ');";
	$query[21731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21730,'Ezekiel',48,27,'And by the border of Zebulun, from the east side unto the west side, Gad a portion. ');";
	$query[21732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21731,'Ezekiel',48,28,'And by the border of Gad, at the south side southward, the border shall be even from Tamar unto the waters of strife in Kadesh, and to the river toward the great sea. ');";
	$query[21733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21732,'Ezekiel',48,29,'This is the land which ye shall divide by lot unto the tribes of Israel for inheritance, and these are their portions, saith the Lord GOD. ');";
	$query[21734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21733,'Ezekiel',48,30,'And these are the goings out of the city on the north side, four thousand and five hundred measures. ');";
	$query[21735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21734,'Ezekiel',48,31,'And the gates of the city shall be after the names of the tribes of Israel: three gates northward; one gate of Reuben, one gate of Judah, one gate of Levi. ');";
	$query[21736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21735,'Ezekiel',48,32,'And at the east side four thousand and five hundred: and three gates; and one gate of Joseph, one gate of Benjamin, one gate of Dan. ');";
	$query[21737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21736,'Ezekiel',48,33,'And at the south side four thousand and five hundred measures: and three gates; one gate of Simeon, one gate of Issachar, one gate of Zebulun. ');";
	$query[21738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21737,'Ezekiel',48,34,'At the west side four thousand and five hundred, with their three gates; one gate of Gad, one gate of Asher, one gate of Naphtali. ');";
	$query[21739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21738,'Ezekiel',48,35,'It was round about eighteen thousand measures: and the name of the city from that day shall be, The LORD is there. ');";
	$query[21740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21739,'Daniel',1,1,'In the third year of the reign of Jehoiakim king of Judah came Nebuchadnezzar king of Babylon unto Jerusalem, and besieged it. ');";
	$query[21741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21740,'Daniel',1,2,'And the Lord gave Jehoiakim king of Judah into his hand, with part of the vessels of the house of God: which he carried into the land of Shinar to the house of his god; and he brought the vessels into the treasure house of his god. ');";
	$query[21742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21741,'Daniel',1,3,'And the king spake unto Ashpenaz the master of his eunuchs, that he should bring certain of the children of Israel, and of the king\'s seed, and of the princes; ');";
	$query[21743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21742,'Daniel',1,4,'Children in whom was no blemish, but well favoured, and skilful in all wisdom, and cunning in knowledge, and understanding science, and such as had ability in them to stand in the king\'s palace, and whom they might teach the learning and the tongue of the Chaldeans. ');";
	$query[21744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21743,'Daniel',1,5,'And the king appointed them a daily provision of the king\'s meat, and of the wine which he drank: so nourishing them three years, that at the end thereof they might stand before the king. ');";
	$query[21745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21744,'Daniel',1,6,'Now among these were of the children of Judah, Daniel, Hananiah, Mishael, and Azariah: ');";
	$query[21746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21745,'Daniel',1,7,'Unto whom the prince of the eunuchs gave names: for he gave unto Daniel the name of Belteshazzar; and to Hananiah, of Shadrach; and to Mishael, of Meshach; and to Azariah, of Abed-nego. ');";
	$query[21747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21746,'Daniel',1,8,'But Daniel purposed in his heart that he would not defile himself with the portion of the king\'s meat, nor with the wine which he drank: therefore he requested of the prince of the eunuchs that he might not defile himself. ');";
	$query[21748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21747,'Daniel',1,9,'Now God had brought Daniel into favour and tender love with the prince of the eunuchs. ');";
	$query[21749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21748,'Daniel',1,10,'And the prince of the eunuchs said unto Daniel, I fear my lord the king, who hath appointed your meat and your drink: for why should he see your faces worse liking than the children which are of your sort? then shall ye make me endanger my head to the king. ');";
	$query[21750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21749,'Daniel',1,11,'Then said Daniel to Melzar, whom the prince of the eunuchs had set over Daniel, Hananiah, Mishael, and Azariah, ');";
	$query[21751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21750,'Daniel',1,12,'Prove thy servants, I beseech thee, ten days; and let them give us pulse to eat, and water to drink. ');";
	$query[21752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21751,'Daniel',1,13,'Then let our countenances be looked upon before thee, and the countenance of the children that eat of the portion of the king\'s meat: and as thou seest, deal with thy servants. ');";
	$query[21753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21752,'Daniel',1,14,'So he consented to them in this matter, and proved them ten days. ');";
	$query[21754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21753,'Daniel',1,15,'And at the end of ten days their countenances appeared fairer and fatter in flesh than all the children which did eat the portion of the king\'s meat. ');";
	$query[21755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21754,'Daniel',1,16,'Thus Melzar took away the portion of their meat, and the wine that they should drink; and gave them pulse. ');";
	$query[21756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21755,'Daniel',1,17,'As for these four children, God gave them knowledge and skill in all learning and wisdom: and Daniel had understanding in all visions and dreams. ');";
	$query[21757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21756,'Daniel',1,18,'Now at the end of the days that the king had said he should bring them in, then the prince of the eunuchs brought them in before Nebuchadnezzar. ');";
	$query[21758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21757,'Daniel',1,19,'And the king communed with them; and among them all was found none like Daniel, Hananiah, Mishael, and Azariah: therefore stood they before the king. ');";
	$query[21759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21758,'Daniel',1,20,'And in all matters of wisdom and understanding, that the king inquired of them, he found them ten times better than all the magicians and astrologers that were in all his realm. ');";
	$query[21760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21759,'Daniel',1,21,'And Daniel continued even unto the first year of king Cyrus. ');";
	$query[21761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21760,'Daniel',2,1,'And in the second year of the reign of Nebuchadnezzar Nebuchadnezzar dreamed dreams, wherewith his spirit was troubled, and his sleep brake from him. ');";
	$query[21762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21761,'Daniel',2,2,'Then the king commanded to call the magicians, and the astrologers, and the sorcerers, and the Chaldeans, for to shew the king his dreams. So they came and stood before the king. ');";
	$query[21763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21762,'Daniel',2,3,'And the king said unto them, I have dreamed a dream, and my spirit was troubled to know the dream. ');";
	$query[21764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21763,'Daniel',2,4,'Then spake the Chaldeans to the king in Syriack, O king, live for ever: tell thy servants the dream, and we will shew the interpretation. ');";
	$query[21765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21764,'Daniel',2,5,'The king answered and said to the Chaldeans, The thing is gone from me: if ye will not make known unto me the dream, with the interpretation thereof, ye shall be cut in pieces, and your houses shall be made a dunghill. ');";
	$query[21766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21765,'Daniel',2,6,'But if ye shew the dream, and the interpretation thereof, ye shall receive of me gifts and rewards and great honour: therefore shew me the dream, and the interpretation thereof. ');";
	$query[21767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21766,'Daniel',2,7,'They answered again and said, Let the king tell his servants the dream, and we will shew the interpretation of it. ');";
	$query[21768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21767,'Daniel',2,8,'The king answered and said, I know of certainty that ye would gain the time, because ye see the thing is gone from me. ');";
	$query[21769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21768,'Daniel',2,9,'But if ye will not make known unto me the dream, there is but one decree for you: for ye have prepared lying and corrupt words to speak before me, till the time be changed: therefore tell me the dream, and I shall know that ye can shew me the interpretation thereof. ');";
	$query[21770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21769,'Daniel',2,10,'The Chaldeans answered before the king, and said, There is not a man upon the earth that can shew the king\'s matter: therefore there is no king, lord, nor ruler, that asked such things at any magician, or astrologer, or Chaldean. ');";
	$query[21771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21770,'Daniel',2,11,'And it is a rare thing that the king requireth, and there is none other that can shew it before the king, except the gods, whose dwelling is not with flesh. ');";
	$query[21772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21771,'Daniel',2,12,'For this cause the king was angry and very furious, and commanded to destroy all the wise men of Babylon. ');";
	$query[21773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21772,'Daniel',2,13,'And the decree went forth that the wise men should be slain; and they sought Daniel and his fellows to be slain. ');";
	$query[21774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21773,'Daniel',2,14,'Then Daniel answered with counsel and wisdom to Arioch the captain of the king\'s guard, which was gone forth to slay the wise men of Babylon: ');";
	$query[21775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21774,'Daniel',2,15,'He answered and said to Arioch the king\'s captain, Why is the decree so hasty from the king? Then Arioch made the thing known to Daniel. ');";
	$query[21776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21775,'Daniel',2,16,'Then Daniel went in, and desired of the king that he would give him time, and that he would shew the king the interpretation. ');";
	$query[21777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21776,'Daniel',2,17,'Then Daniel went to his house, and made the thing known to Hananiah, Mishael, and Azariah, his companions: ');";
	$query[21778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21777,'Daniel',2,18,'That they would desire mercies of the God of heaven concerning this secret; that Daniel and his fellows should not perish with the rest of the wise men of Babylon. ');";
	$query[21779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21778,'Daniel',2,19,'Then was the secret revealed unto Daniel in a night vision. Then Daniel blessed the God of heaven. ');";
	$query[21780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21779,'Daniel',2,20,'Daniel answered and said, Blessed be the name of God for ever and ever: for wisdom and might are his: ');";
	$query[21781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21780,'Daniel',2,21,'And he changeth the times and the seasons: he removeth kings, and setteth up kings: he giveth wisdom unto the wise, and knowledge to them that know understanding: ');";
	$query[21782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21781,'Daniel',2,22,'He revealeth the deep and secret things: he knoweth what is in the darkness, and the light dwelleth with him. ');";
	$query[21783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21782,'Daniel',2,23,'I thank thee, and praise thee, O thou God of my fathers, who hast given me wisdom and might, and hast made known unto me now what we desired of thee: for thou hast now made known unto us the king\'s matter. ');";
	$query[21784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21783,'Daniel',2,24,'Therefore Daniel went in unto Arioch, whom the king had ordained to destroy the wise men of Babylon: he went and said thus unto him; Destroy not the wise men of Babylon: bring me in before the king, and I will shew unto the king the interpretation. ');";
	$query[21785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21784,'Daniel',2,25,'Then Arioch brought in Daniel before the king in haste and said thus unto him, I have found a man of the captives of Judah, that will make known unto the king the interpretation. ');";
	$query[21786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21785,'Daniel',2,26,'The king answered and said to Daniel, whose name was Belteshazzar, Art thou able to make known unto me the dream which I have seen, and the interpretation thereof? ');";
	$query[21787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21786,'Daniel',2,27,'Daniel answered in the presence of the king, and said, The secret which the king hath demanded cannot the wise men, the astrologers, the magicians, the soothsayers, shew unto the king; ');";
	$query[21788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21787,'Daniel',2,28,'But there is a God in heaven that revealeth secrets, and maketh known to the king Nebuchadnezzar what shall be in the latter days. Thy dream, and the visions of thy head upon thy bed, are these; ');";
	$query[21789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21788,'Daniel',2,29,'As for thee, O king, thy thoughts came into thy mind upon thy bed, what should come to pass hereafter: and he that revealeth secrets maketh known to thee what shall come to pass. ');";
	$query[21790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21789,'Daniel',2,30,'But as for me, this secret is not revealed to me for any wisdom that I have more than any living, but for their sakes that shall make known the interpretation to the king, and that thou mightest know the thoughts of thy heart. ');";
	$query[21791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21790,'Daniel',2,31,'Thou, O king, sawest, and behold a great image. This great image, whose brightness was excellent, stood before thee; and the form thereof was terrible. ');";
	$query[21792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21791,'Daniel',2,32,'This image\'s head was of fine gold, his breast and his arms of silver, his belly and his thighs of brass, ');";
	$query[21793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21792,'Daniel',2,33,'His legs of iron, his feet part of iron and part of clay. ');";
	$query[21794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21793,'Daniel',2,34,'Thou sawest till that a stone was cut out without hands, which smote the image upon his feet that were of iron and clay, and brake them to pieces. ');";
	$query[21795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21794,'Daniel',2,35,'Then was the iron, the clay, the brass, the silver, and the gold, broken to pieces together, and became like the chaff of the summer threshingfloors; and the wind carried them away, that no place was found for them: and the stone that smote the image became a great mountain, and filled the whole earth. ');";
	$query[21796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21795,'Daniel',2,36,'This is the dream; and we will tell the interpretation thereof before the king. ');";
	$query[21797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21796,'Daniel',2,37,'Thou, O king, art a king of kings: for the God of heaven hath given thee a kingdom, power, and strength, and glory. ');";
	$query[21798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21797,'Daniel',2,38,'And wheresoever the children of men dwell, the beasts of the field and the fowls of the heaven hath he given into thine hand, and hath made thee ruler over them all. Thou art this head of gold. ');";
	$query[21799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21798,'Daniel',2,39,'And after thee shall arise another kingdom inferior to thee, and another third kingdom of brass, which shall bear rule over all the earth. ');";
	$query[21800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21799,'Daniel',2,40,'And the fourth kingdom shall be strong as iron: forasmuch as iron breaketh in pieces and subdueth all things: and as iron that breaketh all these, shall it break in pieces and bruise. ');";
	$query[21801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21800,'Daniel',2,41,'And whereas thou sawest the feet and toes, part of potters\' clay, and part of iron, the kingdom shall be divided; but there shall be in it of the strength of the iron, forasmuch as thou sawest the iron mixed with miry clay. ');";
	$query[21802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21801,'Daniel',2,42,'And as the toes of the feet were part of iron, and part of clay, so the kingdom shall be partly strong, and partly broken. ');";
	$query[21803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21802,'Daniel',2,43,'And whereas thou sawest iron mixed with miry clay, they shall mingle themselves with the seed of men: but they shall not cleave one to another, even as iron is not mixed with clay. ');";
	$query[21804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21803,'Daniel',2,44,'And in the days of these kings shall the God of heaven set up a kingdom, which shall never be destroyed: and the kingdom shall not be left to other people, but it shall break in pieces and consume all these kingdoms, and it shall stand for ever. ');";
	$query[21805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21804,'Daniel',2,45,'Forasmuch as thou sawest that the stone was cut out of the mountain without hands, and that it brake in pieces the iron, the brass, the clay, the silver, and the gold; the great God hath made known to the king what shall come to pass hereafter: and the dream is certain, and the interpretation thereof sure. ');";
	$query[21806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21805,'Daniel',2,46,'Then the king Nebuchadnezzar fell upon his face, and worshipped Daniel, and commanded that they should offer an oblation and sweet odours unto him. ');";
	$query[21807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21806,'Daniel',2,47,'The king answered unto Daniel, and said, Of a truth it is, that your God is a God of gods, and a Lord of kings, and a revealer of secrets, seeing thou couldest reveal this secret. ');";
	$query[21808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21807,'Daniel',2,48,'Then the king made Daniel a great man, and gave him many great gifts, and made him ruler over the whole province of Babylon, and chief of the governors over all the wise men of Babylon. ');";
	$query[21809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21808,'Daniel',2,49,'Then Daniel requested of the king, and he set Shadrach, Meshach, and Abed-nego, over the affairs of the province of Babylon: but Daniel sat in the gate of the king. ');";
	$query[21810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21809,'Daniel',3,1,'Nebuchadnezzar the king made an image of gold, whose height was threescore cubits, and the breadth thereof six cubits: he set it up in the plain of Dura, in the province of Babylon. ');";
	$query[21811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21810,'Daniel',3,2,'Then Nebuchadnezzar the king sent to gather together the princes, the governors, and the captains, the judges, the treasurers, the counsellers, the sheriffs, and all the rulers of the provinces, to come to the dedication of the image which Nebuchadnezzar the king had set up. ');";
	$query[21812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21811,'Daniel',3,3,'Then the princes, the governors, and captains, the judges, the treasurers, the counsellers, the sheriffs, and all the rulers of the provinces, were gathered together unto the dedication of the image that Nebuchadnezzar the king had set up; and they stood before the image that Nebuchadnezzar had set up. ');";
	$query[21813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21812,'Daniel',3,4,'Then an herald cried aloud, To you it is commanded, O people, nations, and languages, ');";
	$query[21814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21813,'Daniel',3,5,'That at what time ye hear the sound of the cornet, flute, harp, sackbut, psaltery, dulcimer, and all kinds of musick, ye fall down and worship the golden image that Nebuchadnezzar the king hath set up: ');";
	$query[21815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21814,'Daniel',3,6,'And whoso falleth not down and worshippeth shall the same hour be cast into the midst of a burning fiery furnace. ');";
	$query[21816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21815,'Daniel',3,7,'Therefore at that time, when all the people heard the sound of the cornet, flute, harp, sackbut, psaltery, and all kinds of musick, all the people, the nations, and the languages, fell down and worshipped the golden image that Nebuchadnezzar the king had set up. ');";
	$query[21817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21816,'Daniel',3,8,'Wherefore at that time certain Chaldeans came near, and accused the Jews. ');";
	$query[21818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21817,'Daniel',3,9,'They spake and said to the king Nebuchadnezzar, O king, live for ever. ');";
	$query[21819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21818,'Daniel',3,10,'Thou, O king, hast made a decree, that every man that shall hear the sound of the cornet, flute, harp, sackbut, psaltery, and dulcimer, and all kinds of musick, shall fall down and worship the golden image: ');";
	$query[21820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21819,'Daniel',3,11,'And whoso falleth not down and worshippeth, that he should be cast into the midst of a burning fiery furnace. ');";
	$query[21821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21820,'Daniel',3,12,'There are certain Jews whom thou hast set over the affairs of the province of Babylon, Shadrach, Meshach, and Abed-nego; these men, O king, have not regarded thee: they serve not thy gods, nor worship the golden image which thou hast set up. ');";
	$query[21822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21821,'Daniel',3,13,'Then Nebuchadnezzar in his rage and fury commanded to bring Shadrach, Meshach, and Abed-nego. Then they brought these men before the king. ');";
	$query[21823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21822,'Daniel',3,14,'Nebuchadnezzar spake and said unto them, Is it true, O Shadrach, Meshach, and Abed-nego, do not ye serve my gods, nor worship the golden image which I have set up? ');";
	$query[21824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21823,'Daniel',3,15,'Now if ye be ready that at what time ye hear the sound of the cornet, flute, harp, sackbut, psaltery, and dulcimer, and all kinds of musick, ye fall down and worship the image which I have made; well: but if ye worship not, ye shall be cast the same hour into the midst of a burning fiery furnace; and who is that God that shall deliver you out of my hands? ');";
	$query[21825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21824,'Daniel',3,16,'Shadrach, Meshach, and Abed-nego, answered and said to the king, O Nebuchadnezzar, we are not careful to answer thee in this matter. ');";
	$query[21826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21825,'Daniel',3,17,'If it be so, our God whom we serve is able to deliver us from the burning fiery furnace, and he will deliver us out of thine hand, O king. ');";
	$query[21827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21826,'Daniel',3,18,'But if not, be it known unto thee, O king, that we will not serve thy gods, nor worship the golden image which thou hast set up. ');";
	$query[21828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21827,'Daniel',3,19,'Then was Nebuchadnezzar full of fury, and the form of his visage was changed against Shadrach, Meshach, and Abed-nego: therefore he spake, and commanded that they should heat the furnace one seven times more than it was wont to be heated. ');";
	$query[21829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21828,'Daniel',3,20,'And he commanded the most mighty men that were in his army to bind Shadrach, Meshach, and Abed-nego, and to cast them into the burning fiery furnace. ');";
	$query[21830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21829,'Daniel',3,21,'Then these men were bound in their coats, their hosen, and their hats, and their other garments, and were cast into the midst of the burning fiery furnace. ');";
	$query[21831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21830,'Daniel',3,22,'Therefore because the king\'s commandment was urgent, and the furnace exceeding hot, the flame of the fire slew those men that took up Shadrach, Meshach, and Abed-nego. ');";
	$query[21832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21831,'Daniel',3,23,'And these three men, Shadrach, Meshach, and Abed-nego, fell down bound into the midst of the burning fiery furnace. ');";
	$query[21833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21832,'Daniel',3,24,'Then Nebuchadnezzar the king was astonied, and rose up in haste, and spake, and said unto his counsellers, Did not we cast three men bound into the midst of the fire? They answered and said unto the king, True, O king. ');";
	$query[21834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21833,'Daniel',3,25,'He answered and said, Lo, I see four men loose, walking in the midst of the fire, and they have no hurt; and the form of the fourth is like the Son of God. ');";
	$query[21835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21834,'Daniel',3,26,'Then Nebuchadnezzar came near to the mouth of the burning fiery furnace, and spake, and said, Shadrach, Meshach, and Abed-nego, ye servants of the most high God, come forth, and come hither. Then Shadrach, Meshach, and Abed-nego, came forth of the midst of the fire. ');";
	$query[21836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21835,'Daniel',3,27,'And the princes, governors, and captains, and the king\'s counsellers, being gathered together, saw these men, upon whose bodies the fire had no power, nor was an hair of their head singed, neither were their coats changed, nor the smell of fire had passed on them. ');";
	$query[21837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21836,'Daniel',3,28,'Then Nebuchadnezzar spake, and said, Blessed be the God of Shadrach, Meshach, and Abed-nego, who hath sent his angel, and delivered his servants that trusted in him, and have changed the king\'s word, and yielded their bodies, that they might not serve nor worship any god, except their own God. ');";
	$query[21838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21837,'Daniel',3,29,'Therefore I make a decree, That every people, nation, and language, which speak any thing amiss against the God of Shadrach, Meshach, and Abed-nego, shall be cut in pieces, and their houses shall be made a dunghill: because there is no other God that can deliver after this sort. ');";
	$query[21839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21838,'Daniel',3,30,'Then the king promoted Shadrach, Meshach, and Abed-nego, in the province of Babylon. ');";
	$query[21840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21839,'Daniel',4,1,'Nebuchadnezzar the king, unto all people, nations, and languages, that dwell in all the earth; Peace be multiplied unto you. ');";
	$query[21841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21840,'Daniel',4,2,'I thought it good to shew the signs and wonders that the high God hath wrought toward me. ');";
	$query[21842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21841,'Daniel',4,3,'How great are his signs! and how mighty are his wonders! his kingdom is an everlasting kingdom, and his dominion is from generation to generation. ');";
	$query[21843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21842,'Daniel',4,4,'I Nebuchadnezzar was at rest in mine house, and flourishing in my palace: ');";
	$query[21844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21843,'Daniel',4,5,'I saw a dream which made me afraid, and the thoughts upon my bed and the visions of my head troubled me. ');";
	$query[21845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21844,'Daniel',4,6,'Therefore made I a decree to bring in all the wise men of Babylon before me, that they might make known unto me the interpretation of the dream. ');";
	$query[21846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21845,'Daniel',4,7,'Then came in the magicians, the astrologers, the Chaldeans, and the soothsayers: and I told the dream before them; but they did not make known unto me the interpretation thereof. ');";
	$query[21847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21846,'Daniel',4,8,'But at the last Daniel came in before me, whose name was Belteshazzar, according to the name of my god, and in whom is the spirit of the holy gods: and before him I told the dream, saying, ');";
	$query[21848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21847,'Daniel',4,9,'O Belteshazzar, master of the magicians, because I know that the spirit of the holy gods is in thee, and no secret troubleth thee, tell me the visions of my dream that I have seen, and the interpretation thereof. ');";
	$query[21849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21848,'Daniel',4,10,'Thus were the visions of mine head in my bed; I saw, and behold a tree in the midst of the earth, and the height thereof was great. ');";
	$query[21850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21849,'Daniel',4,11,'The tree grew, and was strong, and the height thereof reached unto heaven, and the sight thereof to the end of all the earth: ');";
	$query[21851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21850,'Daniel',4,12,'The leaves thereof were fair, and the fruit thereof much, and in it was meat for all: the beasts of the field had shadow under it, and the fowls of the heaven dwelt in the boughs thereof, and all flesh was fed of it. ');";
	$query[21852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21851,'Daniel',4,13,'I saw in the visions of my head upon my bed, and, behold, a watcher and an holy one came down from heaven; ');";
	$query[21853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21852,'Daniel',4,14,'He cried aloud, and said thus, Hew down the tree, and cut off his branches, shake off his leaves, and scatter his fruit: let the beasts get away from under it, and the fowls from his branches: ');";
	$query[21854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21853,'Daniel',4,15,'Nevertheless leave the stump of his roots in the earth, even with a band of iron and brass, in the tender grass of the field; and let it be wet with the dew of heaven, and let his portion be with the beasts in the grass of the earth: ');";
	$query[21855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21854,'Daniel',4,16,'Let his heart be changed from man\'s, and let a beast\'s heart be given unto him; and let seven times pass over him. ');";
	$query[21856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21855,'Daniel',4,17,'This matter is by the decree of the watchers, and the demand by the word of the holy ones: to the intent that the living may know that the most High ruleth in the kingdom of men, and giveth it to whomsoever he will, and setteth up over it the basest of men. ');";
	$query[21857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21856,'Daniel',4,18,'This dream I king Nebuchadnezzar have seen. Now thou, O Belteshazzar, declare the interpretation thereof, forasmuch as all the wise men of my kingdom are not able to make known unto me the interpretation: but thou art able; for the spirit of the holy gods is in thee. ');";
	$query[21858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21857,'Daniel',4,19,'Then Daniel, whose name was Belteshazzar, was astonied for one hour, and his thoughts troubled him. The king spake, and said, Belteshazzar, let not the dream, or the interpretation thereof, trouble thee. Belteshazzar answered and said, My lord, the dream be to them that hate thee, and the interpretation thereof to thine enemies. ');";
	$query[21859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21858,'Daniel',4,20,'The tree that thou sawest, which grew, and was strong, whose height reached unto the heaven, and the sight thereof to all the earth; ');";
	$query[21860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21859,'Daniel',4,21,'Whose leaves were fair, and the fruit thereof much, and in it was meat for all; under which the beasts of the field dwelt, and upon whose branches the fowls of the heaven had their habitation: ');";
	$query[21861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21860,'Daniel',4,22,'It is thou, O king, that art grown and become strong: for thy greatness is grown, and reacheth unto heaven, and thy dominion to the end of the earth. ');";
	$query[21862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21861,'Daniel',4,23,'And whereas the king saw a watcher and an holy one coming down from heaven, and saying, Hew the tree down, and destroy it; yet leave the stump of the roots thereof in the earth, even with a band of iron and brass, in the tender grass of the field; and let it be wet with the dew of heaven, and let his portion be with the beasts of the field, till seven times pass over him; ');";
	$query[21863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21862,'Daniel',4,24,'This is the interpretation, O king, and this is the decree of the most High, which is come upon my lord the king: ');";
	$query[21864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21863,'Daniel',4,25,'That they shall drive thee from men, and thy dwelling shall be with the beasts of the field, and they shall make thee to eat grass as oxen, and they shall wet thee with the dew of heaven, and seven times shall pass over thee, till thou know that the most High ruleth in the kingdom of men, and giveth it to whomsoever he will. ');";
	$query[21865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21864,'Daniel',4,26,'And whereas they commanded to leave the stump of the tree roots; thy kingdom shall be sure unto thee, after that thou shalt have known that the heavens do rule. ');";
	$query[21866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21865,'Daniel',4,27,'Wherefore, O king, let my counsel be acceptable unto thee, and break off thy sins by righteousness, and thine iniquities by shewing mercy to the poor; if it may be a lengthening of thy tranquillity. ');";
	$query[21867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21866,'Daniel',4,28,'All this came upon the king Nebuchadnezzar. ');";
	$query[21868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21867,'Daniel',4,29,'At the end of twelve months he walked in the palace of the kingdom of Babylon. ');";
	$query[21869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21868,'Daniel',4,30,'The king spake, and said, Is not this great Babylon, that I have built for the house of the kingdom by the might of my power, and for the honour of my majesty? ');";
	$query[21870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21869,'Daniel',4,31,'While the word was in the king\'s mouth, there fell a voice from heaven, saying, O king Nebuchadnezzar, to thee it is spoken; The kingdom is departed from thee. ');";
	$query[21871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21870,'Daniel',4,32,'And they shall drive thee from men, and thy dwelling shall be with the beasts of the field: they shall make thee to eat grass as oxen, and seven times shall pass over thee, until thou know that the most High ruleth in the kingdom of men, and giveth it to whomsoever he will. ');";
	$query[21872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21871,'Daniel',4,33,'The same hour was the thing fulfilled upon Nebuchadnezzar: and he was driven from men, and did eat grass as oxen, and his body was wet with the dew of heaven, till his hairs were grown like eagles\' feathers, and his nails like birds\' claws. ');";
	$query[21873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21872,'Daniel',4,34,'And at the end of the days I Nebuchadnezzar lifted up mine eyes unto heaven, and mine understanding returned unto me, and I blessed the most High, and I praised and honoured him that liveth for ever, whose dominion is an everlasting dominion, and his kingdom is from generation to generation: ');";
	$query[21874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21873,'Daniel',4,35,'And all the inhabitants of the earth are reputed as nothing: and he doeth according to his will in the army of heaven, and among the inhabitants of the earth: and none can stay his hand, or say unto him, What doest thou? ');";
	$query[21875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21874,'Daniel',4,36,'At the same time my reason returned unto me; and for the glory of my kingdom, mine honour and brightness returned unto me; and my counsellers and my lords sought unto me; and I was established in my kingdom, and excellent majesty was added unto me. ');";
	$query[21876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21875,'Daniel',4,37,'Now I Nebuchadnezzar praise and extol and honour the King of heaven, all whose works are truth, and his ways judgment: and those that walk in pride he is able to abase. ');";
	$query[21877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21876,'Daniel',5,1,'Belshazzar the king made a great feast to a thousand of his lords, and drank wine before the thousand. ');";
	$query[21878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21877,'Daniel',5,2,'Belshazzar, whiles he tasted the wine, commanded to bring the golden and silver vessels which his father Nebuchadnezzar had taken out of the temple which was in Jerusalem; that the king, and his princes, his wives, and his concubines, might drink therein. ');";
	$query[21879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21878,'Daniel',5,3,'Then they brought the golden vessels that were taken out of the temple of the house of God which was at Jerusalem; and the king, and his princes, his wives, and his concubines, drank in them. ');";
	$query[21880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21879,'Daniel',5,4,'They drank wine, and praised the gods of gold, and of silver, of brass, of iron, of wood, and of stone. ');";
	$query[21881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21880,'Daniel',5,5,'In the same hour came forth fingers of a man\'s hand, and wrote over against the candlestick upon the plaister of the wall of the king\'s palace: and the king saw the part of the hand that wrote. ');";
	$query[21882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21881,'Daniel',5,6,'Then the king\'s countenance was changed, and his thoughts troubled him, so that the joints of his loins were loosed, and his knees smote one against another. ');";
	$query[21883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21882,'Daniel',5,7,'The king cried aloud to bring in the astrologers, the Chaldeans, and the soothsayers. And the king spake, and said to the wise men of Babylon, Whosoever shall read this writing, and shew me the interpretation thereof, shall be clothed with scarlet, and have a chain of gold about his neck, and shall be the third ruler in the kingdom. ');";
	$query[21884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21883,'Daniel',5,8,'Then came in all the king\'s wise men: but they could not read the writing, nor make known to the king the interpretation thereof. ');";
	$query[21885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21884,'Daniel',5,9,'Then was king Belshazzar greatly troubled, and his countenance was changed in him, and his lords were astonied. ');";
	$query[21886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21885,'Daniel',5,10,'Now the queen, by reason of the words of the king and his lords, came into the banquet house: and the queen spake and said, O king, live for ever: let not thy thoughts trouble thee, nor let thy countenance be changed: ');";
	$query[21887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21886,'Daniel',5,11,'There is a man in thy kingdom, in whom is the spirit of the holy gods; and in the days of thy father light and understanding and wisdom, like the wisdom of the gods, was found in him; whom the king Nebuchadnezzar thy father, the king, I say, thy father, made master of the magicians, astrologers, Chaldeans, and soothsayers; ');";
	$query[21888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21887,'Daniel',5,12,'Forasmuch as an excellent spirit, and knowledge, and understanding, interpreting of dreams, and shewing of hard sentences, and dissolving of doubts, were found in the same Daniel, whom the king named Belteshazzar: now let Daniel be called, and he will shew the interpretation. ');";
	$query[21889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21888,'Daniel',5,13,'Then was Daniel brought in before the king. And the king spake and said unto Daniel, Art thou that Daniel, which art of the children of the captivity of Judah, whom the king my father brought out of Jewry? ');";
	$query[21890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21889,'Daniel',5,14,'I have even heard of thee, that the spirit of the gods is in thee, and that light and understanding and excellent wisdom is found in thee. ');";
	$query[21891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21890,'Daniel',5,15,'And now the wise men, the astrologers, have been brought in before me, that they should read this writing, and make known unto me the interpretation thereof: but they could not shew the interpretation of the thing: ');";
	$query[21892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21891,'Daniel',5,16,'And I have heard of thee, that thou canst make interpretations, and dissolve doubts: now if thou canst read the writing, and make known to me the interpretation thereof, thou shalt be clothed with scarlet, and have a chain of gold about thy neck, and shalt be the third ruler in the kingdom. ');";
	$query[21893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21892,'Daniel',5,17,'Then Daniel answered and said before the king, Let thy gifts be to thyself, and give thy rewards to another; yet I will read the writing unto the king, and make known to him the interpretation. ');";
	$query[21894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21893,'Daniel',5,18,'O thou king, the most high God gave Nebuchadnezzar thy father a kingdom, and majesty, and glory, and honour: ');";
	$query[21895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21894,'Daniel',5,19,'And for the majesty that he gave him, all people, nations, and languages, trembled and feared before him: whom he would he slew; and whom he would he kept alive; and whom he would he set up; and whom he would he put down. ');";
	$query[21896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21895,'Daniel',5,20,'But when his heart was lifted up, and his mind hardened in pride, he was deposed from his kingly throne, and they took his glory from him: ');";
	$query[21897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21896,'Daniel',5,21,'And he was driven from the sons of men; and his heart was made like the beasts, and his dwelling was with the wild asses: they fed him with grass like oxen, and his body was wet with the dew of heaven; till he knew that the most high God ruled in the kingdom of men, and that he appointeth over it whomsoever he will. ');";
	$query[21898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21897,'Daniel',5,22,'And thou his son, O Belshazzar, hast not humbled thine heart, though thou knewest all this; ');";
	$query[21899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21898,'Daniel',5,23,'But hast lifted up thyself against the LORD of heaven; and they have brought the vessels of his house before thee, and thou, and thy lords, thy wives, and thy concubines, have drunk wine in them; and thou hast praised the gods of silver, and gold, of brass, iron, wood, and stone, which see not, nor hear, nor know: and the God in whose hand thy breath is, and whose are all thy ways, hast thou not glorified: ');";
	$query[21900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21899,'Daniel',5,24,'Then was the part of the hand sent from him; and this writing was written. ');";
	$query[21901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21900,'Daniel',5,25,'And this is the writing that was written, MENE, MENE, TEKEL, UPHARSIN. ');";
	$query[21902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21901,'Daniel',5,26,'This is the interpretation of the thing: MENE; God hath numbered thy kingdom, and finished it. ');";
	$query[21903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21902,'Daniel',5,27,'TEKEL; Thou art weighed in the balances, and art found wanting. ');";
	$query[21904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21903,'Daniel',5,28,'PERES; Thy kingdom is divided, and given to the Medes and Persians. ');";
	$query[21905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21904,'Daniel',5,29,'Then commanded Belshazzar, and they clothed Daniel with scarlet, and put a chain of gold about his neck, and made a proclamation concerning him, that he should be the third ruler in the kingdom. ');";
	$query[21906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21905,'Daniel',5,30,'In that night was Belshazzar the king of the Chaldeans slain. ');";
	$query[21907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21906,'Daniel',5,31,'And Darius the Median took the kingdom, being about threescore and two years old. ');";
	$query[21908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21907,'Daniel',6,1,'It pleased Darius to set over the kingdom an hundred and twenty princes, which should be over the whole kingdom; ');";
	$query[21909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21908,'Daniel',6,2,'And over these three presidents; of whom Daniel was first: that the princes might give accounts unto them, and the king should have no damage. ');";
	$query[21910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21909,'Daniel',6,3,'Then this Daniel was preferred above the presidents and princes, because an excellent spirit was in him; and the king thought to set him over the whole realm. ');";
	$query[21911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21910,'Daniel',6,4,'Then the presidents and princes sought to find occasion against Daniel concerning the kingdom; but they could find none occasion nor fault; forasmuch as he was faithful, neither was there any error or fault found in him. ');";
	$query[21912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21911,'Daniel',6,5,'Then said these men, We shall not find any occasion against this Daniel, except we find it against him concerning the law of his God. ');";
	$query[21913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21912,'Daniel',6,6,'Then these presidents and princes assembled together to the king, and said thus unto him, King Darius, live for ever. ');";
	$query[21914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21913,'Daniel',6,7,'All the presidents of the kingdom, the governors, and the princes, the counsellers, and the captains, have consulted together to establish a royal statute, and to make a firm decree, that whosoever shall ask a petition of any God or man for thirty days, save of thee, O king, he shall be cast into the den of lions. ');";
	$query[21915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21914,'Daniel',6,8,'Now, O king, establish the decree, and sign the writing, that it be not changed, according to the law of the Medes and Persians, which altereth not. ');";
	$query[21916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21915,'Daniel',6,9,'Wherefore king Darius signed the writing and the decree. ');";
	$query[21917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21916,'Daniel',6,10,'Now when Daniel knew that the writing was signed, he went into his house; and his windows being open in his chamber toward Jerusalem, he kneeled upon his knees three times a day, and prayed, and gave thanks before his God, as he did aforetime. ');";
	$query[21918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21917,'Daniel',6,11,'Then these men assembled, and found Daniel praying and making supplication before his God. ');";
	$query[21919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21918,'Daniel',6,12,'Then they came near, and spake before the king concerning the king\'s decree; Hast thou not signed a decree, that every man that shall ask a petition of any God or man within thirty days, save of thee, O king, shall be cast into the den of lions? The king answered and said, The thing is true, according to the law of the Medes and Persians, which altereth not. ');";
	$query[21920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21919,'Daniel',6,13,'Then answered they and said before the king, That Daniel, which is of the children of the captivity of Judah, regardeth not thee, O king, nor the decree that thou hast signed, but maketh his petition three times a day. ');";
	$query[21921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21920,'Daniel',6,14,'Then the king, when he heard these words, was sore displeased with himself, and set his heart on Daniel to deliver him: and he laboured till the going down of the sun to deliver him. ');";
	$query[21922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21921,'Daniel',6,15,'Then these men assembled unto the king, and said unto the king, Know, O king, that the law of the Medes and Persians is, That no decree nor statute which the king establisheth may be changed. ');";
	$query[21923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21922,'Daniel',6,16,'Then the king commanded, and they brought Daniel, and cast him into the den of lions. Now the king spake and said unto Daniel, Thy God whom thou servest continually, he will deliver thee. ');";
	$query[21924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21923,'Daniel',6,17,'And a stone was brought and laid upon the mouth of the den; and the king sealed it with his own signet, and with the signet of his lords; that the purpose might not be changed concerning Daniel. ');";
	$query[21925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21924,'Daniel',6,18,'Then the king went to his palace, and passed the night fasting: neither were instruments of musick brought before him: and his sleep went from him. ');";
	$query[21926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21925,'Daniel',6,19,'Then the king arose very early in the morning, and went in haste unto the den of lions. ');";
	$query[21927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21926,'Daniel',6,20,'And when he came to the den, he cried with a lamentable voice unto Daniel: and the king spake and said to Daniel, O Daniel, servant of the living God, is thy God, whom thou servest continually, able to deliver thee from the lions? ');";
	$query[21928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21927,'Daniel',6,21,'Then said Daniel unto the king, O king, live for ever. ');";
	$query[21929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21928,'Daniel',6,22,'My God hath sent his angel, and hath shut the lions\' mouths, that they have not hurt me: forasmuch as before him innocency was found in me; and also before thee, O king, have I done no hurt. ');";
	$query[21930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21929,'Daniel',6,23,'Then was the king exceeding glad for him, and commanded that they should take Daniel up out of the den. So Daniel was taken up out of the den, and no manner of hurt was found upon him, because he believed in his God. ');";
	$query[21931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21930,'Daniel',6,24,'And the king commanded, and they brought those men which had accused Daniel, and they cast them into the den of lions, them, their children, and their wives; and the lions had the mastery of them, and brake all their bones in pieces or ever they came at the bottom of the den. ');";
	$query[21932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21931,'Daniel',6,25,'Then king Darius wrote unto all people, nations, and languages, that dwell in all the earth; Peace be multiplied unto you. ');";
	$query[21933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21932,'Daniel',6,26,'I make a decree, That in every dominion of my kingdom men tremble and fear before the God of Daniel: for he is the living God, and stedfast for ever, and his kingdom that which shall not be destroyed, and his dominion shall be even unto the end. ');";
	$query[21934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21933,'Daniel',6,27,'He delivereth and rescueth, and he worketh signs and wonders in heaven and in earth, who hath delivered Daniel from the power of the lions. ');";
	$query[21935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21934,'Daniel',6,28,'So this Daniel prospered in the reign of Darius, and in the reign of Cyrus the Persian. ');";
	$query[21936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21935,'Daniel',7,1,'In the first year of Belshazzar king of Babylon Daniel had a dream and visions of his head upon his bed: then he wrote the dream, and told the sum of the matters. ');";
	$query[21937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21936,'Daniel',7,2,'Daniel spake and said, I saw in my vision by night, and, behold, the four winds of the heaven strove upon the great sea. ');";
	$query[21938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21937,'Daniel',7,3,'And four great beasts came up from the sea, diverse one from another. ');";
	$query[21939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21938,'Daniel',7,4,'The first was like a lion, and had eagle\'s wings: I beheld till the wings thereof were plucked, and it was lifted up from the earth, and made stand upon the feet as a man, and a man\'s heart was given to it. ');";
	$query[21940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21939,'Daniel',7,5,'And behold another beast, a second, like to a bear, and it raised up itself on one side, and it had three ribs in the mouth of it between the teeth of it: and they said thus unto it, Arise, devour much flesh. ');";
	$query[21941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21940,'Daniel',7,6,'After this I beheld, and lo another, like a leopard, which had upon the back of it four wings of a fowl; the beast had also four heads; and dominion was given to it. ');";
	$query[21942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21941,'Daniel',7,7,'After this I saw in the night visions, and behold a fourth beast, dreadful and terrible, and strong exceedingly; and it had great iron teeth: it devoured and brake in pieces, and stamped the residue with the feet of it: and it was diverse from all the beasts that were before it; and it had ten horns. ');";
	$query[21943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21942,'Daniel',7,8,'I considered the horns, and, behold, there came up among them another little horn, before whom there were three of the first horns plucked up by the roots: and, behold, in this horn were eyes like the eyes of man, and a mouth speaking great things. ');";
	$query[21944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21943,'Daniel',7,9,'I beheld till the thrones were cast down, and the Ancient of days did sit, whose garment was white as snow, and the hair of his head like the pure wool: his throne was like the fiery flame, and his wheels as burning fire. ');";
	$query[21945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21944,'Daniel',7,10,'A fiery stream issued and came forth from before him: thousand thousands ministered unto him, and ten thousand times ten thousand stood before him: the judgment was set, and the books were opened. ');";
	$query[21946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21945,'Daniel',7,11,'I beheld then because of the voice of the great words which the horn spake: I beheld even till the beast was slain, and his body destroyed, and given to the burning flame. ');";
	$query[21947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21946,'Daniel',7,12,'As concerning the rest of the beasts, they had their dominion taken away: yet their lives were prolonged for a season and time. ');";
	$query[21948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21947,'Daniel',7,13,'I saw in the night visions, and, behold, one like the Son of man came with the clouds of heaven, and came to the Ancient of days, and they brought him near before him. ');";
	$query[21949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21948,'Daniel',7,14,'And there was given him dominion, and glory, and a kingdom, that all people, nations, and languages, should serve him: his dominion is an everlasting dominion, which shall not pass away, and his kingdom that which shall not be destroyed. ');";
	$query[21950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21949,'Daniel',7,15,'I Daniel was grieved in my spirit in the midst of my body, and the visions of my head troubled me. ');";
	$query[21951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21950,'Daniel',7,16,'I came near unto one of them that stood by, and asked him the truth of all this. So he told me, and made me know the interpretation of the things. ');";
	$query[21952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21951,'Daniel',7,17,'These great beasts, which are four, are four kings, which shall arise out of the earth. ');";
	$query[21953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21952,'Daniel',7,18,'But the saints of the most High shall take the kingdom, and possess the kingdom for ever, even for ever and ever. ');";
	$query[21954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21953,'Daniel',7,19,'Then I would know the truth of the fourth beast, which was diverse from all the others, exceeding dreadful, whose teeth were of iron, and his nails of brass; which devoured, brake in pieces, and stamped the residue with his feet; ');";
	$query[21955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21954,'Daniel',7,20,'And of the ten horns that were in his head, and of the other which came up, and before whom three fell; even of that horn that had eyes, and a mouth that spake very great things, whose look was more stout than his fellows. ');";
	$query[21956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21955,'Daniel',7,21,'I beheld, and the same horn made war with the saints, and prevailed against them; ');";
	$query[21957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21956,'Daniel',7,22,'Until the Ancient of days came, and judgment was given to the saints of the most High; and the time came that the saints possessed the kingdom. ');";
	$query[21958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21957,'Daniel',7,23,'Thus he said, The fourth beast shall be the fourth kingdom upon earth, which shall be diverse from all kingdoms, and shall devour the whole earth, and shall tread it down, and break it in pieces. ');";
	$query[21959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21958,'Daniel',7,24,'And the ten horns out of this kingdom are ten kings that shall arise: and another shall rise after them; and he shall be diverse from the first, and he shall subdue three kings. ');";
	$query[21960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21959,'Daniel',7,25,'And he shall speak great words against the most High, and shall wear out the saints of the most High, and think to change times and laws: and they shall be given into his hand until a time and times and the dividing of time. ');";
	$query[21961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21960,'Daniel',7,26,'But the judgment shall sit, and they shall take away his dominion, to consume and to destroy it unto the end. ');";
	$query[21962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21961,'Daniel',7,27,'And the kingdom and dominion, and the greatness of the kingdom under the whole heaven, shall be given to the people of the saints of the most High, whose kingdom is an everlasting kingdom, and all dominions shall serve and obey him. ');";
	$query[21963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21962,'Daniel',7,28,'Hitherto is the end of the matter. As for me Daniel, my cogitations much troubled me, and my countenance changed in me: but I kept the matter in my heart. ');";
	$query[21964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21963,'Daniel',8,1,'In the third year of the reign of king Belshazzar a vision appeared unto me, even unto me Daniel, after that which appeared unto me at the first. ');";
	$query[21965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21964,'Daniel',8,2,'And I saw in a vision; and it came to pass, when I saw, that I was at Shushan in the palace, which is in the province of Elam; and I saw in a vision, and I was by the river of Ulai. ');";
	$query[21966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21965,'Daniel',8,3,'Then I lifted up mine eyes, and saw, and, behold, there stood before the river a ram which had two horns: and the two horns were high; but one was higher than the other, and the higher came up last. ');";
	$query[21967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21966,'Daniel',8,4,'I saw the ram pushing westward, and northward, and southward; so that no beasts might stand before him, neither was there any that could deliver out of his hand; but he did according to his will, and became great. ');";
	$query[21968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21967,'Daniel',8,5,'And as I was considering, behold, an he goat came from the west on the face of the whole earth, and touched not the ground: and the goat had a notable horn between his eyes. ');";
	$query[21969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21968,'Daniel',8,6,'And he came to the ram that had two horns, which I had there seen standing before the river, and ran unto him in the fury of his power. ');";
	$query[21970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21969,'Daniel',8,7,'And I saw him come close unto the ram, and he was moved with choler against him, and smote the ram, and brake his two horns: and there was no power in the ram to stand before him, but he cast him down to the ground, and stamped upon him: and there was none that could deliver the ram out of his hand. ');";
	$query[21971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21970,'Daniel',8,8,'Therefore the he goat waxed very great: and when he was strong, the great horn was broken; and for it came up four notable ones toward the four winds of heaven. ');";
	$query[21972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21971,'Daniel',8,9,'And out of one of them came forth a little horn, which waxed exceeding great, toward the south, and toward the east, and toward the pleasant land. ');";
	$query[21973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21972,'Daniel',8,10,'And it waxed great, even to the host of heaven; and it cast down some of the host and of the stars to the ground, and stamped upon them. ');";
	$query[21974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21973,'Daniel',8,11,'Yea, he magnified himself even to the prince of the host, and by him the daily sacrifice was taken away, and the place of his sanctuary was cast down. ');";
	$query[21975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21974,'Daniel',8,12,'And an host was given him against the daily sacrifice by reason of transgression, and it cast down the truth to the ground; and it practised, and prospered. ');";
	$query[21976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21975,'Daniel',8,13,'Then I heard one saint speaking, and another saint said unto that certain saint which spake, How long shall be the vision concerning the daily sacrifice, and the transgression of desolation, to give both the sanctuary and the host to be trodden under foot? ');";
	$query[21977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21976,'Daniel',8,14,'And he said unto me, Unto two thousand and three hundred days; then shall the sanctuary be cleansed. ');";
	$query[21978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21977,'Daniel',8,15,'And it came to pass, when I, even I Daniel, had seen the vision, and sought for the meaning, then, behold, there stood before me as the appearance of a man. ');";
	$query[21979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21978,'Daniel',8,16,'And I heard a man\'s voice between the banks of Ulai, which called, and said, Gabriel, make this man to understand the vision. ');";
	$query[21980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21979,'Daniel',8,17,'So he came near where I stood: and when he came, I was afraid, and fell upon my face: but he said unto me, Understand, O son of man: for at the time of the end shall be the vision. ');";
	$query[21981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21980,'Daniel',8,18,'Now as he was speaking with me, I was in a deep sleep on my face toward the ground: but he touched me, and set me upright. ');";
	$query[21982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21981,'Daniel',8,19,'And he said, Behold, I will make thee know what shall be in the last end of the indignation: for at the time appointed the end shall be. ');";
	$query[21983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21982,'Daniel',8,20,'The ram which thou sawest having two horns are the kings of Media and Persia. ');";
	$query[21984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21983,'Daniel',8,21,'And the rough goat is the king of Grecia: and the great horn that is between his eyes is the first king. ');";
	$query[21985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21984,'Daniel',8,22,'Now that being broken, whereas four stood up for it, four kingdoms shall stand up out of the nation, but not in his power. ');";
	$query[21986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21985,'Daniel',8,23,'And in the latter time of their kingdom, when the transgressors are come to the full, a king of fierce countenance, and understanding dark sentences, shall stand up. ');";
	$query[21987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21986,'Daniel',8,24,'And his power shall be mighty, but not by his own power: and he shall destroy wonderfully, and shall prosper, and practise, and shall destroy the mighty and the holy people. ');";
	$query[21988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21987,'Daniel',8,25,'And through his policy also he shall cause craft to prosper in his hand; and he shall magnify himself in his heart, and by peace shall destroy many: he shall also stand up against the Prince of princes; but he shall be broken without hand. ');";
	$query[21989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21988,'Daniel',8,26,'And the vision of the evening and the morning which was told is true: wherefore shut thou up the vision; for it shall be for many days. ');";
	$query[21990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21989,'Daniel',8,27,'And I Daniel fainted, and was sick certain days; afterward I rose up, and did the king\'s business; and I was astonished at the vision, but none understood it. ');";
	$query[21991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21990,'Daniel',9,1,'In the first year of Darius the son of Ahasuerus, of the seed of the Medes, which was made king over the realm of the Chaldeans; ');";
	$query[21992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21991,'Daniel',9,2,'In the first year of his reign I Daniel understood by books the number of the years, whereof the word of the LORD came to Jeremiah the prophet, that he would accomplish seventy years in the desolations of Jerusalem. ');";
	$query[21993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21992,'Daniel',9,3,'And I set my face unto the Lord God, to seek by prayer and supplication, with fasting, and sackcloth, and ashes: ');";
	$query[21994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21993,'Daniel',9,4,'And I prayed unto the LORD my God, and made my confession, and said, O Lord, the great and dreadful God, keeping the covenant and mercy to them that love him, and to them that keep his commandments; ');";
	$query[21995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21994,'Daniel',9,5,'We have sinned, and have committed iniquity, and have done wickedly, and have rebelled, even by departing from thy precepts and from thy judgments: ');";
	$query[21996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21995,'Daniel',9,6,'Neither have we hearkened unto thy servants the prophets, which spake in thy name to our kings, our princes, and our fathers, and to all the people of the land. ');";
	$query[21997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21996,'Daniel',9,7,'O Lord, righteousness belongeth unto thee, but unto us confusion of faces, as at this day; to the men of Judah, and to the inhabitants of Jerusalem, and unto all Israel, that are near, and that are far off, through all the countries whither thou hast driven them, because of their trespass that they have trespassed against thee. ');";
	$query[21998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21997,'Daniel',9,8,'O Lord, to us belongeth confusion of face, to our kings, to our princes, and to our fathers, because we have sinned against thee. ');";
	$query[21999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21998,'Daniel',9,9,'To the Lord our God belong mercies and forgivenesses, though we have rebelled against him; ');";
	$query[22000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (21999,'Daniel',9,10,'Neither have we obeyed the voice of the LORD our God, to walk in his laws, which he set before us by his servants the prophets. ');";
	$query[22001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22000,'Daniel',9,11,'Yea, all Israel have transgressed thy law, even by departing, that they might not obey thy voice; therefore the curse is poured upon us, and the oath that is written in the law of Moses the servant of God, because we have sinned against him. ');";
	$query[22002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22001,'Daniel',9,12,'And he hath confirmed his words, which he spake against us, and against our judges that judged us, by bringing upon us a great evil: for under the whole heaven hath not been done as hath been done upon Jerusalem. ');";
	$query[22003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22002,'Daniel',9,13,'As it is written in the law of Moses, all this evil is come upon us: yet made we not our prayer before the LORD our God, that we might turn from our iniquities, and understand thy truth. ');";
	$query[22004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22003,'Daniel',9,14,'Therefore hath the LORD watched upon the evil, and brought it upon us: for the LORD our God is righteous in all his works which he doeth: for we obeyed not his voice. ');";
	$query[22005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22004,'Daniel',9,15,'And now, O Lord our God, that hast brought thy people forth out of the land of Egypt with a mighty hand, and hast gotten thee renown, as at this day; we have sinned, we have done wickedly. ');";
	$query[22006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22005,'Daniel',9,16,'O Lord, according to all thy righteousness, I beseech thee, let thine anger and thy fury be turned away from thy city Jerusalem, thy holy mountain: because for our sins, and for the iniquities of our fathers, Jerusalem and thy people are become a reproach to all that are about us. ');";
	$query[22007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22006,'Daniel',9,17,'Now therefore, O our God, hear the prayer of thy servant, and his supplications, and cause thy face to shine upon thy sanctuary that is desolate, for the Lord\'s sake. ');";
	$query[22008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22007,'Daniel',9,18,'O my God, incline thine ear, and hear; open thine eyes, and behold our desolations, and the city which is called by thy name: for we do not present our supplications before thee for our righteousnesses, but for thy great mercies. ');";
	$query[22009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22008,'Daniel',9,19,'O Lord, hear; O Lord, forgive; O Lord, hearken and do; defer not, for thine own sake, O my God: for thy city and thy people are called by thy name. ');";
	$query[22010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22009,'Daniel',9,20,'And whiles I was speaking, and praying, and confessing my sin and the sin of my people Israel, and presenting my supplication before the LORD my God for the holy mountain of my God; ');";
	$query[22011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22010,'Daniel',9,21,'Yea, whiles I was speaking in prayer, even the man Gabriel, whom I had seen in the vision at the beginning, being caused to fly swiftly, touched me about the time of the evening oblation. ');";
	$query[22012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22011,'Daniel',9,22,'And he informed me, and talked with me, and said, O Daniel, I am now come forth to give thee skill and understanding. ');";
	$query[22013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22012,'Daniel',9,23,'At the beginning of thy supplications the commandment came forth, and I am come to shew thee; for thou art greatly beloved: therefore understand the matter, and consider the vision. ');";
	$query[22014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22013,'Daniel',9,24,'Seventy weeks are determined upon thy people and upon thy holy city, to finish the transgression, and to make an end of sins, and to make reconciliation for iniquity, and to bring in everlasting righteousness, and to seal up the vision and prophecy, and to anoint the most Holy. ');";
	$query[22015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22014,'Daniel',9,25,'Know therefore and understand, that from the going forth of the commandment to restore and to build Jerusalem unto the Messiah the Prince shall be seven weeks, and threescore and two weeks: the street shall be built again, and the wall, even in troublous times. ');";
	$query[22016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22015,'Daniel',9,26,'And after threescore and two weeks shall Messiah be cut off, but not for himself: and the people of the prince that shall come shall destroy the city and the sanctuary; and the end thereof shall be with a flood, and unto the end of the war desolations are determined. ');";
	$query[22017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22016,'Daniel',9,27,'And he shall confirm the covenant with many for one week: and in the midst of the week he shall cause the sacrifice and the oblation to cease, and for the overspreading of abominations he shall make it desolate, even until the consummation, and that determined shall be poured upon the desolate. ');";
	$query[22018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22017,'Daniel',10,1,'In the third year of Cyrus king of Persia a thing was revealed unto Daniel, whose name was called Belteshazzar; and the thing was true, but the time appointed was long: and he understood the thing, and had understanding of the vision. ');";
	$query[22019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22018,'Daniel',10,2,'In those days I Daniel was mourning three full weeks. ');";
	$query[22020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22019,'Daniel',10,3,'I ate no pleasant bread, neither came flesh nor wine in my mouth, neither did I anoint myself at all, till three whole weeks were fulfilled. ');";
	$query[22021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22020,'Daniel',10,4,'And in the four and twentieth day of the first month, as I was by the side of the great river, which is Hiddekel; ');";
	$query[22022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22021,'Daniel',10,5,'Then I lifted up mine eyes, and looked, and behold a certain man clothed in linen, whose loins were girded with fine gold of Uphaz: ');";
	$query[22023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22022,'Daniel',10,6,'His body also was like the beryl, and his face as the appearance of lightning, and his eyes as lamps of fire, and his arms and his feet like in colour to polished brass, and the voice of his words like the voice of a multitude. ');";
	$query[22024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22023,'Daniel',10,7,'And I Daniel alone saw the vision: for the men that were with me saw not the vision; but a great quaking fell upon them, so that they fled to hide themselves. ');";
	$query[22025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22024,'Daniel',10,8,'Therefore I was left alone, and saw this great vision, and there remained no strength in me: for my comeliness was turned in me into corruption, and I retained no strength. ');";
	$query[22026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22025,'Daniel',10,9,'Yet heard I the voice of his words: and when I heard the voice of his words, then was I in a deep sleep on my face, and my face toward the ground. ');";
	$query[22027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22026,'Daniel',10,10,'And, behold, an hand touched me, which set me upon my knees and upon the palms of my hands. ');";
	$query[22028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22027,'Daniel',10,11,'And he said unto me, O Daniel, a man greatly beloved, understand the words that I speak unto thee, and stand upright: for unto thee am I now sent. And when he had spoken this word unto me, I stood trembling. ');";
	$query[22029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22028,'Daniel',10,12,'Then said he unto me, Fear not, Daniel: for from the first day that thou didst set thine heart to understand, and to chasten thyself before thy God, thy words were heard, and I am come for thy words. ');";
	$query[22030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22029,'Daniel',10,13,'But the prince of the kingdom of Persia withstood me one and twenty days: but, lo, Michael, one of the chief princes, came to help me; and I remained there with the kings of Persia. ');";
	$query[22031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22030,'Daniel',10,14,'Now I am come to make thee understand what shall befall thy people in the latter days: for yet the vision is for many days. ');";
	$query[22032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22031,'Daniel',10,15,'And when he had spoken such words unto me, I set my face toward the ground, and I became dumb. ');";
	$query[22033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22032,'Daniel',10,16,'And, behold, one like the similitude of the sons of men touched my lips: then I opened my mouth, and spake, and said unto him that stood before me, O my lord, by the vision my sorrows are turned upon me, and I have retained no strength. ');";
	$query[22034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22033,'Daniel',10,17,'For how can the servant of this my lord talk with this my lord? for as for me, straightway there remained no strength in me, neither is there breath left in me. ');";
	$query[22035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22034,'Daniel',10,18,'Then there came again and touched me one like the appearance of a man, and he strengthened me, ');";
	$query[22036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22035,'Daniel',10,19,'And said, O man greatly beloved, fear not: peace be unto thee, be strong, yea, be strong. And when he had spoken unto me, I was strengthened, and said, Let my lord speak; for thou hast strengthened me. ');";
	$query[22037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22036,'Daniel',10,20,'Then said he, Knowest thou wherefore I come unto thee? and now will I return to fight with the prince of Persia: and when I am gone forth, lo, the prince of Grecia shall come. ');";
	$query[22038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22037,'Daniel',10,21,'But I will shew thee that which is noted in the scripture of truth: and there is none that holdeth with me in these things, but Michael your prince. ');";
	$query[22039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22038,'Daniel',11,1,'Also I in the first year of Darius the Mede, even I, stood to confirm and to strengthen him. ');";
	$query[22040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22039,'Daniel',11,2,'And now will I shew thee the truth. Behold, there shall stand up yet three kings in Persia; and the fourth shall be far richer than they all: and by his strength through his riches he shall stir up all against the realm of Grecia. ');";
	$query[22041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22040,'Daniel',11,3,'And a mighty king shall stand up, that shall rule with great dominion, and do according to his will. ');";
	$query[22042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22041,'Daniel',11,4,'And when he shall stand up, his kingdom shall be broken, and shall be divided toward the four winds of heaven; and not to his posterity, nor according to his dominion which he ruled: for his kingdom shall be plucked up, even for others beside those. ');";
	$query[22043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22042,'Daniel',11,5,'And the king of the south shall be strong, and one of his princes; and he shall be strong above him, and have dominion; his dominion shall be a great dominion. ');";
	$query[22044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22043,'Daniel',11,6,'And in the end of years they shall join themselves together; for the king\'s daughter of the south shall come to the king of the north to make an agreement: but she shall not retain the power of the arm; neither shall he stand, nor his arm: but she shall be given up, and they that brought her, and he that begat her, and he that strengthened her in these times. ');";
	$query[22045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22044,'Daniel',11,7,'But out of a branch of her roots shall one stand up in his estate, which shall come with an army, and shall enter into the fortress of the king of the north, and shall deal against them, and shall prevail: ');";
	$query[22046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22045,'Daniel',11,8,'And shall also carry captives into Egypt their gods, with their princes, and with their precious vessels of silver and of gold; and he shall continue more years than the king of the north. ');";
	$query[22047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22046,'Daniel',11,9,'So the king of the south shall come into his kingdom, and shall return into his own land. ');";
	$query[22048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22047,'Daniel',11,10,'But his sons shall be stirred up, and shall assemble a multitude of great forces: and one shall certainly come, and overflow, and pass through: then shall he return, and be stirred up, even to his fortress. ');";
	$query[22049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22048,'Daniel',11,11,'And the king of the south shall be moved with choler, and shall come forth and fight with him, even with the king of the north: and he shall set forth a great multitude; but the multitude shall be given into his hand. ');";
	$query[22050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22049,'Daniel',11,12,'And when he hath taken away the multitude, his heart shall be lifted up; and he shall cast down many ten thousands: but he shall not be strengthened by it. ');";
	$query[22051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22050,'Daniel',11,13,'For the king of the north shall return, and shall set forth a multitude greater than the former, and shall certainly come after certain years with a great army and with much riches. ');";
	$query[22052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22051,'Daniel',11,14,'And in those times there shall many stand up against the king of the south: also the robbers of thy people shall exalt themselves to establish the vision; but they shall fall. ');";
	$query[22053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22052,'Daniel',11,15,'So the king of the north shall come, and cast up a mount, and take the most fenced cities: and the arms of the south shall not withstand, neither his chosen people, neither shall there be any strength to withstand. ');";
	$query[22054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22053,'Daniel',11,16,'But he that cometh against him shall do according to his own will, and none shall stand before him: and he shall stand in the glorious land, which by his hand shall be consumed. ');";
	$query[22055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22054,'Daniel',11,17,'He shall also set his face to enter with the strength of his whole kingdom, and upright ones with him; thus shall he do: and he shall give him the daughter of women, corrupting her: but she shall not stand on his side, neither be for him. ');";
	$query[22056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22055,'Daniel',11,18,'After this shall he turn his face unto the isles, and shall take many: but a prince for his own behalf shall cause the reproach offered by him to cease; without his own reproach he shall cause it to turn upon him. ');";
	$query[22057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22056,'Daniel',11,19,'Then he shall turn his face toward the fort of his own land: but he shall stumble and fall, and not be found. ');";
	$query[22058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22057,'Daniel',11,20,'Then shall stand up in his estate a raiser of taxes in the glory of the kingdom: but within few days he shall be destroyed, neither in anger, nor in battle. ');";
	$query[22059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22058,'Daniel',11,21,'And in his estate shall stand up a vile person, to whom they shall not give the honour of the kingdom: but he shall come in peaceably, and obtain the kingdom by flatteries. ');";
	$query[22060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22059,'Daniel',11,22,'And with the arms of a flood shall they be overflown from before him, and shall be broken; yea, also the prince of the covenant. ');";
	$query[22061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22060,'Daniel',11,23,'And after the league made with him he shall work deceitfully: for he shall come up, and shall become strong with a small people. ');";
	$query[22062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22061,'Daniel',11,24,'He shall enter peaceably even upon the fattest places of the province; and he shall do that which his fathers have not done, nor his fathers\' fathers; he shall scatter among them the prey, and spoil, and riches: yea, and he shall forecast his devices against the strong holds, even for a time. ');";
	$query[22063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22062,'Daniel',11,25,'And he shall stir up his power and his courage against the king of the south with a great army; and the king of the south shall be stirred up to battle with a very great and mighty army; but he shall not stand: for they shall forecast devices against him. ');";
	$query[22064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22063,'Daniel',11,26,'Yea, they that feed of the portion of his meat shall destroy him, and his army shall overflow: and many shall fall down slain. ');";
	$query[22065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22064,'Daniel',11,27,'And both these kings\' hearts shall be to do mischief, and they shall speak lies at one table; but it shall not prosper: for yet the end shall be at the time appointed. ');";
	$query[22066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22065,'Daniel',11,28,'Then shall he return into his land with great riches; and his heart shall be against the holy covenant; and he shall do exploits, and return to his own land. ');";
	$query[22067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22066,'Daniel',11,29,'At the time appointed he shall return, and come toward the south; but it shall not be as the former, or as the latter. ');";
	$query[22068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22067,'Daniel',11,30,'For the ships of Chittim shall come against him: therefore he shall be grieved, and return, and have indignation against the holy covenant: so shall he do; he shall even return, and have intelligence with them that forsake the holy covenant. ');";
	$query[22069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22068,'Daniel',11,31,'And arms shall stand on his part, and they shall pollute the sanctuary of strength, and shall take away the daily sacrifice, and they shall place the abomination that maketh desolate. ');";
	$query[22070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22069,'Daniel',11,32,'And such as do wickedly against the covenant shall he corrupt by flatteries: but the people that do know their God shall be strong, and do exploits. ');";
	$query[22071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22070,'Daniel',11,33,'And they that understand among the people shall instruct many: yet they shall fall by the sword, and by flame, by captivity, and by spoil, many days. ');";
	$query[22072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22071,'Daniel',11,34,'Now when they shall fall, they shall be holpen with a little help: but many shall cleave to them with flatteries. ');";
	$query[22073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22072,'Daniel',11,35,'And some of them of understanding shall fall, to try them, and to purge, and to make them white, even to the time of the end: because it is yet for a time appointed. ');";
	$query[22074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22073,'Daniel',11,36,'And the king shall do according to his will; and he shall exalt himself, and magnify himself above every god, and shall speak marvellous things against the God of gods, and shall prosper till the indignation be accomplished: for that that is determined shall be done. ');";
	$query[22075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22074,'Daniel',11,37,'Neither shall he regard the God of his fathers, nor the desire of women, nor regard any god: for he shall magnify himself above all. ');";
	$query[22076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22075,'Daniel',11,38,'But in his estate shall he honour the God of forces: and a god whom his fathers knew not shall he honour with gold, and silver, and with precious stones, and pleasant things. ');";
	$query[22077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22076,'Daniel',11,39,'Thus shall he do in the most strong holds with a strange god, whom he shall acknowledge and increase with glory: and he shall cause them to rule over many, and shall divide the land for gain. ');";
	$query[22078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22077,'Daniel',11,40,'And at the time of the end shall the king of the south push at him: and the king of the north shall come against him like a whirlwind, with chariots, and with horsemen, and with many ships; and he shall enter into the countries, and shall overflow and pass over. ');";
	$query[22079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22078,'Daniel',11,41,'He shall enter also into the glorious land, and many countries shall be overthrown: but these shall escape out of his hand, even Edom, and Moab, and the chief of the children of Ammon. ');";
	$query[22080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22079,'Daniel',11,42,'He shall stretch forth his hand also upon the countries: and the land of Egypt shall not escape. ');";
	$query[22081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22080,'Daniel',11,43,'But he shall have power over the treasures of gold and of silver, and over all the precious things of Egypt: and the Libyans and the Ethiopians shall be at his steps. ');";
	$query[22082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22081,'Daniel',11,44,'But tidings out of the east and out of the north shall trouble him: therefore he shall go forth with great fury to destroy, and utterly to make away many. ');";
	$query[22083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22082,'Daniel',11,45,'And he shall plant the tabernacles of his palace between the seas in the glorious holy mountain; yet he shall come to his end, and none shall help him. ');";
	$query[22084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22083,'Daniel',12,1,'And at that time shall Michael stand up, the great prince which standeth for the children of thy people: and there shall be a time of trouble, such as never was since there was a nation even to that same time: and at that time thy people shall be delivered, every one that shall be found written in the book. ');";
	$query[22085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22084,'Daniel',12,2,'And many of them that sleep in the dust of the earth shall awake, some to everlasting life, and some to shame and everlasting contempt. ');";
	$query[22086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22085,'Daniel',12,3,'And they that be wise shall shine as the brightness of the firmament; and they that turn many to righteousness as the stars for ever and ever. ');";
	$query[22087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22086,'Daniel',12,4,'But thou, O Daniel, shut up the words, and seal the book, even to the time of the end: many shall run to and fro, and knowledge shall be increased. ');";
	$query[22088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22087,'Daniel',12,5,'Then I Daniel looked, and, behold, there stood other two, the one on this side of the bank of the river, and the other on that side of the bank of the river. ');";
	$query[22089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22088,'Daniel',12,6,'And one said to the man clothed in linen, which was upon the waters of the river, How long shall it be to the end of these wonders? ');";
	$query[22090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22089,'Daniel',12,7,'And I heard the man clothed in linen, which was upon the waters of the river, when he held up his right hand and his left hand unto heaven, and sware by him that liveth for ever that it shall be for a time, times, and an half; and when he shall have accomplished to scatter the power of the holy people, all these things shall be finished. ');";
	$query[22091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22090,'Daniel',12,8,'And I heard, but I understood not: then said I, O my Lord, what shall be the end of these things? ');";
	$query[22092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22091,'Daniel',12,9,'And he said, Go thy way, Daniel: for the words are closed up and sealed till the time of the end. ');";
	$query[22093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22092,'Daniel',12,10,'Many shall be purified, and made white, and tried; but the wicked shall do wickedly: and none of the wicked shall understand; but the wise shall understand. ');";
	$query[22094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22093,'Daniel',12,11,'And from the time that the daily sacrifice shall be taken away, and the abomination that maketh desolate set up, there shall be a thousand two hundred and ninety days. ');";
	$query[22095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22094,'Daniel',12,12,'Blessed is he that waiteth, and cometh to the thousand three hundred and five and thirty days. ');";
	$query[22096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22095,'Daniel',12,13,'But go thou thy way till the end be: for thou shalt rest, and stand in thy lot at the end of the days. ');";
	$query[22097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22096,'Hosea',1,1,'The word of the LORD that came unto Hosea, the son of Beeri, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah, and in the days of Jeroboam the son of Joash, king of Israel. ');";
	$query[22098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22097,'Hosea',1,2,'The beginning of the word of the LORD by Hosea. And the LORD said to Hosea, Go, take unto thee a wife of whoredoms and children of whoredoms: for the land hath committed great whoredom, departing from the LORD. ');";
	$query[22099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22098,'Hosea',1,3,'So he went and took Gomer the daughter of Diblaim; which conceived, and bare him a son. ');";
	$query[22100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22099,'Hosea',1,4,'And the LORD said unto him, Call his name Jezreel; for yet a little while, and I will avenge the blood of Jezreel upon the house of Jehu, and will cause to cease the kingdom of the house of Israel. ');";
	$query[22101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22100,'Hosea',1,5,'And it shall come to pass at that day, that I will break the bow of Israel in the valley of Jezreel. ');";
	$query[22102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22101,'Hosea',1,6,'And she conceived again, and bare a daughter. And God said unto him, Call her name Lo-ruhamah: for I will no more have mercy upon the house of Israel; but I will utterly take them away. ');";
	$query[22103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22102,'Hosea',1,7,'But I will have mercy upon the house of Judah, and will save them by the LORD their God, and will not save them by bow, nor by sword, nor by battle, by horses, nor by horsemen. ');";
	$query[22104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22103,'Hosea',1,8,'Now when she had weaned Lo-ruhamah, she conceived, and bare a son. ');";
	$query[22105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22104,'Hosea',1,9,'Then said God, Call his name Lo-ammi: for ye are not my people, and I will not be your God. ');";
	$query[22106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22105,'Hosea',1,10,'Yet the number of the children of Israel shall be as the sand of the sea, which cannot be measured nor numbered; and it shall come to pass, that in the place where it was said unto them, Ye are not my people, there it shall be said unto them, Ye are the sons of the living God. ');";
	$query[22107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22106,'Hosea',1,11,'Then shall the children of Judah and the children of Israel be gathered together, and appoint themselves one head, and they shall come up out of the land: for great shall be the day of Jezreel. ');";
	$query[22108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22107,'Hosea',2,1,'Say ye unto your brethren, Ammi; and to your sisters, Ru-hamah. ');";
	$query[22109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22108,'Hosea',2,2,'Plead with your mother, plead: for she is not my wife, neither am I her husband: let her therefore put away her whoredoms out of her sight, and her adulteries from between her breasts; ');";
	$query[22110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22109,'Hosea',2,3,'Lest I strip her naked, and set her as in the day that she was born, and make her as a wilderness, and set her like a dry land, and slay her with thirst. ');";
	$query[22111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22110,'Hosea',2,4,'And I will not have mercy upon her children; for they be the children of whoredoms. ');";
	$query[22112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22111,'Hosea',2,5,'For their mother hath played the harlot: she that conceived them hath done shamefully: for she said, I will go after my lovers, that give me my bread and my water, my wool and my flax, mine oil and my drink. ');";
	$query[22113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22112,'Hosea',2,6,'Therefore, behold, I will hedge up thy way with thorns, and make a wall, that she shall not find her paths. ');";
	$query[22114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22113,'Hosea',2,7,'And she shall follow after her lovers, but she shall not overtake them; and she shall seek them, but shall not find them: then shall she say, I will go and return to my first husband; for then was it better with me than now. ');";
	$query[22115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22114,'Hosea',2,8,'For she did not know that I gave her corn, and wine, and oil, and multiplied her silver and gold, which they prepared for Baal. ');";
	$query[22116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22115,'Hosea',2,9,'Therefore will I return, and take away my corn in the time thereof, and my wine in the season thereof, and will recover my wool and my flax given to cover her nakedness. ');";
	$query[22117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22116,'Hosea',2,10,'And now will I discover her lewdness in the sight of her lovers, and none shall deliver her out of mine hand. ');";
	$query[22118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22117,'Hosea',2,11,'I will also cause all her mirth to cease, her feast days, her new moons, and her sabbaths, and all her solemn feasts. ');";
	$query[22119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22118,'Hosea',2,12,'And I will destroy her vines and her fig trees, whereof she hath said, These are my rewards that my lovers have given me: and I will make them a forest, and the beasts of the field shall eat them. ');";
	$query[22120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22119,'Hosea',2,13,'And I will visit upon her the days of Baalim, wherein she burned incense to them, and she decked herself with her earrings and her jewels, and she went after her lovers, and forgat me, saith the LORD. ');";
	$query[22121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22120,'Hosea',2,14,'Therefore, behold, I will allure her, and bring her into the wilderness, and speak comfortably unto her. ');";
	$query[22122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22121,'Hosea',2,15,'And I will give her her vineyards from thence, and the valley of Achor for a door of hope: and she shall sing there, as in the days of her youth, and as in the day when she came up out of the land of Egypt. ');";
	$query[22123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22122,'Hosea',2,16,'And it shall be at that day, saith the LORD, that thou shalt call me Ishi; and shalt call me no more Baali. ');";
	$query[22124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22123,'Hosea',2,17,'For I will take away the names of Baalim out of her mouth, and they shall no more be remembered by their name. ');";
	$query[22125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22124,'Hosea',2,18,'And in that day will I make a covenant for them with the beasts of the field, and with the fowls of heaven, and with the creeping things of the ground: and I will break the bow and the sword and the battle out of the earth, and will make them to lie down safely. ');";
	$query[22126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22125,'Hosea',2,19,'And I will betroth thee unto me for ever; yea, I will betroth thee unto me in righteousness, and in judgment, and in lovingkindness, and in mercies. ');";
	$query[22127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22126,'Hosea',2,20,'I will even betroth thee unto me in faithfulness: and thou shalt know the LORD. ');";
	$query[22128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22127,'Hosea',2,21,'And it shall come to pass in that day, I will hear, saith the LORD, I will hear the heavens, and they shall hear the earth; ');";
	$query[22129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22128,'Hosea',2,22,'And the earth shall hear the corn, and the wine, and the oil; and they shall hear Jezreel. ');";
	$query[22130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22129,'Hosea',2,23,'And I will sow her unto me in the earth; and I will have mercy upon her that had not obtained mercy; and I will say to them which were not my people, Thou art my people; and they shall say, Thou art my God. ');";
	$query[22131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22130,'Hosea',3,1,'Then said the LORD unto me, Go yet, love a woman beloved of her friend, yet an adulteress, according to the love of the LORD toward the children of Israel, who look to other gods, and love flagons of wine. ');";
	$query[22132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22131,'Hosea',3,2,'So I bought her to me for fifteen pieces of silver, and for an homer of barley, and an half homer of barley: ');";
	$query[22133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22132,'Hosea',3,3,'And I said unto her, Thou shalt abide for me many days; thou shalt not play the harlot, and thou shalt not be for another man: so will I also be for thee. ');";
	$query[22134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22133,'Hosea',3,4,'For the children of Israel shall abide many days without a king, and without a prince, and without a sacrifice, and without an image, and without an ephod, and without teraphim: ');";
	$query[22135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22134,'Hosea',3,5,'Afterward shall the children of Israel return, and seek the LORD their God, and David their king; and shall fear the LORD and his goodness in the latter days. ');";
	$query[22136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22135,'Hosea',4,1,'Hear the word of the LORD, ye children of Israel: for the LORD hath a controversy with the inhabitants of the land, because there is no truth, nor mercy, nor knowledge of God in the land. ');";
	$query[22137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22136,'Hosea',4,2,'By swearing, and lying, and killing, and stealing, and committing adultery, they break out, and blood toucheth blood. ');";
	$query[22138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22137,'Hosea',4,3,'Therefore shall the land mourn, and every one that dwelleth therein shall languish, with the beasts of the field, and with the fowls of heaven; yea, the fishes of the sea also shall be taken away. ');";
	$query[22139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22138,'Hosea',4,4,'Yet let no man strive, nor reprove another: for thy people are as they that strive with the priest. ');";
	$query[22140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22139,'Hosea',4,5,'Therefore shalt thou fall in the day, and the prophet also shall fall with thee in the night, and I will destroy thy mother. ');";
	$query[22141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22140,'Hosea',4,6,'My people are destroyed for lack of knowledge: because thou hast rejected knowledge, I will also reject thee, that thou shalt be no priest to me: seeing thou hast forgotten the law of thy God, I will also forget thy children. ');";
	$query[22142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22141,'Hosea',4,7,'As they were increased, so they sinned against me: therefore will I change their glory into shame. ');";
	$query[22143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22142,'Hosea',4,8,'They eat up the sin of my people, and they set their heart on their iniquity. ');";
	$query[22144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22143,'Hosea',4,9,'And there shall be, like people, like priest: and I will punish them for their ways, and reward them their doings. ');";
	$query[22145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22144,'Hosea',4,10,'For they shall eat, and not have enough: they shall commit whoredom, and shall not increase: because they have left off to take heed to the LORD. ');";
	$query[22146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22145,'Hosea',4,11,'Whoredom and wine and new wine take away the heart. ');";
	$query[22147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22146,'Hosea',4,12,'My people ask counsel at their stocks, and their staff declareth unto them: for the spirit of whoredoms hath caused them to err, and they have gone a whoring from under their God. ');";
	$query[22148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22147,'Hosea',4,13,'They sacrifice upon the tops of the mountains, and burn incense upon the hills, under oaks and poplars and elms, because the shadow thereof is good: therefore your daughters shall commit whoredom, and your spouses shall commit adultery. ');";
	$query[22149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22148,'Hosea',4,14,'I will not punish your daughters when they commit whoredom, nor your spouses when they commit adultery: for themselves are separated with whores, and they sacrifice with harlots: therefore the people that doth not understand shall fall. ');";
	$query[22150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22149,'Hosea',4,15,'Though thou, Israel, play the harlot, yet let not Judah offend; and come not ye unto Gilgal, neither go ye up to Beth-aven, nor swear, The LORD liveth. ');";
	$query[22151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22150,'Hosea',4,16,'For Israel slideth back as a backsliding heifer: now the LORD will feed them as a lamb in a large place. ');";
	$query[22152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22151,'Hosea',4,17,'Ephraim is joined to idols: let him alone. ');";
	$query[22153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22152,'Hosea',4,18,'Their drink is sour: they have committed whoredom continually: her rulers with shame do love, Give ye. ');";
	$query[22154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22153,'Hosea',4,19,'The wind hath bound her up in her wings, and they shall be ashamed because of their sacrifices. ');";
	$query[22155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22154,'Hosea',5,1,'Hear ye this, O priests; and hearken, ye house of Israel; and give ye ear, O house of the king; for judgment is toward you, because ye have been a snare on Mizpah, and a net spread upon Tabor. ');";
	$query[22156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22155,'Hosea',5,2,'And the revolters are profound to make slaughter, though I have been a rebuker of them all. ');";
	$query[22157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22156,'Hosea',5,3,'I know Ephraim, and Israel is not hid from me: for now, O Ephraim, thou committest whoredom, and Israel is defiled. ');";
	$query[22158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22157,'Hosea',5,4,'They will not frame their doings to turn unto their God: for the spirit of whoredoms is in the midst of them, and they have not known the LORD. ');";
	$query[22159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22158,'Hosea',5,5,'And the pride of Israel doth testify to his face: therefore shall Israel and Ephraim fall in their iniquity; Judah also shall fall with them. ');";
	$query[22160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22159,'Hosea',5,6,'They shall go with their flocks and with their herds to seek the LORD; but they shall not find him; he hath withdrawn himself from them. ');";
	$query[22161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22160,'Hosea',5,7,'They have dealt treacherously against the LORD: for they have begotten strange children: now shall a month devour them with their portions. ');";
	$query[22162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22161,'Hosea',5,8,'Blow ye the cornet in Gibeah, and the trumpet in Ramah: cry aloud at Beth-aven, after thee, O Benjamin. ');";
	$query[22163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22162,'Hosea',5,9,'Ephraim shall be desolate in the day of rebuke: among the tribes of Israel have I made known that which shall surely be. ');";
	$query[22164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22163,'Hosea',5,10,'The princes of Judah were like them that remove the bound: therefore I will pour out my wrath upon them like water. ');";
	$query[22165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22164,'Hosea',5,11,'Ephraim is oppressed and broken in judgment, because he willingly walked after the commandment. ');";
	$query[22166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22165,'Hosea',5,12,'Therefore will I be unto Ephraim as a moth, and to the house of Judah as rottenness. ');";
	$query[22167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22166,'Hosea',5,13,'When Ephraim saw his sickness, and Judah saw his wound, then went Ephraim to the Assyrian, and sent to king Jareb: yet could he not heal you, nor cure you of your wound. ');";
	$query[22168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22167,'Hosea',5,14,'For I will be unto Ephraim as a lion, and as a young lion to the house of Judah: I, even I, will tear and go away; I will take away, and none shall rescue him. ');";
	$query[22169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22168,'Hosea',5,15,'I will go and return to my place, till they acknowledge their offence, and seek my face: in their affliction they will seek me early. ');";
	$query[22170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22169,'Hosea',6,1,'Come, and let us return unto the LORD: for he hath torn, and he will heal us; he hath smitten, and he will bind us up. ');";
	$query[22171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22170,'Hosea',6,2,'After two days will he revive us: in the third day he will raise us up, and we shall live in his sight. ');";
	$query[22172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22171,'Hosea',6,3,'Then shall we know, if we follow on to know the LORD: his going forth is prepared as the morning; and he shall come unto us as the rain, as the latter and former rain unto the earth. ');";
	$query[22173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22172,'Hosea',6,4,'O Ephraim, what shall I do unto thee? O Judah, what shall I do unto thee? for your goodness is as a morning cloud, and as the early dew it goeth away. ');";
	$query[22174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22173,'Hosea',6,5,'Therefore have I hewed them by the prophets; I have slain them by the words of my mouth: and thy judgments are as the light that goeth forth. ');";
	$query[22175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22174,'Hosea',6,6,'For I desired mercy, and not sacrifice; and the knowledge of God more than burnt offerings. ');";
	$query[22176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22175,'Hosea',6,7,'But they like men have transgressed the covenant: there have they dealt treacherously against me. ');";
	$query[22177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22176,'Hosea',6,8,'Gilead is a city of them that work iniquity, and is polluted with blood. ');";
	$query[22178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22177,'Hosea',6,9,'And as troops of robbers wait for a man, so the company of priests murder in the way by consent: for they commit lewdness. ');";
	$query[22179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22178,'Hosea',6,10,'I have seen an horrible thing in the house of Israel: there is the whoredom of Ephraim, Israel is defiled. ');";
	$query[22180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22179,'Hosea',6,11,'Also, O Judah, he hath set an harvest for thee, when I returned the captivity of my people. ');";
	$query[22181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22180,'Hosea',7,1,'When I would have healed Israel, then the iniquity of Ephraim was discovered, and the wickedness of Samaria: for they commit falsehood; and the thief cometh in, and the troop of robbers spoileth without. ');";
	$query[22182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22181,'Hosea',7,2,'And they consider not in their hearts that I remember all their wickedness: now their own doings have beset them about; they are before my face. ');";
	$query[22183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22182,'Hosea',7,3,'They make the king glad with their wickedness, and the princes with their lies. ');";
	$query[22184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22183,'Hosea',7,4,'They are all adulterers, as an oven heated by the baker, who ceaseth from raising after he hath kneeded the dough, until it be leavened. ');";
	$query[22185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22184,'Hosea',7,5,'In the day of our king the princes have made him sick with bottles of wine; he stretched out his hand with scorners. ');";
	$query[22186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22185,'Hosea',7,6,'For they have made ready their heart like an oven, whiles they lie in wait: their baker sleepeth all the night; in the morning it burneth as a flaming fire. ');";
	$query[22187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22186,'Hosea',7,7,'They are all hot as an oven, and have devoured their judges; all their kings are fallen: there is none among them that calleth unto me. ');";
	$query[22188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22187,'Hosea',7,8,'Ephraim, he hath mixed himself among the people; Ephraim is a cake not turned. ');";
	$query[22189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22188,'Hosea',7,9,'Strangers have devoured his strength, and he knoweth it not: yea, gray hairs are here and there upon him, yet he knoweth not. ');";
	$query[22190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22189,'Hosea',7,10,'And the pride of Israel testifieth to his face: and they do not return to the LORD their God, nor seek him for all this. ');";
	$query[22191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22190,'Hosea',7,11,'Ephraim also is like a silly dove without heart: they call to Egypt, they go to Assyria. ');";
	$query[22192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22191,'Hosea',7,12,'When they shall go, I will spread my net upon them; I will bring them down as the fowls of the heaven; I will chastise them, as their congregation hath heard. ');";
	$query[22193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22192,'Hosea',7,13,'Woe unto them! for they have fled from me: destruction unto them! because they have transgressed against me: though I have redeemed them, yet they have spoken lies against me. ');";
	$query[22194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22193,'Hosea',7,14,'And they have not cried unto me with their heart, when they howled upon their beds: they assemble themselves for corn and wine, and they rebel against me. ');";
	$query[22195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22194,'Hosea',7,15,'Though I have bound and strengthened their arms, yet do they imagine mischief against me. ');";
	$query[22196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22195,'Hosea',7,16,'They return, but not to the most High: they are like a deceitful bow: their princes shall fall by the sword for the rage of their tongue: this shall be their derision in the land of Egypt. ');";
	$query[22197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22196,'Hosea',8,1,'Set the trumpet to thy mouth. He shall come as an eagle against the house of the LORD, because they have transgressed my covenant, and trespassed against my law. ');";
	$query[22198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22197,'Hosea',8,2,'Israel shall cry unto me, My God, we know thee. ');";
	$query[22199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22198,'Hosea',8,3,'Israel hath cast off the thing that is good: the enemy shall pursue him. ');";
	$query[22200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22199,'Hosea',8,4,'They have set up kings, but not by me: they have made princes, and I knew it not: of their silver and their gold have they made them idols, that they may be cut off. ');";
	$query[22201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22200,'Hosea',8,5,'Thy calf, O Samaria, hath cast thee off; mine anger is kindled against them: how long will it be ere they attain to innocency? ');";
	$query[22202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22201,'Hosea',8,6,'For from Israel was it also: the workman made it; therefore it is not God: but the calf of Samaria shall be broken in pieces. ');";
	$query[22203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22202,'Hosea',8,7,'For they have sown the wind, and they shall reap the whirlwind: it hath no stalk: the bud shall yield no meal: if so be it yield, the strangers shall swallow it up. ');";
	$query[22204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22203,'Hosea',8,8,'Israel is swallowed up: now shall they be among the Gentiles as a vessel wherein is no pleasure. ');";
	$query[22205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22204,'Hosea',8,9,'For they are gone up to Assyria, a wild ass alone by himself: Ephraim hath hired lovers. ');";
	$query[22206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22205,'Hosea',8,10,'Yea, though they have hired among the nations, now will I gather them, and they shall sorrow a little for the burden of the king of princes. ');";
	$query[22207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22206,'Hosea',8,11,'Because Ephraim hath made many altars to sin, altars shall be unto him to sin. ');";
	$query[22208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22207,'Hosea',8,12,'I have written to him the great things of my law, but they were counted as a strange thing. ');";
	$query[22209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22208,'Hosea',8,13,'They sacrifice flesh for the sacrifices of mine offerings, and eat it; but the LORD accepteth them not; now will he remember their iniquity, and visit their sins: they shall return to Egypt. ');";
	$query[22210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22209,'Hosea',8,14,'For Israel hath forgotten his Maker, and buildeth temples; and Judah hath multiplied fenced cities: but I will send a fire upon his cities, and it shall devour the palaces thereof. ');";
	$query[22211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22210,'Hosea',9,1,'Rejoice not, O Israel, for joy, as other people: for thou hast gone a whoring from thy God, thou hast loved a reward upon every cornfloor. ');";
	$query[22212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22211,'Hosea',9,2,'The floor and the winepress shall not feed them, and the new wine shall fail in her. ');";
	$query[22213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22212,'Hosea',9,3,'They shall not dwell in the LORD\'s land; but Ephraim shall return to Egypt, and they shall eat unclean things in Assyria. ');";
	$query[22214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22213,'Hosea',9,4,'They shall not offer wine offerings to the LORD, neither shall they be pleasing unto him: their sacrifices shall be unto them as the bread of mourners; all that eat thereof shall be polluted: for their bread for their soul shall not come into the house of the LORD. ');";
	$query[22215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22214,'Hosea',9,5,'What will ye do in the solemn day, and in the day of the feast of the LORD? ');";
	$query[22216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22215,'Hosea',9,6,'For, lo, they are gone because of destruction: Egypt shall gather them up, Memphis shall bury them: the pleasant places for their silver, nettles shall possess them: thorns shall be in their tabernacles. ');";
	$query[22217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22216,'Hosea',9,7,'The days of visitation are come, the days of recompence are come; Israel shall know it: the prophet is a fool, the spiritual man is mad, for the multitude of thine iniquity, and the great hatred. ');";
	$query[22218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22217,'Hosea',9,8,'The watchman of Ephraim was with my God: but the prophet is a snare of a fowler in all his ways, and hatred in the house of his God. ');";
	$query[22219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22218,'Hosea',9,9,'They have deeply corrupted themselves, as in the days of Gibeah: therefore he will remember their iniquity, he will visit their sins. ');";
	$query[22220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22219,'Hosea',9,10,'I found Israel like grapes in the wilderness; I saw your fathers as the firstripe in the fig tree at her first time: but they went to Baal-peor, and separated themselves unto that shame; and their abominations were according as they loved. ');";
	$query[22221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22220,'Hosea',9,11,'As for Ephraim, their glory shall fly away like a bird, from the birth, and from the womb, and from the conception. ');";
	$query[22222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22221,'Hosea',9,12,'Though they bring up their children, yet will I bereave them, that there shall not be a man left: yea, woe also to them when I depart from them! ');";
	$query[22223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22222,'Hosea',9,13,'Ephraim, as I saw Tyrus, is planted in a pleasant place: but Ephraim shall bring forth his children to the murderer. ');";
	$query[22224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22223,'Hosea',9,14,'Give them, O LORD: what wilt thou give? give them a miscarrying womb and dry breasts. ');";
	$query[22225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22224,'Hosea',9,15,'All their wickedness is in Gilgal: for there I hated them: for the wickedness of their doings I will drive them out of mine house, I will love them no more: all their princes are revolters. ');";
	$query[22226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22225,'Hosea',9,16,'Ephraim is smitten, their root is dried up, they shall bear no fruit: yea, though they bring forth, yet will I slay even the beloved fruit of their womb. ');";
	$query[22227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22226,'Hosea',9,17,'My God will cast them away, because they did not hearken unto him: and they shall be wanderers among the nations. ');";
	$query[22228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22227,'Hosea',10,1,'Israel is an empty vine, he bringeth forth fruit unto himself: according to the multitude of his fruit he hath increased the altars; according to the goodness of his land they have made goodly images. ');";
	$query[22229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22228,'Hosea',10,2,'Their heart is divided; now shall they be found faulty: he shall break down their altars, he shall spoil their images. ');";
	$query[22230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22229,'Hosea',10,3,'For now they shall say, We have no king, because we feared not the LORD; what then should a king do to us? ');";
	$query[22231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22230,'Hosea',10,4,'They have spoken words, swearing falsely in making a covenant: thus judgment springeth up as hemlock in the furrows of the field. ');";
	$query[22232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22231,'Hosea',10,5,'The inhabitants of Samaria shall fear because of the calves of Beth-aven: for the people thereof shall mourn over it, and the priests thereof that rejoiced on it, for the glory thereof, because it is departed from it. ');";
	$query[22233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22232,'Hosea',10,6,'It shall be also carried unto Assyria for a present to king Jareb: Ephraim shall receive shame, and Israel shall be ashamed of his own counsel. ');";
	$query[22234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22233,'Hosea',10,7,'As for Samaria, her king is cut off as the foam upon the water. ');";
	$query[22235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22234,'Hosea',10,8,'The high places also of Aven, the sin of Israel, shall be destroyed: the thorn and the thistle shall come up on their altars; and they shall say to the mountains, Cover us; and to the hills, Fall on us. ');";
	$query[22236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22235,'Hosea',10,9,'O Israel, thou hast sinned from the days of Gibeah: there they stood: the battle in Gibeah against the children of iniquity did not overtake them. ');";
	$query[22237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22236,'Hosea',10,10,'It is in my desire that I should chastise them; and the people shall be gathered against them, when they shall bind themselves in their two furrows. ');";
	$query[22238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22237,'Hosea',10,11,'And Ephraim is as an heifer that is taught, and loveth to tread out the corn; but I passed over upon her fair neck: I will make Ephraim to ride; Judah shall plow, and Jacob shall break his clods. ');";
	$query[22239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22238,'Hosea',10,12,'Sow to yourselves in righteousness, reap in mercy; break up your fallow ground: for it is time to seek the LORD, till he come and rain righteousness upon you. ');";
	$query[22240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22239,'Hosea',10,13,'Ye have plowed wickedness, ye have reaped iniquity; ye have eaten the fruit of lies: because thou didst trust in thy way, in the multitude of thy mighty men. ');";
	$query[22241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22240,'Hosea',10,14,'Therefore shall a tumult arise among thy people, and all thy fortresses shall be spoiled, as Shalman spoiled Beth-arbel in the day of battle: the mother was dashed in pieces upon her children. ');";
	$query[22242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22241,'Hosea',10,15,'So shall Bethel do unto you because of your great wickedness: in a morning shall the king of Israel utterly be cut off. ');";
	$query[22243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22242,'Hosea',11,1,'When Israel was a child, then I loved him, and called my son out of Egypt. ');";
	$query[22244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22243,'Hosea',11,2,'As they called them, so they went from them: they sacrificed unto Baalim, and burned incense to graven images. ');";
	$query[22245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22244,'Hosea',11,3,'I taught Ephraim also to go, taking them by their arms; but they knew not that I healed them. ');";
	$query[22246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22245,'Hosea',11,4,'I drew them with cords of a man, with bands of love: and I was to them as they that take off the yoke on their jaws, and I laid meat unto them. ');";
	$query[22247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22246,'Hosea',11,5,'He shall not return into the land of Egypt, but the Assyrian shall be his king, because they refused to return. ');";
	$query[22248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22247,'Hosea',11,6,'And the sword shall abide on his cities, and shall consume his branches, and devour them, because of their own counsels. ');";
	$query[22249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22248,'Hosea',11,7,'And my people are bent to backsliding from me: though they called them to the most High, none at all would exalt him. ');";
	$query[22250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22249,'Hosea',11,8,'How shall I give thee up, Ephraim? how shall I deliver thee, Israel? how shall I make thee as Admah? how shall I set thee as Zeboim? mine heart is turned within me, my repentings are kindled together. ');";
	$query[22251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22250,'Hosea',11,9,'I will not execute the fierceness of mine anger, I will not return to destroy Ephraim: for I am God, and not man; the Holy One in the midst of thee: and I will not enter into the city. ');";
	$query[22252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22251,'Hosea',11,10,'They shall walk after the LORD: he shall roar like a lion: when he shall roar, then the children shall tremble from the west. ');";
	$query[22253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22252,'Hosea',11,11,'They shall tremble as a bird out of Egypt, and as a dove out of the land of Assyria: and I will place them in their houses, saith the LORD. ');";
	$query[22254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22253,'Hosea',11,12,'Ephraim compasseth me about with lies, and the house of Israel with deceit: but Judah yet ruleth with God, and is faithful with the saints. ');";
	$query[22255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22254,'Hosea',12,1,'Ephraim feedeth on wind, and followeth after the east wind: he daily increaseth lies and desolation; and they do make a covenant with the Assyrians, and oil is carried into Egypt. ');";
	$query[22256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22255,'Hosea',12,2,'The LORD hath also a controversy with Judah, and will punish Jacob according to his ways; according to his doings will he recompense him. ');";
	$query[22257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22256,'Hosea',12,3,'He took his brother by the heel in the womb, and by his strength he had power with God: ');";
	$query[22258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22257,'Hosea',12,4,'Yea, he had power over the angel, and prevailed: he wept, and made supplication unto him: he found him in Bethel, and there he spake with us; ');";
	$query[22259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22258,'Hosea',12,5,'Even the LORD God of hosts; the LORD is his memorial. ');";
	$query[22260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22259,'Hosea',12,6,'Therefore turn thou to thy God: keep mercy and judgment, and wait on thy God continually. ');";
	$query[22261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22260,'Hosea',12,7,'He is a merchant, the balances of deceit are in his hand: he loveth to oppress. ');";
	$query[22262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22261,'Hosea',12,8,'And Ephraim said, Yet I am become rich, I have found me out substance: in all my labours they shall find none iniquity in me that were sin. ');";
	$query[22263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22262,'Hosea',12,9,'And I that am the LORD thy God from the land of Egypt will yet make thee to dwell in tabernacles, as in the days of the solemn feast. ');";
	$query[22264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22263,'Hosea',12,10,'I have also spoken by the prophets, and I have multiplied visions, and used similitudes, by the ministry of the prophets. ');";
	$query[22265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22264,'Hosea',12,11,'Is there iniquity in Gilead? surely they are vanity: they sacrifice bullocks in Gilgal; yea, their altars are as heaps in the furrows of the fields. ');";
	$query[22266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22265,'Hosea',12,12,'And Jacob fled into the country of Syria, and Israel served for a wife, and for a wife he kept sheep. ');";
	$query[22267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22266,'Hosea',12,13,'And by a prophet the LORD brought Israel out of Egypt, and by a prophet was he preserved. ');";
	$query[22268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22267,'Hosea',12,14,'Ephraim provoked him to anger most bitterly: therefore shall he leave his blood upon him, and his reproach shall his Lord return unto him. ');";
	$query[22269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22268,'Hosea',13,1,'When Ephraim spake trembling, he exalted himself in Israel; but when he offended in Baal, he died. ');";
	$query[22270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22269,'Hosea',13,2,'And now they sin more and more, and have made them molten images of their silver, and idols according to their own understanding, all of it the work of the craftsmen: they say of them, Let the men that sacrifice kiss the calves. ');";
	$query[22271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22270,'Hosea',13,3,'Therefore they shall be as the morning cloud, and as the early dew that passeth away, as the chaff that is driven with the whirlwind out of the floor, and as the smoke out of the chimney. ');";
	$query[22272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22271,'Hosea',13,4,'Yet I am the LORD thy God from the land of Egypt, and thou shalt know no god but me: for there is no saviour beside me. ');";
	$query[22273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22272,'Hosea',13,5,'I did know thee in the wilderness, in the land of great drought. ');";
	$query[22274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22273,'Hosea',13,6,'According to their pasture, so were they filled; they were filled, and their heart was exalted; therefore have they forgotten me. ');";
	$query[22275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22274,'Hosea',13,7,'Therefore I will be unto them as a lion: as a leopard by the way will I observe them: ');";
	$query[22276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22275,'Hosea',13,8,'I will meet them as a bear that is bereaved of her whelps, and will rend the caul of their heart, and there will I devour them like a lion: the wild beast shall tear them. ');";
	$query[22277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22276,'Hosea',13,9,'O Israel, thou hast destroyed thyself; but in me is thine help. ');";
	$query[22278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22277,'Hosea',13,10,'I will be thy king: where is any other that may save thee in all thy cities? and thy judges of whom thou saidst, Give me a king and princes? ');";
	$query[22279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22278,'Hosea',13,11,'I gave thee a king in mine anger, and took him away in my wrath. ');";
	$query[22280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22279,'Hosea',13,12,'The iniquity of Ephraim is bound up; his sin is hid. ');";
	$query[22281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22280,'Hosea',13,13,'The sorrows of a travailing woman shall come upon him: he is an unwise son; for he should not stay long in the place of the breaking forth of children. ');";
	$query[22282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22281,'Hosea',13,14,'I will ransom them from the power of the grave; I will redeem them from death: O death, I will be thy plagues; O grave, I will be thy destruction: repentance shall be hid from mine eyes. ');";
	$query[22283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22282,'Hosea',13,15,'Though he be fruitful among his brethren, an east wind shall come, the wind of the LORD shall come up from the wilderness, and his spring shall become dry, and his fountain shall be dried up: he shall spoil the treasure of all pleasant vessels. ');";
	$query[22284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22283,'Hosea',13,16,'Samaria shall become desolate; for she hath rebelled against her God: they shall fall by the sword: their infants shall be dashed in pieces, and their women with child shall be ripped up. ');";
	$query[22285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22284,'Hosea',14,1,'O Israel, return unto the LORD thy God; for thou hast fallen by thine iniquity. ');";
	$query[22286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22285,'Hosea',14,2,'Take with you words, and turn to the LORD: say unto him, Take away all iniquity, and receive us graciously: so will we render the calves of our lips. ');";
	$query[22287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22286,'Hosea',14,3,'Asshur shall not save us; we will not ride upon horses: neither will we say any more to the work of our hands, Ye are our gods: for in thee the fatherless findeth mercy. ');";
	$query[22288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22287,'Hosea',14,4,'I will heal their backsliding, I will love them freely: for mine anger is turned away from him. ');";
	$query[22289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22288,'Hosea',14,5,'I will be as the dew unto Israel: he shall grow as the lily, and cast forth his roots as Lebanon. ');";
	$query[22290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22289,'Hosea',14,6,'His branches shall spread, and his beauty shall be as the olive tree, and his smell as Lebanon. ');";
	$query[22291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22290,'Hosea',14,7,'They that dwell under his shadow shall return; they shall revive as the corn, and grow as the vine: the scent thereof shall be as the wine of Lebanon. ');";
	$query[22292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22291,'Hosea',14,8,'Ephraim shall say, What have I to do any more with idols? I have heard him, and observed him: I am like a green fir tree. From me is thy fruit found. ');";
	$query[22293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22292,'Hosea',14,9,'Who is wise, and he shall understand these things? prudent, and he shall know them? for the ways of the LORD are right, and the just shall walk in them: but the transgressors shall fall therein. ');";
	$query[22294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22293,'Joel',1,1,'The word of the LORD that came to Joel the son of Pethuel. ');";
	$query[22295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22294,'Joel',1,2,'Hear this, ye old men, and give ear, all ye inhabitants of the land. Hath this been in your days, or even in the days of your fathers? ');";
	$query[22296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22295,'Joel',1,3,'Tell ye your children of it, and let your children tell their children, and their children another generation. ');";
	$query[22297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22296,'Joel',1,4,'That which the palmerworm hath left hath the locust eaten; and that which the locust hath left hath the cankerworm eaten; and that which the cankerworm hath left hath the caterpiller eaten. ');";
	$query[22298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22297,'Joel',1,5,'Awake, ye drunkards, and weep; and howl, all ye drinkers of wine, because of the new wine; for it is cut off from your mouth. ');";
	$query[22299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22298,'Joel',1,6,'For a nation is come up upon my land, strong, and without number, whose teeth are the teeth of a lion, and he hath the cheek teeth of a great lion. ');";
	$query[22300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22299,'Joel',1,7,'He hath laid my vine waste, and barked my fig tree: he hath made it clean bare, and cast it away; the branches thereof are made white. ');";
	$query[22301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22300,'Joel',1,8,'Lament like a virgin girded with sackcloth for the husband of her youth. ');";
	$query[22302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22301,'Joel',1,9,'The meat offering and the drink offering is cut off from the house of the LORD; the priests, the LORD\'s ministers, mourn. ');";
	$query[22303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22302,'Joel',1,10,'The field is wasted, the land mourneth; for the corn is wasted: the new wine is dried up, the oil languisheth. ');";
	$query[22304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22303,'Joel',1,11,'Be ye ashamed, O ye husbandmen; howl, O ye vinedressers, for the wheat and for the barley; because the harvest of the field is perished. ');";
	$query[22305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22304,'Joel',1,12,'The vine is dried up, and the fig tree languisheth; the pomegranate tree, the palm tree also, and the apple tree, even all the trees of the field, are withered: because joy is withered away from the sons of men. ');";
	$query[22306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22305,'Joel',1,13,'Gird yourselves, and lament, ye priests: howl, ye ministers of the altar: come, lie all night in sackcloth, ye ministers of my God: for the meat offering and the drink offering is withholden from the house of your God. ');";
	$query[22307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22306,'Joel',1,14,'Sanctify ye a fast, call a solemn assembly, gather the elders and all the inhabitants of the land into the house of the LORD your God, and cry unto the LORD, ');";
	$query[22308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22307,'Joel',1,15,'Alas for the day! for the day of the LORD is at hand, and as a destruction from the Almighty shall it come. ');";
	$query[22309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22308,'Joel',1,16,'Is not the meat cut off before our eyes, yea, joy and gladness from the house of our God? ');";
	$query[22310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22309,'Joel',1,17,'The seed is rotten under their clods, the garners are laid desolate, the barns are broken down; for the corn is withered. ');";
	$query[22311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22310,'Joel',1,18,'How do the beasts groan! the herds of cattle are perplexed, because they have no pasture; yea, the flocks of sheep are made desolate. ');";
	$query[22312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22311,'Joel',1,19,'O LORD, to thee will I cry: for the fire hath devoured the pastures of the wilderness, and the flame hath burned all the trees of the field. ');";
	$query[22313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22312,'Joel',1,20,'The beasts of the field cry also unto thee: for the rivers of waters are dried up, and the fire hath devoured the pastures of the wilderness. ');";
	$query[22314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22313,'Joel',2,1,'Blow ye the trumpet in Zion, and sound an alarm in my holy mountain: let all the inhabitants of the land tremble: for the day of the LORD cometh, for it is nigh at hand; ');";
	$query[22315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22314,'Joel',2,2,'A day of darkness and of gloominess, a day of clouds and of thick darkness, as the morning spread upon the mountains: a great people and a strong; there hath not been ever the like, neither shall be any more after it, even to the years of many generations. ');";
	$query[22316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22315,'Joel',2,3,'A fire devoureth before them; and behind them a flame burneth: the land is as the garden of Eden before them, and behind them a desolate wilderness; yea, and nothing shall escape them. ');";
	$query[22317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22316,'Joel',2,4,'The appearance of them is as the appearance of horses; and as horsemen, so shall they run. ');";
	$query[22318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22317,'Joel',2,5,'Like the noise of chariots on the tops of mountains shall they leap, like the noise of a flame of fire that devoureth the stubble, as a strong people set in battle array. ');";
	$query[22319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22318,'Joel',2,6,'Before their face the people shall be much pained: all faces shall gather blackness. ');";
	$query[22320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22319,'Joel',2,7,'They shall run like mighty men; they shall climb the wall like men of war; and they shall march every one on his ways, and they shall not break their ranks: ');";
	$query[22321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22320,'Joel',2,8,'Neither shall one thrust another; they shall walk every one in his path: and when they fall upon the sword, they shall not be wounded. ');";
	$query[22322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22321,'Joel',2,9,'They shall run to and fro in the city; they shall run upon the wall, they shall climb up upon the houses; they shall enter in at the windows like a thief. ');";
	$query[22323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22322,'Joel',2,10,'The earth shall quake before them; the heavens shall tremble: the sun and the moon shall be dark, and the stars shall withdraw their shining: ');";
	$query[22324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22323,'Joel',2,11,'And the LORD shall utter his voice before his army: for his camp is very great: for he is strong that executeth his word: for the day of the LORD is great and very terrible; and who can abide it? ');";
	$query[22325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22324,'Joel',2,12,'Therefore also now, saith the LORD, turn ye even to me with all your heart, and with fasting, and with weeping, and with mourning: ');";
	$query[22326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22325,'Joel',2,13,'And rend your heart, and not your garments, and turn unto the LORD your God: for he is gracious and merciful, slow to anger, and of great kindness, and repenteth him of the evil. ');";
	$query[22327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22326,'Joel',2,14,'Who knoweth if he will return and repent, and leave a blessing behind him; even a meat offering and a drink offering unto the LORD your God? ');";
	$query[22328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22327,'Joel',2,15,'Blow the trumpet in Zion, sanctify a fast, call a solemn assembly: ');";
	$query[22329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22328,'Joel',2,16,'Gather the people, sanctify the congregation, assemble the elders, gather the children, and those that suck the breasts: let the bridegroom go forth of his chamber, and the bride out of her closet. ');";
	$query[22330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22329,'Joel',2,17,'Let the priests, the ministers of the LORD, weep between the porch and the altar, and let them say, Spare thy people, O LORD, and give not thine heritage to reproach, that the heathen should rule over them: wherefore should they say among the people, Where is their God? ');";
	$query[22331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22330,'Joel',2,18,'Then will the LORD be jealous for his land, and pity his people. ');";
	$query[22332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22331,'Joel',2,19,'Yea, the LORD will answer and say unto his people, Behold, I will send you corn, and wine, and oil, and ye shall be satisfied therewith: and I will no more make you a reproach among the heathen: ');";
	$query[22333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22332,'Joel',2,20,'But I will remove far off from you the northern army, and will drive him into a land barren and desolate, with his face toward the east sea, and his hinder part toward the utmost sea, and his stink shall come up, and his ill savour shall come up, because he hath done great things. ');";
	$query[22334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22333,'Joel',2,21,'Fear not, O land; be glad and rejoice: for the LORD will do great things. ');";
	$query[22335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22334,'Joel',2,22,'Be not afraid, ye beasts of the field: for the pastures of the wilderness do spring, for the tree beareth her fruit, the fig tree and the vine do yield their strength. ');";
	$query[22336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22335,'Joel',2,23,'Be glad then, ye children of Zion, and rejoice in the LORD your God: for he hath given you the former rain moderately, and he will cause to come down for you the rain, the former rain, and the latter rain in the first month. ');";
	$query[22337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22336,'Joel',2,24,'And the floors shall be full of wheat, and the fats shall overflow with wine and oil. ');";
	$query[22338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22337,'Joel',2,25,'And I will restore to you the years that the locust hath eaten, the cankerworm, and the caterpiller, and the palmerworm, my great army which I sent among you. ');";
	$query[22339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22338,'Joel',2,26,'And ye shall eat in plenty, and be satisfied, and praise the name of the LORD your God, that hath dealt wondrously with you: and my people shall never be ashamed. ');";
	$query[22340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22339,'Joel',2,27,'And ye shall know that I am in the midst of Israel, and that I am the LORD your God, and none else: and my people shall never be ashamed. ');";
	$query[22341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22340,'Joel',2,28,'And it shall come to pass afterward, that I will pour out my spirit upon all flesh; and your sons and your daughters shall prophesy, your old men shall dream dreams, your young men shall see visions: ');";
	$query[22342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22341,'Joel',2,29,'And also upon the servants and upon the handmaids in those days will I pour out my spirit. ');";
	$query[22343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22342,'Joel',2,30,'And I will shew wonders in the heavens and in the earth, blood, and fire, and pillars of smoke. ');";
	$query[22344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22343,'Joel',2,31,'The sun shall be turned into darkness, and the moon into blood, before the great and the terrible day of the LORD come. ');";
	$query[22345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22344,'Joel',2,32,'And it shall come to pass, that whosoever shall call on the name of the LORD shall be delivered: for in mount Zion and in Jerusalem shall be deliverance, as the LORD hath said, and in the remnant whom the LORD shall call. ');";
	$query[22346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22345,'Joel',3,1,'For, behold, in those days, and in that time, when I shall bring again the captivity of Judah and Jerusalem, ');";
	$query[22347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22346,'Joel',3,2,'I will also gather all nations, and will bring them down into the valley of Jehoshaphat, and will plead with them there for my people and for my heritage Israel, whom they have scattered among the nations, and parted my land. ');";
	$query[22348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22347,'Joel',3,3,'And they have cast lots for my people; and have given a boy for an harlot, and sold a girl for wine, that they might drink. ');";
	$query[22349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22348,'Joel',3,4,'Yea, and what have ye to do with me, O Tyre, and Zidon, and all the coasts of Palestine? will ye render me a recompence? and if ye recompence me, swiftly and speedily will I return your recompence upon your own head; ');";
	$query[22350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22349,'Joel',3,5,'Because ye have taken my silver and my gold, and have carried into your temples my goodly pleasant things: ');";
	$query[22351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22350,'Joel',3,6,'The children also of Judah and the children of Jerusalem have ye sold unto the Grecians, that ye might remove them far from their border. ');";
	$query[22352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22351,'Joel',3,7,'Behold, I will raise them out of the place whither ye have sold them, and will return your recompence upon your own head: ');";
	$query[22353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22352,'Joel',3,8,'And I will sell your sons and your daughters into the hand of the children of Judah, and they shall sell them to the Sabeans, to a people far off: for the LORD hath spoken it. ');";
	$query[22354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22353,'Joel',3,9,'Proclaim ye this among the Gentiles; Prepare war, wake up the mighty men, let all the men of war draw near; let them come up: ');";
	$query[22355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22354,'Joel',3,10,'Beat your plowshares into swords, and your pruninghooks into spears: let the weak say, I am strong. ');";
	$query[22356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22355,'Joel',3,11,'Assemble yourselves, and come, all ye heathen, and gather yourselves together round about: thither cause thy mighty ones to come down, O LORD. ');";
	$query[22357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22356,'Joel',3,12,'Let the heathen be wakened, and come up to the valley of Jehoshaphat: for there will I sit to judge all the heathen round about. ');";
	$query[22358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22357,'Joel',3,13,'Put ye in the sickle, for the harvest is ripe: come, get you down; for the press is full, the fats overflow; for their wickedness is great. ');";
	$query[22359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22358,'Joel',3,14,'Multitudes, multitudes in the valley of decision: for the day of the LORD is near in the valley of decision. ');";
	$query[22360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22359,'Joel',3,15,'The sun and the moon shall be darkened, and the stars shall withdraw their shining. ');";
	$query[22361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22360,'Joel',3,16,'The LORD also shall roar out of Zion, and utter his voice from Jerusalem; and the heavens and the earth shall shake: but the LORD will be the hope of his people, and the strength of the children of Israel. ');";
	$query[22362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22361,'Joel',3,17,'So shall ye know that I am the LORD your God dwelling in Zion, my holy mountain: then shall Jerusalem be holy, and there shall no strangers pass through her any more. ');";
	$query[22363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22362,'Joel',3,18,'And it shall come to pass in that day, that the mountains shall drop down new wine, and the hills shall flow with milk, and all the rivers of Judah shall flow with waters, and a fountain shall come forth of the house of the LORD, and shall water the valley of Shittim. ');";
	$query[22364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22363,'Joel',3,19,'Egypt shall be a desolation, and Edom shall be a desolate wilderness, for the violence against the children of Judah, because they have shed innocent blood in their land. ');";
	$query[22365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22364,'Joel',3,20,'But Judah shall dwell for ever, and Jerusalem from generation to generation. ');";
	$query[22366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22365,'Joel',3,21,'For I will cleanse their blood that I have not cleansed: for the LORD dwelleth in Zion. ');";
	$query[22367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22366,'Amos',1,1,'The words of Amos, who was among the herdman of Tekoa, which he saw concerning Israel in the days of Uzziah king of Judah, and in the days of Jeroboam the son of Joash king of Israel, two years before the earthquake. ');";
	$query[22368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22367,'Amos',1,2,'And he said, The LORD will roar from Zion, and utter his voice from Jerusalem; and the habitations of the shepherds shall mourn, and the top of Carmel shall wither. ');";
	$query[22369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22368,'Amos',1,3,'Thus saith the LORD; For three transgressions of Damascus, and for four, I will not turn away the punishment thereof; because they have threshed Gilead with threshing instruments of iron: ');";
	$query[22370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22369,'Amos',1,4,'But I will send a fire into the house of Hazael, which shall devour the palaces of Ben-hadad. ');";
	$query[22371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22370,'Amos',1,5,'I will break also the bar of Damascus, and cut off the inhabitant from the plain of Aven, and him that holdeth the sceptre from the house of Eden: and the people of Syria shall go into captivity unto Kir, saith the LORD. ');";
	$query[22372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22371,'Amos',1,6,'Thus saith the LORD; For three transgressions of Gaza, and for four, I will not turn away the punishment thereof; because they carried away captive the whole captivity, to deliver them up to Edom: ');";
	$query[22373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22372,'Amos',1,7,'But I will send a fire on the wall of Gaza, which shall devour the palaces thereof: ');";
	$query[22374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22373,'Amos',1,8,'And I will cut off the inhabitant from Ashdod, and him that holdeth the sceptre from Ashkelon, and I will turn mine hand against Ekron: and the remnant of the Philistines shall perish, saith the Lord GOD. ');";
	$query[22375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22374,'Amos',1,9,'Thus saith the LORD; For three transgressions of Tyrus, and for four, I will not turn away the punishment thereof; because they delivered up the whole captivity to Edom, and remembered not the brotherly covenant: ');";
	$query[22376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22375,'Amos',1,10,'But I will send a fire on the wall of Tyrus, which shall devour the palaces thereof. ');";
	$query[22377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22376,'Amos',1,11,'Thus saith the LORD; For three transgressions of Edom, and for four, I will not turn away the punishment thereof; because he did pursue his brother with the sword, and did cast off all pity, and his anger did tear perpetually, and he kept his wrath for ever: ');";
	$query[22378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22377,'Amos',1,12,'But I will send a fire upon Teman, which shall devour the palaces of Bozrah. ');";
	$query[22379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22378,'Amos',1,13,'Thus saith the LORD; For three transgressions of the children of Ammon, and for four, I will not turn away the punishment thereof; because they have ripped up the women with child of Gilead, that they might enlarge their border: ');";
	$query[22380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22379,'Amos',1,14,'But I will kindle a fire in the wall of Rabbah, and it shall devour the palaces thereof, with shouting in the day of battle, with a tempest in the day of the whirlwind: ');";
	$query[22381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22380,'Amos',1,15,'And their king shall go into captivity, he and his princes together, saith the LORD. ');";
	$query[22382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22381,'Amos',2,1,'Thus saith the LORD; For three transgressions of Moab, and for four, I will not turn away the punishment thereof; because he burned the bones of the king of Edom into lime: ');";
	$query[22383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22382,'Amos',2,2,'But I will send a fire upon Moab, and it shall devour the palaces of Kerioth: and Moab shall die with tumult, with shouting, and with the sound of the trumpet: ');";
	$query[22384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22383,'Amos',2,3,'And I will cut off the judge from the midst thereof, and will slay all the princes thereof with him, saith the LORD. ');";
	$query[22385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22384,'Amos',2,4,'Thus saith the LORD; For three transgressions of Judah, and for four, I will not turn away the punishment thereof; because they have despised the law of the LORD, and have not kept his commandments, and their lies caused them to err, after the which their fathers have walked: ');";
	$query[22386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22385,'Amos',2,5,'But I will send a fire upon Judah, and it shall devour the palaces of Jerusalem. ');";
	$query[22387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22386,'Amos',2,6,'Thus saith the LORD; For three transgressions of Israel, and for four, I will not turn away the punishment thereof; because they sold the righteous for silver, and the poor for a pair of shoes; ');";
	$query[22388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22387,'Amos',2,7,'That pant after the dust of the earth on the head of the poor, and turn aside the way of the meek: and a man and his father will go in unto the same maid, to profane my holy name: ');";
	$query[22389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22388,'Amos',2,8,'And they lay themselves down upon clothes laid to pledge by every altar, and they drink the wine of the condemned in the house of their god. ');";
	$query[22390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22389,'Amos',2,9,'Yet destroyed I the Amorite before them, whose height was like the height of the cedars, and he was strong as the oaks; yet I destroyed his fruit from above, and his roots from beneath. ');";
	$query[22391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22390,'Amos',2,10,'Also I brought you up from the land of Egypt, and led you forty years through the wilderness, to possess the land of the Amorite. ');";
	$query[22392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22391,'Amos',2,11,'And I raised up of your sons for prophets, and of your young men for Nazarites. Is it not even thus, O ye children of Israel? saith the LORD. ');";
	$query[22393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22392,'Amos',2,12,'But ye gave the Nazarites wine to drink; and commanded the prophets, saying, Prophesy not. ');";
	$query[22394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22393,'Amos',2,13,'Behold, I am pressed under you, as a cart is pressed that is full of sheaves. ');";
	$query[22395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22394,'Amos',2,14,'Therefore the flight shall perish from the swift, and the strong shall not strengthen his force, neither shall the mighty deliver himself: ');";
	$query[22396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22395,'Amos',2,15,'Neither shall he stand that handleth the bow; and he that is swift of foot shall not deliver himself: neither shall he that rideth the horse deliver himself. ');";
	$query[22397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22396,'Amos',2,16,'And he that is courageous among the mighty shall flee away naked in that day, saith the LORD. ');";
	$query[22398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22397,'Amos',3,1,'Hear this word that the LORD hath spoken against you, O children of Israel, against the whole family which I brought up from the land of Egypt, saying, ');";
	$query[22399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22398,'Amos',3,2,'You only have I known of all the families of the earth: therefore I will punish you for all your iniquities. ');";
	$query[22400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22399,'Amos',3,3,'Can two walk together, except they be agreed? ');";
	$query[22401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22400,'Amos',3,4,'Will a lion roar in the forest, when he hath no prey? will a young lion cry out of his den, if he have taken nothing? ');";
	$query[22402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22401,'Amos',3,5,'Can a bird fall in a snare upon the earth, where no gin is for him? shall one take up a snare from the earth, and have taken nothing at all? ');";
	$query[22403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22402,'Amos',3,6,'Shall a trumpet be blown in the city, and the people not be afraid? shall there be evil in a city, and the LORD hath not done it? ');";
	$query[22404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22403,'Amos',3,7,'Surely the Lord GOD will do nothing, but he revealeth his secret unto his servants the prophets. ');";
	$query[22405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22404,'Amos',3,8,'The lion hath roared, who will not fear? the Lord GOD hath spoken, who can but prophesy? ');";
	$query[22406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22405,'Amos',3,9,'Publish in the palaces at Ashdod, and in the palaces in the land of Egypt, and say, Assemble yourselves upon the mountains of Samaria, and behold the great tumults in the midst thereof, and the oppressed in the midst thereof. ');";
	$query[22407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22406,'Amos',3,10,'For they know not to do right, saith the LORD, who store up violence and robbery in their palaces. ');";
	$query[22408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22407,'Amos',3,11,'Therefore thus saith the Lord GOD; An adversary there shall be even round about the land; and he shall bring down thy strength from thee, and thy palaces shall be spoiled. ');";
	$query[22409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22408,'Amos',3,12,'Thus saith the LORD; As the shepherd taketh out of the mouth of the lion two legs, or a piece of an ear; so shall the children of Israel be taken out that dwell in Samaria in the corner of a bed, and in Damascus in a couch. ');";
	$query[22410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22409,'Amos',3,13,'Hear ye, and testify in the house of Jacob, saith the Lord GOD, the God of hosts, ');";
	$query[22411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22410,'Amos',3,14,'That in the day that I shall visit the transgressions of Israel upon him I will also visit the altars of Bethel: and the horns of the altar shall be cut off, and fall to the ground. ');";
	$query[22412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22411,'Amos',3,15,'And I will smite the winter house with the summer house; and the houses of ivory shall perish, and the great houses shall have an end, saith the LORD. ');";
	$query[22413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22412,'Amos',4,1,'Hear this word, ye kine of Bashan, that are in the mountain of Samaria, which oppress the poor, which crush the needy, which say to their masters, Bring, and let us drink. ');";
	$query[22414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22413,'Amos',4,2,'The Lord GOD hath sworn by his holiness, that, lo, the days shall come upon you, that he will take you away with hooks, and your posterity with fishhooks. ');";
	$query[22415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22414,'Amos',4,3,'And ye shall go out at the breaches, every cow at that which is before her; and ye shall cast them into the palace, saith the LORD. ');";
	$query[22416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22415,'Amos',4,4,'Come to Bethel, and transgress; at Gilgal multiply transgression; and bring your sacrifices every morning, and your tithes after three years: ');";
	$query[22417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22416,'Amos',4,5,'And offer a sacrifice of thanksgiving with leaven, and proclaim and publish the free offerings: for this liketh you, O ye children of Israel, saith the Lord GOD. ');";
	$query[22418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22417,'Amos',4,6,'And I also have given you cleanness of teeth in all your cities, and want of bread in all your places: yet have ye not returned unto me, saith the LORD. ');";
	$query[22419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22418,'Amos',4,7,'And also I have withholden the rain from you, when there were yet three months to the harvest: and I caused it to rain upon one city, and caused it not to rain upon another city: one piece was rained upon, and the piece whereupon it rained not withered. ');";
	$query[22420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22419,'Amos',4,8,'So two or three cities wandered unto one city, to drink water; but they were not satisfied: yet have ye not returned unto me, saith the LORD. ');";
	$query[22421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22420,'Amos',4,9,'I have smitten you with blasting and mildew: when your gardens and your vineyards and your fig trees and your olive trees increased, the palmerworm devoured them: yet have ye not returned unto me, saith the LORD. ');";
	$query[22422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22421,'Amos',4,10,'I have sent among you the pestilence after the manner of Egypt: your young men have I slain with the sword, and have taken away your horses; and I have made the stink of your camps to come up unto your nostrils: yet have ye not returned unto me, saith the LORD. ');";
	$query[22423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22422,'Amos',4,11,'I have overthrown some of you, as God overthrew Sodom and Gomorrah, and ye were as a firebrand plucked out of the burning: yet have ye not returned unto me, saith the LORD. ');";
	$query[22424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22423,'Amos',4,12,'Therefore thus will I do unto thee, O Israel: and because I will do this unto thee, prepare to meet thy God, O Israel. ');";
	$query[22425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22424,'Amos',4,13,'For, lo, he that formeth the mountains, and createth the wind, and declareth unto man what is his thought, that maketh the morning darkness, and treadeth upon the high places of the earth, The LORD, The God of hosts, is his name. ');";
	$query[22426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22425,'Amos',5,1,'Hear ye this word which I take up against you, even a lamentation, O house of Israel. ');";
	$query[22427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22426,'Amos',5,2,'The virgin of Israel is fallen; she shall no more rise: she is forsaken upon her land; there is none to raise her up. ');";
	$query[22428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22427,'Amos',5,3,'For thus saith the Lord GOD; The city that went out by a thousand shall leave an hundred, and that which went forth by an hundred shall leave ten, to the house of Israel. ');";
	$query[22429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22428,'Amos',5,4,'For thus saith the LORD unto the house of Israel, Seek ye me, and ye shall live: ');";
	$query[22430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22429,'Amos',5,5,'But seek not Bethel, nor enter into Gilgal, and pass not to Beer-sheba: for Gilgal shall surely go into captivity, and Bethel shall come to nought. ');";
	$query[22431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22430,'Amos',5,6,'Seek the LORD, and ye shall live; lest he break out like fire in the house of Joseph, and devour it, and there be none to quench it in Bethel. ');";
	$query[22432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22431,'Amos',5,7,'Ye who turn judgment to wormwood, and leave off righteousness in the earth, ');";
	$query[22433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22432,'Amos',5,8,'Seek him that maketh the seven stars and Orion, and turneth the shadow of death into the morning, and maketh the day dark with night: that calleth for the waters of the sea, and poureth them out upon the face of the earth: The LORD is his name: ');";
	$query[22434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22433,'Amos',5,9,'That strengtheneth the spoiled against the strong, so that the spoiled shall come against the fortress. ');";
	$query[22435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22434,'Amos',5,10,'They hate him that rebuketh in the gate, and they abhor him that speaketh uprightly. ');";
	$query[22436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22435,'Amos',5,11,'Forasmuch therefore as your treading is upon the poor, and ye take from him burdens of wheat: ye have built houses of hewn stone, but ye shall not dwell in them; ye have planted pleasant vineyards, but ye shall not drink wine of them. ');";
	$query[22437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22436,'Amos',5,12,'For I know your manifold transgressions and your mighty sins: they afflict the just, they take a bribe, and they turn aside the poor in the gate from their right. ');";
	$query[22438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22437,'Amos',5,13,'Therefore the prudent shall keep silence in that time; for it is an evil time. ');";
	$query[22439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22438,'Amos',5,14,'Seek good, and not evil, that ye may live: and so the LORD, the God of hosts, shall be with you, as ye have spoken. ');";
	$query[22440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22439,'Amos',5,15,'Hate the evil, and love the good, and establish judgment in the gate: it may be that the LORD God of hosts will be gracious unto the remnant of Joseph. ');";
	$query[22441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22440,'Amos',5,16,'Therefore the LORD, the God of hosts, the Lord, saith thus; Wailing shall be in all streets; and they shall say in all the highways, Alas! alas! and they shall call the husbandman to mourning, and such as are skilful of lamentation to wailing. ');";
	$query[22442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22441,'Amos',5,17,'And in all vineyards shall be wailing: for I will pass through thee, saith the LORD. ');";
	$query[22443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22442,'Amos',5,18,'Woe unto you that desire the day of the LORD! to what end is it for you? the day of the LORD is darkness, and not light. ');";
	$query[22444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22443,'Amos',5,19,'As if a man did flee from a lion, and a bear met him; or went into the house, and leaned his hand on the wall, and a serpent bit him. ');";
	$query[22445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22444,'Amos',5,20,'Shall not the day of the LORD be darkness, and not light? even very dark, and no brightness in it? ');";
	$query[22446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22445,'Amos',5,21,'I hate, I despise your feast days, and I will not smell in your solemn assemblies. ');";
	$query[22447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22446,'Amos',5,22,'Though ye offer me burnt offerings and your meat offerings, I will not accept them: neither will I regard the peace offerings of your fat beasts. ');";
	$query[22448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22447,'Amos',5,23,'Take thou away from me the noise of thy songs; for I will not hear the melody of thy viols. ');";
	$query[22449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22448,'Amos',5,24,'But let judgment run down as waters, and righteousness as a mighty stream. ');";
	$query[22450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22449,'Amos',5,25,'Have ye offered unto me sacrifices and offerings in the wilderness forty years, O house of Israel? ');";
	$query[22451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22450,'Amos',5,26,'But ye have borne the tabernacle of your Moloch and Chiun your images, the star of your god, which ye made to yourselves. ');";
	$query[22452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22451,'Amos',5,27,'Therefore will I cause you to go into captivity beyond Damascus, saith the LORD, whose name is The God of hosts. ');";
	$query[22453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22452,'Amos',6,1,'Woe to them that are at ease in Zion, and trust in the mountain of Samaria, which are named chief of the nations, to whom the house of Israel came! ');";
	$query[22454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22453,'Amos',6,2,'Pass ye unto Calneh, and see; and from thence go ye to Hamath the great: then go down to Gath of the Philistines: be they better than these kingdoms? or their border greater than your border? ');";
	$query[22455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22454,'Amos',6,3,'Ye that put far away the evil day, and cause the seat of violence to come near; ');";
	$query[22456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22455,'Amos',6,4,'That lie upon beds of ivory, and stretch themselves upon their couches, and eat the lambs out of the flock, and the calves out of the midst of the stall; ');";
	$query[22457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22456,'Amos',6,5,'That chant to the sound of the viol, and invent to themselves instruments of musick, like David; ');";
	$query[22458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22457,'Amos',6,6,'That drink wine in bowls, and anoint themselves with the chief ointments: but they are not grieved for the affliction of Joseph. ');";
	$query[22459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22458,'Amos',6,7,'Therefore now shall they go captive with the first that go captive, and the banquet of them that stretched themselves shall be removed. ');";
	$query[22460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22459,'Amos',6,8,'The Lord GOD hath sworn by himself, saith the LORD the God of hosts, I abhor the excellency of Jacob, and hate his palaces: therefore will I deliver up the city with all that is therein. ');";
	$query[22461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22460,'Amos',6,9,'And it shall come to pass, if there remain ten men in one house, that they shall die. ');";
	$query[22462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22461,'Amos',6,10,'And a man\'s uncle shall take him up, and he that burneth him, to bring out the bones out of the house, and shall say unto him that is by the sides of the house, Is there yet any with thee? and he shall say, No. Then shall he say, Hold thy tongue: for we may not make mention of the name of the LORD. ');";
	$query[22463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22462,'Amos',6,11,'For, behold, the LORD commandeth, and he will smite the great house with breaches, and the little house with clefts. ');";
	$query[22464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22463,'Amos',6,12,'Shall horses run upon the rock? will one plow there with oxen? for ye have turned judgment into gall, and the fruit of righteousness into hemlock: ');";
	$query[22465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22464,'Amos',6,13,'Ye which rejoice in a thing of nought, which say, Have we not taken to us horns by our own strength? ');";
	$query[22466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22465,'Amos',6,14,'But, behold, I will raise up against you a nation, O house of Israel, saith the LORD the God of hosts; and they shall afflict you from the entering in of Hamath unto the river of the wilderness. ');";
	$query[22467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22466,'Amos',7,1,'Thus hath the Lord GOD shewed unto me; and, behold, he formed grasshoppers in the beginning of the shooting up of the latter growth; and, lo, it was the latter growth after the king\'s mowings. ');";
	$query[22468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22467,'Amos',7,2,'And it came to pass, that when they had made an end of eating the grass of the land, then I said, O Lord GOD, forgive, I beseech thee: by whom shall Jacob arise? for he is small. ');";
	$query[22469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22468,'Amos',7,3,'The LORD repented for this: It shall not be, saith the LORD. ');";
	$query[22470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22469,'Amos',7,4,'Thus hath the Lord GOD shewed unto me: and, behold, the Lord GOD called to contend by fire, and it devoured the great deep, and did eat up a part. ');";
	$query[22471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22470,'Amos',7,5,'Then said I, O Lord GOD, cease, I beseech thee: by whom shall Jacob arise? for he is small. ');";
	$query[22472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22471,'Amos',7,6,'The LORD repented for this: This also shall not be, saith the Lord GOD. ');";
	$query[22473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22472,'Amos',7,7,'Thus he shewed me: and, behold, the Lord stood upon a wall made by a plumbline, with a plumbline in his hand. ');";
	$query[22474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22473,'Amos',7,8,'And the LORD said unto me, Amos, what seest thou? And I said, A plumbline. Then said the Lord, Behold, I will set a plumbline in the midst of my people Israel: I will not again pass by them any more: ');";
	$query[22475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22474,'Amos',7,9,'And the high places of Isaac shall be desolate, and the sanctuaries of Israel shall be laid waste; and I will rise against the house of Jeroboam with the sword. ');";
	$query[22476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22475,'Amos',7,10,'Then Amaziah the priest of Bethel sent to Jeroboam king of Israel, saying, Amos hath conspired against thee in the midst of the house of Israel: the land is not able to bear all his words. ');";
	$query[22477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22476,'Amos',7,11,'For thus Amos saith, Jeroboam shall die by the sword, and Israel shall surely be led away captive out of their own land. ');";
	$query[22478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22477,'Amos',7,12,'Also Amaziah said unto Amos, O thou seer, go, flee thee away into the land of Judah, and there eat bread, and prophesy there: ');";
	$query[22479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22478,'Amos',7,13,'But prophesy not again any more at Bethel: for it is the king\'s chapel, and it is the king\'s court. ');";
	$query[22480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22479,'Amos',7,14,'Then answered Amos, and said to Amaziah, I was no prophet, neither was I a prophet\'s son; but I was an herdman, and a gatherer of sycomore fruit: ');";
	$query[22481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22480,'Amos',7,15,'And the LORD took me as I followed the flock, and the LORD said unto me, Go, prophesy unto my people Israel. ');";
	$query[22482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22481,'Amos',7,16,'Now therefore hear thou the word of the LORD: Thou sayest, Prophesy not against Israel, and drop not thy word against the house of Isaac. ');";
	$query[22483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22482,'Amos',7,17,'Therefore thus saith the LORD; Thy wife shall be an harlot in the city, and thy sons and thy daughters shall fall by the sword, and thy land shall be divided by line; and thou shalt die in a polluted land: and Israel shall surely go into captivity forth of his land. ');";
	$query[22484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22483,'Amos',8,1,'Thus hath the Lord GOD shewed unto me: and behold a basket of summer fruit. ');";
	$query[22485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22484,'Amos',8,2,'And he said, Amos, what seest thou? And I said, A basket of summer fruit. Then said the LORD unto me, The end is come upon my people of Israel; I will not again pass by them any more. ');";
	$query[22486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22485,'Amos',8,3,'And the songs of the temple shall be howlings in that day, saith the Lord GOD: there shall be many dead bodies in every place; they shall cast them forth with silence. ');";
	$query[22487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22486,'Amos',8,4,'Hear this, O ye that swallow up the needy, even to make the poor of the land to fail, ');";
	$query[22488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22487,'Amos',8,5,'Saying, When will the new moon be gone, that we may sell corn? and the sabbath, that we may set forth wheat, making the ephah small, and the shekel great, and falsifying the balances by deceit? ');";
	$query[22489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22488,'Amos',8,6,'That we may buy the poor for silver, and the needy for a pair of shoes; yea, and sell the refuse of the wheat? ');";
	$query[22490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22489,'Amos',8,7,'The LORD hath sworn by the excellency of Jacob, Surely I will never forget any of their works. ');";
	$query[22491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22490,'Amos',8,8,'Shall not the land tremble for this, and every one mourn that dwelleth therein? and it shall rise up wholly as a flood; and it shall be cast out and drowned, as by the flood of Egypt. ');";
	$query[22492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22491,'Amos',8,9,'And it shall come to pass in that day, saith the Lord GOD, that I will cause the sun to go down at noon, and I will darken the earth in the clear day: ');";
	$query[22493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22492,'Amos',8,10,'And I will turn your feasts into mourning, and all your songs into lamentation; and I will bring up sackcloth upon all loins, and baldness upon every head; and I will make it as the mourning of an only son, and the end thereof as a bitter day. ');";
	$query[22494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22493,'Amos',8,11,'Behold, the days come, saith the Lord GOD, that I will send a famine in the land, not a famine of bread, nor a thirst for water, but of hearing the words of the LORD: ');";
	$query[22495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22494,'Amos',8,12,'And they shall wander from sea to sea, and from the north even to the east, they shall run to and fro to seek the word of the LORD, and shall not find it. ');";
	$query[22496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22495,'Amos',8,13,'In that day shall the fair virgins and young men faint for thirst. ');";
	$query[22497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22496,'Amos',8,14,'They that swear by the sin of Samaria, and say, Thy god, O Dan, liveth; and, The manner of Beer-sheba liveth; even they shall fall, and never rise up again. ');";
	$query[22498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22497,'Amos',9,1,'I saw the LORD standing upon the altar: and he said, Smite the lintel of the door, that the posts may shake: and cut them in the head, all of them; and I will slay the last of them with the sword: he that fleeth of them shall not flee away, and he that escapeth of them shall not be delivered. ');";
	$query[22499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22498,'Amos',9,2,'Though they dig into hell, thence shall mine hand take them; though they climb up to heaven, thence will I bring them down: ');";
	$query[22500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22499,'Amos',9,3,'And though they hide themselves in the top of Carmel, I will search and take them out thence; and though they be hid from my sight in the bottom of the sea, thence will I command the serpent, and he shall bite them: ');";
	$query[22501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22500,'Amos',9,4,'And though they go into captivity before their enemies, thence will I command the sword, and it shall slay them: and I will set mine eyes upon them for evil, and not for good. ');";
	$query[22502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22501,'Amos',9,5,'And the Lord GOD of hosts is he that toucheth the land, and it shall melt, and all that dwell therein shall mourn: and it shall rise up wholly like a flood; and shall be drowned, as by the flood of Egypt. ');";
	$query[22503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22502,'Amos',9,6,'It is he that buildeth his stories in the heaven, and hath founded his troop in the earth; he that calleth for the waters of the sea, and poureth them out upon the face of the earth: The LORD is his name. ');";
	$query[22504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22503,'Amos',9,7,'Are ye not as children of the Ethiopians unto me, O children of Israel? saith the LORD. Have not I brought up Israel out of the land of Egypt? and the Philistines from Caphtor, and the Syrians from Kir? ');";
	$query[22505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22504,'Amos',9,8,'Behold, the eyes of the Lord GOD are upon the sinful kingdom, and I will destroy it from off the face of the earth; saving that I will not utterly destroy the house of Jacob, saith the LORD. ');";
	$query[22506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22505,'Amos',9,9,'For, lo, I will command, and I will sift the house of Israel among all nations, like as corn is sifted in a sieve, yet shall not the least grain fall upon the earth. ');";
	$query[22507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22506,'Amos',9,10,'All the sinners of my people shall die by the sword, which say, The evil shall not overtake nor prevent us. ');";
	$query[22508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22507,'Amos',9,11,'In that day will I raise up the tabernacle of David that is fallen, and close up the breaches thereof; and I will raise up his ruins, and I will build it as in the days of old: ');";
	$query[22509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22508,'Amos',9,12,'That they may possess the remnant of Edom, and of all the heathen, which are called by my name, saith the LORD that doeth this. ');";
	$query[22510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22509,'Amos',9,13,'Behold, the days come, saith the LORD, that the plowman shall overtake the reaper, and the treader of grapes him that soweth seed; and the mountains shall drop sweet wine, and all the hills shall melt. ');";
	$query[22511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22510,'Amos',9,14,'And I will bring again the captivity of my people of Israel, and they shall build the waste cities, and inhabit them; and they shall plant vineyards, and drink the wine thereof; they shall also make gardens, and eat the fruit of them. ');";
	$query[22512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22511,'Amos',9,15,'And I will plant them upon their land, and they shall no more be pulled up out of their land which I have given them, saith the LORD thy God. ');";
	$query[22513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22512,'Obadiah',1,1,'The vision of Obadiah. Thus saith the Lord GOD concerning Edom; We have heard a rumour from the LORD, and an ambassador is sent among the heathen, Arise ye, and let us rise up against her in battle. ');";
	$query[22514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22513,'Obadiah',1,2,'Behold, I have made thee small among the heathen: thou art greatly despised. ');";
	$query[22515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22514,'Obadiah',1,3,'The pride of thine heart hath deceived thee, thou that dwellest in the clefts of the rock, whose habitation is high; that saith in his heart, Who shall bring me down to the ground? ');";
	$query[22516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22515,'Obadiah',1,4,'Though thou exalt thyself as the eagle, and though thou set thy nest among the stars, thence will I bring thee down, saith the LORD. ');";
	$query[22517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22516,'Obadiah',1,5,'If thieves came to thee, if robbers by night, (how art thou cut off!) would they not have stolen till they had enough? if the grapegatherers came to thee, would they not leave some grapes? ');";
	$query[22518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22517,'Obadiah',1,6,'How are the things of Esau searched out! how are his hidden things sought up! ');";
	$query[22519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22518,'Obadiah',1,7,'All the men of thy confederacy have brought thee even to the border: the men that were at peace with thee have deceived thee, and prevailed against thee; they that eat thy bread have laid a wound under thee: there is none understanding in him. ');";
	$query[22520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22519,'Obadiah',1,8,'Shall I not in that day, saith the LORD, even destroy the wise men out of Edom, and understanding out of the mount of Esau? ');";
	$query[22521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22520,'Obadiah',1,9,'And thy mighty men, O Teman, shall be dismayed, to the end that every one of the mount of Esau may be cut off by slaughter. ');";
	$query[22522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22521,'Obadiah',1,10,'For thy violence against thy brother Jacob shame shall cover thee, and thou shalt be cut off for ever. ');";
	$query[22523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22522,'Obadiah',1,11,'In the day that thou stoodest on the other side, in the day that the strangers carried away captive his forces, and foreigners entered into his gates, and cast lots upon Jerusalem, even thou wast as one of them. ');";
	$query[22524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22523,'Obadiah',1,12,'But thou shouldest not have looked on the day of thy brother in the day that he became a stranger; neither shouldest thou have rejoiced over the children of Judah in the day of their destruction; neither shouldest thou have spoken proudly in the day of distress. ');";
	$query[22525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22524,'Obadiah',1,13,'Thou shouldest not have entered into the gate of my people in the day of their calamity; yea, thou shouldest not have looked on their affliction in the day of their calamity, nor have laid hands on their substance in the day of their calamity; ');";
	$query[22526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22525,'Obadiah',1,14,'Neither shouldest thou have stood in the crossway, to cut off those of his that did escape; neither shouldest thou have delivered up those of his that did remain in the day of distress. ');";
	$query[22527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22526,'Obadiah',1,15,'For the day of the LORD is near upon all the heathen: as thou hast done, it shall be done unto thee: thy reward shall return upon thine own head. ');";
	$query[22528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22527,'Obadiah',1,16,'For as ye have drunk upon my holy mountain, so shall all the heathen drink continually, yea, they shall drink, and they shall swallow down, and they shall be as though they had not been. ');";
	$query[22529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22528,'Obadiah',1,17,'But upon mount Zion shall be deliverance, and there shall be holiness; and the house of Jacob shall possess their possessions. ');";
	$query[22530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22529,'Obadiah',1,18,'And the house of Jacob shall be a fire, and the house of Joseph a flame, and the house of Esau for stubble, and they shall kindle in them, and devour them; and there shall not be any remaining of the house of Esau; for the LORD hath spoken it. ');";
	$query[22531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22530,'Obadiah',1,19,'And they of the south shall possess the mount of Esau; and they of the plain the Philistines: and they shall possess the fields of Ephraim, and the fields of Samaria: and Benjamin shall possess Gilead. ');";
	$query[22532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22531,'Obadiah',1,20,'And the captivity of this host of the children of Israel shall possess that of the Canaanites, even unto Zarephath; and the captivity of Jerusalem, which is in Sepharad, shall possess the cities of the south. ');";
	$query[22533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22532,'Obadiah',1,21,'And saviours shall come up on mount Zion to judge the mount of Esau; and the kingdom shall be the LORD\'s. ');";
	$query[22534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22533,'Jonah',1,1,'Now the word of the LORD came unto Jonah the son of Amittai, saying, ');";
	$query[22535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22534,'Jonah',1,2,'Arise, go to Nineveh, that great city, and cry against it; for their wickedness is come up before me. ');";
	$query[22536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22535,'Jonah',1,3,'But Jonah rose up to flee unto Tarshish from the presence of the LORD, and went down to Joppa; and he found a ship going to Tarshish: so he paid the fare thereof, and went down into it, to go with them unto Tarshish from the presence of the LORD. ');";
	$query[22537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22536,'Jonah',1,4,'But the LORD sent out a great wind into the sea, and there was a mighty tempest in the sea, so that the ship was like to be broken. ');";
	$query[22538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22537,'Jonah',1,5,'Then the mariners were afraid, and cried every man unto his god, and cast forth the wares that were in the ship into the sea, to lighten it of them. But Jonah was gone down into the sides of the ship; and he lay, and was fast asleep. ');";
	$query[22539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22538,'Jonah',1,6,'So the shipmaster came to him, and said unto him, What meanest thou, O sleeper? arise, call upon thy God, if so be that God will think upon us, that we perish not. ');";
	$query[22540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22539,'Jonah',1,7,'And they said every one to his fellow, Come, and let us cast lots, that we may know for whose cause this evil is upon us. So they cast lots, and the lot fell upon Jonah. ');";
	$query[22541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22540,'Jonah',1,8,'Then said they unto him, Tell us, we pray thee, for whose cause this evil is upon us; What is thine occupation? and whence comest thou? what is thy country? and of what people art thou? ');";
	$query[22542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22541,'Jonah',1,9,'And he said unto them, I am an Hebrew; and I fear the LORD, the God of heaven, which hath made the sea and the dry land. ');";
	$query[22543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22542,'Jonah',1,10,'Then were the men exceedingly afraid, and said unto him, Why hast thou done this? For the men knew that he fled from the presence of the LORD, because he had told them. ');";
	$query[22544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22543,'Jonah',1,11,'Then said they unto him, What shall we do unto thee, that the sea may be calm unto us? for the sea wrought, and was tempestuous. ');";
	$query[22545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22544,'Jonah',1,12,'And he said unto them, Take me up, and cast me forth into the sea; so shall the sea be calm unto you: for I know that for my sake this great tempest is upon you. ');";
	$query[22546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22545,'Jonah',1,13,'Nevertheless the men rowed hard to bring it to the land; but they could not: for the sea wrought, and was tempestuous against them. ');";
	$query[22547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22546,'Jonah',1,14,'Wherefore they cried unto the LORD, and said, We beseech thee, O LORD, we beseech thee, let us not perish for this man\'s life, and lay not upon us innocent blood: for thou, O LORD, hast done as it pleased thee. ');";
	$query[22548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22547,'Jonah',1,15,'So they took up Jonah, and cast him forth into the sea: and the sea ceased from her raging. ');";
	$query[22549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22548,'Jonah',1,16,'Then the men feared the LORD exceedingly, and offered a sacrifice unto the LORD, and made vows. ');";
	$query[22550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22549,'Jonah',1,17,'Now the LORD had prepared a great fish to swallow up Jonah. And Jonah was in the belly of the fish three days and three nights. ');";
	$query[22551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22550,'Jonah',2,1,'Then Jonah prayed unto the LORD his God out of the fish\'s belly, ');";
	$query[22552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22551,'Jonah',2,2,'And said, I cried by reason of mine affliction unto the LORD, and he heard me; out of the belly of hell cried I, and thou heardest my voice. ');";
	$query[22553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22552,'Jonah',2,3,'For thou hadst cast me into the deep, in the midst of the seas; and the floods compassed me about: all thy billows and thy waves passed over me. ');";
	$query[22554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22553,'Jonah',2,4,'Then I said, I am cast out of thy sight; yet I will look again toward thy holy temple. ');";
	$query[22555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22554,'Jonah',2,5,'The waters compassed me about, even to the soul: the depth closed me round about, the weeds were wrapped about my head. ');";
	$query[22556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22555,'Jonah',2,6,'I went down to the bottoms of the mountains; the earth with her bars was about me for ever: yet hast thou brought up my life from corruption, O LORD my God. ');";
	$query[22557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22556,'Jonah',2,7,'When my soul fainted within me I remembered the LORD: and my prayer came in unto thee, into thine holy temple. ');";
	$query[22558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22557,'Jonah',2,8,'They that observe lying vanities forsake their own mercy. ');";
	$query[22559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22558,'Jonah',2,9,'But I will sacrifice unto thee with the voice of thanksgiving; I will pay that that I have vowed. Salvation is of the LORD. ');";
	$query[22560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22559,'Jonah',2,10,'And the LORD spake unto the fish, and it vomited out Jonah upon the dry land. ');";
	$query[22561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22560,'Jonah',3,1,'And the word of the LORD came unto Jonah the second time, saying, ');";
	$query[22562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22561,'Jonah',3,2,'Arise, go unto Nineveh, that great city, and preach unto it the preaching that I bid thee. ');";
	$query[22563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22562,'Jonah',3,3,'So Jonah arose, and went unto Nineveh, according to the word of the LORD. Now Nineveh was an exceeding great city of three days\' journey. ');";
	$query[22564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22563,'Jonah',3,4,'And Jonah began to enter into the city a day\'s journey, and he cried, and said, Yet forty days, and Nineveh shall be overthrown. ');";
	$query[22565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22564,'Jonah',3,5,'So the people of Nineveh believed God, and proclaimed a fast, and put on sackcloth, from the greatest of them even to the least of them. ');";
	$query[22566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22565,'Jonah',3,6,'For word came unto the king of Nineveh, and he arose from his throne, and he laid his robe from him, and covered him with sackcloth, and sat in ashes. ');";
	$query[22567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22566,'Jonah',3,7,'And he caused it to be proclaimed and published through Nineveh by the decree of the king and his nobles, saying, Let neither man nor beast, herd nor flock, taste any thing: let them not feed, nor drink water: ');";
	$query[22568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22567,'Jonah',3,8,'But let man and beast be covered with sackcloth, and cry mightily unto God: yea, let them turn every one from his evil way, and from the violence that is in their hands. ');";
	$query[22569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22568,'Jonah',3,9,'Who can tell if God will turn and repent, and turn away from his fierce anger, that we perish not? ');";
	$query[22570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22569,'Jonah',3,10,'And God saw their works, that they turned from their evil way; and God repented of the evil, that he had said that he would do unto them; and he did it not. ');";
	$query[22571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22570,'Jonah',4,1,'But it displeased Jonah exceedingly, and he was very angry. ');";
	$query[22572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22571,'Jonah',4,2,'And he prayed unto the LORD, and said, I pray thee, O LORD, was not this my saying, when I was yet in my country? Therefore I fled before unto Tarshish: for I knew that thou art a gracious God, and merciful, slow to anger, and of great kindness, and repentest thee of the evil. ');";
	$query[22573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22572,'Jonah',4,3,'Therefore now, O LORD, take, I beseech thee, my life from me; for it is better for me to die than to live. ');";
	$query[22574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22573,'Jonah',4,4,'Then said the LORD, Doest thou well to be angry? ');";
	$query[22575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22574,'Jonah',4,5,'So Jonah went out of the city, and sat on the east side of the city, and there made him a booth, and sat under it in the shadow, till he might see what would become of the city. ');";
	$query[22576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22575,'Jonah',4,6,'And the LORD God prepared a gourd, and made it to come up over Jonah, that it might be a shadow over his head, to deliver him from his grief. So Jonah was exceeding glad of the gourd. ');";
	$query[22577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22576,'Jonah',4,7,'But God prepared a worm when the morning rose the next day, and it smote the gourd that it withered. ');";
	$query[22578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22577,'Jonah',4,8,'And it came to pass, when the sun did arise, that God prepared a vehement east wind; and the sun beat upon the head of Jonah, that he fainted, and wished in himself to die, and said, It is better for me to die than to live. ');";
	$query[22579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22578,'Jonah',4,9,'And God said to Jonah, Doest thou well to be angry for the gourd? And he said, I do well to be angry, even unto death. ');";
	$query[22580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22579,'Jonah',4,10,'Then said the LORD, Thou hast had pity on the gourd, for the which thou hast not laboured, neither madest it grow; which came up in a night, and perished in a night: ');";
	$query[22581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22580,'Jonah',4,11,'And should not I spare Nineveh, that great city, wherein are more than sixscore thousand persons that cannot discern between their right hand and their left hand; and also much cattle? ');";
	$query[22582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22581,'Micah',1,1,'The word of the LORD that came to Micah the Morasthite in the days of Jotham, Ahaz, and Hezekiah, kings of Judah, which he saw concerning Samaria and Jerusalem. ');";
	$query[22583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22582,'Micah',1,2,'Hear, all ye people; hearken, O earth, and all that therein is: and let the Lord GOD be witness against you, the Lord from his holy temple. ');";
	$query[22584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22583,'Micah',1,3,'For, behold, the LORD cometh forth out of his place, and will come down, and tread upon the high places of the earth. ');";
	$query[22585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22584,'Micah',1,4,'And the mountains shall be molten under him, and the valleys shall be cleft, as wax before the fire, and as the waters that are poured down a steep place. ');";
	$query[22586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22585,'Micah',1,5,'For the transgression of Jacob is all this, and for the sins of the house of Israel. What is the transgression of Jacob? is it not Samaria? and what are the high places of Judah? are they not Jerusalem? ');";
	$query[22587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22586,'Micah',1,6,'Therefore I will make Samaria as an heap of the field, and as plantings of a vineyard: and I will pour down the stones thereof into the valley, and I will discover the foundations thereof. ');";
	$query[22588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22587,'Micah',1,7,'And all the graven images thereof shall be beaten to pieces, and all the hires thereof shall be burned with the fire, and all the idols thereof will I lay desolate: for she gathered it of the hire of an harlot, and they shall return to the hire of an harlot. ');";
	$query[22589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22588,'Micah',1,8,'Therefore I will wail and howl, I will go stripped and naked: I will make a wailing like the dragons, and mourning as the owls. ');";
	$query[22590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22589,'Micah',1,9,'For her wound is incurable; for it is come unto Judah; he is come unto the gate of my people, even to Jerusalem. ');";
	$query[22591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22590,'Micah',1,10,'Declare ye it not at Gath, weep ye not at all: in the house of Aphrah roll thyself in the dust. ');";
	$query[22592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22591,'Micah',1,11,'Pass ye away, thou inhabitant of Saphir, having thy shame naked: the inhabitant of Zaanan came not forth in the mourning of Beth-ezel; he shall receive of you his standing. ');";
	$query[22593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22592,'Micah',1,12,'For the inhabitant of Maroth waited carefully for good: but evil came down from the LORD unto the gate of Jerusalem. ');";
	$query[22594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22593,'Micah',1,13,'O thou inhabitant of Lachish, bind the chariot to the swift beast: she is the beginning of the sin to the daughter of Zion: for the transgressions of Israel were found in thee. ');";
	$query[22595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22594,'Micah',1,14,'Therefore shalt thou give presents to Moresheth-gath: the houses of Achzib shall be a lie to the kings of Israel. ');";
	$query[22596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22595,'Micah',1,15,'Yet will I bring an heir unto thee, O inhabitant of Mareshah: he shall come unto Adullam the glory of Israel. ');";
	$query[22597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22596,'Micah',1,16,'Make thee bald, and poll thee for thy delicate children; enlarge thy baldness as the eagle; for they are gone into captivity from thee. ');";
	$query[22598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22597,'Micah',2,1,'Woe to them that devise iniquity, and work evil upon their beds! when the morning is light, they practise it, because it is in the power of their hand. ');";
	$query[22599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22598,'Micah',2,2,'And they covet fields, and take them by violence; and houses, and take them away: so they oppress a man and his house, even a man and his heritage. ');";
	$query[22600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22599,'Micah',2,3,'Therefore thus saith the LORD; Behold, against this family do I devise an evil, from which ye shall not remove your necks; neither shall ye go haughtily: for this time is evil. ');";
	$query[22601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22600,'Micah',2,4,'In that day shall one take up a parable against you, and lament with a doleful lamentation, and say, We be utterly spoiled: he hath changed the portion of my people: how hath he removed it from me! turning away he hath divided our fields. ');";
	$query[22602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22601,'Micah',2,5,'Therefore thou shalt have none that shall cast a cord by lot in the congregation of the LORD. ');";
	$query[22603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22602,'Micah',2,6,'Prophesy ye not, say they to them that prophesy: they shall not prophesy to them, that they shall not take shame. ');";
	$query[22604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22603,'Micah',2,7,'O thou that art named the house of Jacob, is the spirit of the LORD straitened? are these his doings? do not my words do good to him that walketh uprightly? ');";
	$query[22605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22604,'Micah',2,8,'Even of late my people is risen up as an enemy: ye pull off the robe with the garment from them that pass by securely as men averse from war. ');";
	$query[22606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22605,'Micah',2,9,'The women of my people have ye cast out from their pleasant houses; from their children have ye taken away my glory for ever. ');";
	$query[22607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22606,'Micah',2,10,'Arise ye, and depart; for this is not your rest: because it is polluted, it shall destroy you, even with a sore destruction. ');";
	$query[22608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22607,'Micah',2,11,'If a man walking in the spirit and falsehood do lie, saying, I will prophesy unto thee of wine and of strong drink; he shall even be the prophet of this people. ');";
	$query[22609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22608,'Micah',2,12,'I will surely assemble, O Jacob, all of thee; I will surely gather the remnant of Israel; I will put them together as the sheep of Bozrah, as the flock in the midst of their fold: they shall make great noise by reason of the multitude of men. ');";
	$query[22610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22609,'Micah',2,13,'The breaker is come up before them: they have broken up, and have passed through the gate, and are gone out by it: and their king shall pass before them, and the LORD on the head of them. ');";
	$query[22611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22610,'Micah',3,1,'And I said, Hear, I pray you, O heads of Jacob, and ye princes of the house of Israel; Is it not for you to know judgment? ');";
	$query[22612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22611,'Micah',3,2,'Who hate the good, and love the evil; who pluck off their skin from off them, and their flesh from off their bones; ');";
	$query[22613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22612,'Micah',3,3,'Who also eat the flesh of my people, and flay their skin from off them; and they break their bones, and chop them in pieces, as for the pot, and as flesh within the caldron. ');";
	$query[22614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22613,'Micah',3,4,'Then shall they cry unto the LORD, but he will not hear them: he will even hide his face from them at that time, as they have behaved themselves ill in their doings. ');";
	$query[22615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22614,'Micah',3,5,'Thus saith the LORD concerning the prophets that make my people err, that bite with their teeth, and cry, Peace; and he that putteth not into their mouths, they even prepare war against him. ');";
	$query[22616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22615,'Micah',3,6,'Therefore night shall be unto you, that ye shall not have a vision; and it shall be dark unto you, that ye shall not divine; and the sun shall go down over the prophets, and the day shall be dark over them. ');";
	$query[22617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22616,'Micah',3,7,'Then shall the seers be ashamed, and the diviners confounded: yea, they shall all cover their lips; for there is no answer of God. ');";
	$query[22618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22617,'Micah',3,8,'But truly I am full of power by the spirit of the LORD, and of judgment, and of might, to declare unto Jacob his transgression, and to Israel his sin. ');";
	$query[22619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22618,'Micah',3,9,'Hear this, I pray you, ye heads of the house of Jacob, and princes of the house of Israel, that abhor judgment, and pervert all equity. ');";
	$query[22620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22619,'Micah',3,10,'They build up Zion with blood, and Jerusalem with iniquity. ');";
	$query[22621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22620,'Micah',3,11,'The heads thereof judge for reward, and the priests thereof teach for hire, and the prophets thereof divine for money: yet will they lean upon the LORD, and say, Is not the LORD among us? none evil can come upon us. ');";
	$query[22622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22621,'Micah',3,12,'Therefore shall Zion for your sake be plowed as a field, and Jerusalem shall become heaps, and the mountain of the house as the high places of the forest. ');";
	$query[22623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22622,'Micah',4,1,'But in the last days it shall come to pass, that the mountain of the house of the LORD shall be established in the top of the mountains, and it shall be exalted above the hills; and people shall flow unto it. ');";
	$query[22624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22623,'Micah',4,2,'And many nations shall come, and say, Come, and let us go up to the mountain of the LORD, and to the house of the God of Jacob; and he will teach us of his ways, and we will walk in his paths: for the law shall go forth of Zion, and the word of the LORD from Jerusalem. ');";
	$query[22625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22624,'Micah',4,3,'And he shall judge among many people, and rebuke strong nations afar off; and they shall beat their swords into plowshares, and their spears into pruninghooks: nation shall not lift up a sword against nation, neither shall they learn war any more. ');";
	$query[22626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22625,'Micah',4,4,'But they shall sit every man under his vine and under his fig tree; and none shall make them afraid: for the mouth of the LORD of hosts hath spoken it. ');";
	$query[22627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22626,'Micah',4,5,'For all people will walk every one in the name of his god, and we will walk in the name of the LORD our God for ever and ever. ');";
	$query[22628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22627,'Micah',4,6,'In that day, saith the LORD, will I assemble her that halteth, and I will gather her that is driven out, and her that I have afflicted; ');";
	$query[22629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22628,'Micah',4,7,'And I will make her that halted a remnant, and her that was cast far off a strong nation: and the LORD shall reign over them in mount Zion from henceforth, even for ever. ');";
	$query[22630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22629,'Micah',4,8,'And thou, O tower of the flock, the strong hold of the daughter of Zion, unto thee shall it come, even the first dominion; the kingdom shall come to the daughter of Jerusalem. ');";
	$query[22631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22630,'Micah',4,9,'Now why dost thou cry out aloud? is there no king in thee? is thy counseller perished? for pangs have taken thee as a woman in travail. ');";
	$query[22632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22631,'Micah',4,10,'Be in pain, and labour to bring forth, O daughter of Zion, like a woman in travail: for now shalt thou go forth out of the city, and thou shalt dwell in the field, and thou shalt go even to Babylon; there shalt thou be delivered; there the LORD shall redeem thee from the hand of thine enemies. ');";
	$query[22633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22632,'Micah',4,11,'Now also many nations are gathered against thee, that say, Let her be defiled, and let our eye look upon Zion. ');";
	$query[22634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22633,'Micah',4,12,'But they know not the thoughts of the LORD, neither understand they his counsel: for he shall gather them as the sheaves into the floor. ');";
	$query[22635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22634,'Micah',4,13,'Arise and thresh, O daughter of Zion: for I will make thine horn iron, and I will make thy hoofs brass: and thou shalt beat in pieces many people: and I will consecrate their gain unto the LORD, and their substance unto the Lord of the whole earth. ');";
	$query[22636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22635,'Micah',5,1,'Now gather thyself in troops, O daughter of troops: he hath laid siege against us: they shall smite the judge of Israel with a rod upon the cheek. ');";
	$query[22637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22636,'Micah',5,2,'But thou, Bethlehem Ephratah, though thou be little among the thousands of Judah, yet out of thee shall he come forth unto me that is to be ruler in Israel; whose goings forth have been from of old, from everlasting. ');";
	$query[22638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22637,'Micah',5,3,'Therefore will he give them up, until the time that she which travaileth hath brought forth: then the remnant of his brethren shall return unto the children of Israel. ');";
	$query[22639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22638,'Micah',5,4,'And he shall stand and feed in the strength of the LORD, in the majesty of the name of the LORD his God; and they shall abide: for now shall he be great unto the ends of the earth. ');";
	$query[22640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22639,'Micah',5,5,'And this man shall be the peace, when the Assyrian shall come into our land: and when he shall tread in our palaces, then shall we raise against him seven shepherds, and eight principal men. ');";
	$query[22641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22640,'Micah',5,6,'And they shall waste the land of Assyria with the sword, and the land of Nimrod in the entrances thereof: thus shall he deliver us from the Assyrian, when he cometh into our land, and when he treadeth within our borders. ');";
	$query[22642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22641,'Micah',5,7,'And the remnant of Jacob shall be in the midst of many people as a dew from the LORD, as the showers upon the grass, that tarrieth not for man, nor waiteth for the sons of men. ');";
	$query[22643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22642,'Micah',5,8,'And the remnant of Jacob shall be among the Gentiles in the midst of many people as a lion among the beasts of the forest, as a young lion among the flocks of sheep: who, if he go through, both treadeth down, and teareth in pieces, and none can deliver. ');";
	$query[22644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22643,'Micah',5,9,'Thine hand shall be lifted up upon thine adversaries, and all thine enemies shall be cut off. ');";
	$query[22645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22644,'Micah',5,10,'And it shall come to pass in that day, saith the LORD, that I will cut off thy horses out of the midst of thee, and I will destroy thy chariots: ');";
	$query[22646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22645,'Micah',5,11,'And I will cut off the cities of thy land, and throw down all thy strong holds: ');";
	$query[22647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22646,'Micah',5,12,'And I will cut off witchcrafts out of thine hand; and thou shalt have no more soothsayers: ');";
	$query[22648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22647,'Micah',5,13,'Thy graven images also will I cut off, and thy standing images out of the midst of thee; and thou shalt no more worship the work of thine hands. ');";
	$query[22649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22648,'Micah',5,14,'And I will pluck up thy groves out of the midst of thee: so will I destroy thy cities. ');";
	$query[22650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22649,'Micah',5,15,'And I will execute vengeance in anger and fury upon the heathen, such as they have not heard. ');";
	$query[22651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22650,'Micah',6,1,'Hear ye now what the LORD saith; Arise, contend thou before the mountains, and let the hills hear thy voice. ');";
	$query[22652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22651,'Micah',6,2,'Hear ye, O mountains, the LORD\'s controversy, and ye strong foundations of the earth: for the LORD hath a controversy with his people, and he will plead with Israel. ');";
	$query[22653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22652,'Micah',6,3,'O my people, what have I done unto thee? and wherein have I wearied thee? testify against me. ');";
	$query[22654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22653,'Micah',6,4,'For I brought thee up out of the land of Egypt, and redeemed thee out of the house of servants; and I sent before thee Moses, Aaron, and Miriam. ');";
	$query[22655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22654,'Micah',6,5,'O my people, remember now what Balak king of Moab consulted, and what Balaam the son of Beor answered him from Shittim unto Gilgal; that ye may know the righteousness of the LORD. ');";
	$query[22656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22655,'Micah',6,6,'Wherewith shall I come before the LORD, and bow myself before the high God? shall I come before him with burnt offerings, with calves of a year old? ');";
	$query[22657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22656,'Micah',6,7,'Will the LORD be pleased with thousands of rams, or with ten thousands of rivers of oil? shall I give my firstborn for my transgression, the fruit of my body for the sin of my soul? ');";
	$query[22658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22657,'Micah',6,8,'He hath shewed thee, O man, what is good; and what doth the LORD require of thee, but to do justly, and to love mercy, and to walk humbly with thy God? ');";
	$query[22659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22658,'Micah',6,9,'The LORD\'s voice crieth unto the city, and the man of wisdom shall see thy name: hear ye the rod, and who hath appointed it. ');";
	$query[22660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22659,'Micah',6,10,'Are there yet the treasures of wickedness in the house of the wicked, and the scant measure that is abominable? ');";
	$query[22661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22660,'Micah',6,11,'Shall I count them pure with the wicked balances, and with the bag of deceitful weights? ');";
	$query[22662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22661,'Micah',6,12,'For the rich men thereof are full of violence, and the inhabitants thereof have spoken lies, and their tongue is deceitful in their mouth. ');";
	$query[22663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22662,'Micah',6,13,'Therefore also will I make thee sick in smiting thee, in making thee desolate because of thy sins. ');";
	$query[22664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22663,'Micah',6,14,'Thou shalt eat, but not be satisfied; and thy casting down shall be in the midst of thee; and thou shalt take hold, but shalt not deliver; and that which thou deliverest will I give up to the sword. ');";
	$query[22665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22664,'Micah',6,15,'Thou shalt sow, but thou shalt not reap; thou shalt tread the olives, but thou shalt not anoint thee with oil; and sweet wine, but shalt not drink wine. ');";
	$query[22666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22665,'Micah',6,16,'For the statutes of Omri are kept, and all the works of the house of Ahab, and ye walk in their counsels; that I should make thee a desolation, and the inhabitants thereof an hissing: therefore ye shall bear the reproach of my people. ');";
	$query[22667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22666,'Micah',7,1,'Woe is me! for I am as when they have gathered the summer fruits, as the grapegleanings of the vintage: there is no cluster to eat: my soul desired the firstripe fruit. ');";
	$query[22668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22667,'Micah',7,2,'The good man is perished out of the earth: and there is none upright among men: they all lie in wait for blood; they hunt every man his brother with a net. ');";
	$query[22669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22668,'Micah',7,3,'That they may do evil with both hands earnestly, the prince asketh, and the judge asketh for a reward; and the great man, he uttereth his mischievous desire: so they wrap it up. ');";
	$query[22670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22669,'Micah',7,4,'The best of them is as a brier: the most upright is sharper than a thorn hedge: the day of thy watchmen and thy visitation cometh; now shall be their perplexity. ');";
	$query[22671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22670,'Micah',7,5,'Trust ye not in a friend, put ye not confidence in a guide: keep the doors of thy mouth from her that lieth in thy bosom. ');";
	$query[22672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22671,'Micah',7,6,'For the son dishonoureth the father, the daughter riseth up against her mother, the daughter in law against her mother in law; a man\'s enemies are the men of his own house. ');";
	$query[22673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22672,'Micah',7,7,'Therefore I will look unto the LORD; I will wait for the God of my salvation: my God will hear me. ');";
	$query[22674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22673,'Micah',7,8,'Rejoice not against me, O mine enemy: when I fall, I shall arise; when I sit in darkness, the LORD shall be a light unto me. ');";
	$query[22675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22674,'Micah',7,9,'I will bear the indignation of the LORD, because I have sinned against him, until he plead my cause, and execute judgment for me: he will bring me forth to the light, and I shall behold his righteousness. ');";
	$query[22676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22675,'Micah',7,10,'Then she that is mine enemy shall see it, and shame shall cover her which said unto me, Where is the LORD thy God? mine eyes shall behold her: now shall she be trodden down as the mire of the streets. ');";
	$query[22677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22676,'Micah',7,11,'In the day that thy walls are to be built, in that day shall the decree be far removed. ');";
	$query[22678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22677,'Micah',7,12,'In that day also he shall come even to thee from Assyria, and from the fortified cities, and from the fortress even to the river, and from sea to sea, and from mountain to mountain. ');";
	$query[22679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22678,'Micah',7,13,'Notwithstanding the land shall be desolate because of them that dwell therein, for the fruit of their doings. ');";
	$query[22680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22679,'Micah',7,14,'Feed thy people with thy rod, the flock of thine heritage, which dwell solitarily in the wood, in the midst of Carmel: let them feed in Bashan and Gilead, as in the days of old. ');";
	$query[22681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22680,'Micah',7,15,'According to the days of thy coming out of the land of Egypt will I shew unto him marvellous things. ');";
	$query[22682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22681,'Micah',7,16,'The nations shall see and be confounded at all their might: they shall lay their hand upon their mouth, their ears shall be deaf. ');";
	$query[22683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22682,'Micah',7,17,'They shall lick the dust like a serpent, they shall move out of their holes like worms of the earth: they shall be afraid of the LORD our God, and shall fear because of thee. ');";
	$query[22684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22683,'Micah',7,18,'Who is a God like unto thee, that pardoneth iniquity, and passeth by the transgression of the remnant of his heritage? he retaineth not his anger for ever, because he delighteth in mercy. ');";
	$query[22685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22684,'Micah',7,19,'He will turn again, he will have compassion upon us; he will subdue our iniquities; and thou wilt cast all their sins into the depths of the sea. ');";
	$query[22686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22685,'Micah',7,20,'Thou wilt perform the truth to Jacob, and the mercy to Abraham, which thou hast sworn unto our fathers from the days of old. ');";
	$query[22687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22686,'Nahum',1,1,'The burden of Nineveh. The book of the vision of Nahum the Elkoshite. ');";
	$query[22688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22687,'Nahum',1,2,'God is jealous, and the LORD revengeth; the LORD revengeth, and is furious; the LORD will take vengeance on his adversaries, and he reserveth wrath for his enemies. ');";
	$query[22689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22688,'Nahum',1,3,'The LORD is slow to anger, and great in power, and will not at all acquit the wicked: the LORD hath his way in the whirlwind and in the storm, and the clouds are the dust of his feet. ');";
	$query[22690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22689,'Nahum',1,4,'He rebuketh the sea, and maketh it dry, and drieth up all the rivers: Bashan languisheth, and Carmel, and the flower of Lebanon languisheth. ');";
	$query[22691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22690,'Nahum',1,5,'The mountains quake at him, and the hills melt, and the earth is burned at his presence, yea, the world, and all that dwell therein. ');";
	$query[22692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22691,'Nahum',1,6,'Who can stand before his indignation? and who can abide in the fierceness of his anger? his fury is poured out like fire, and the rocks are thrown down by him. ');";
	$query[22693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22692,'Nahum',1,7,'The LORD is good, a strong hold in the day of trouble; and he knoweth them that trust in him. ');";
	$query[22694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22693,'Nahum',1,8,'But with an overrunning flood he will make an utter end of the place thereof, and darkness shall pursue his enemies. ');";
	$query[22695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22694,'Nahum',1,9,'What do ye imagine against the LORD? he will make an utter end: affliction shall not rise up the second time. ');";
	$query[22696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22695,'Nahum',1,10,'For while they be folden together as thorns, and while they are drunken as drunkards, they shall be devoured as stubble fully dry. ');";
	$query[22697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22696,'Nahum',1,11,'There is one come out of thee, that imagineth evil against the LORD, a wicked counseller. ');";
	$query[22698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22697,'Nahum',1,12,'Thus saith the LORD: Though they be quiet, and likewise many, yet thus shall they be cut down, when he shall pass through. Though I have afflicted thee, I will afflict thee no more. ');";
	$query[22699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22698,'Nahum',1,13,'For now will I break his yoke from off thee, and will burst thy bonds in sunder. ');";
	$query[22700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22699,'Nahum',1,14,'And the LORD hath given a commandment concerning thee, that no more of thy name be sown: out of the house of thy gods will I cut off the graven image and the molten image: I will make thy grave; for thou art vile. ');";
	$query[22701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22700,'Nahum',1,15,'Behold upon the mountains the feet of him that bringeth good tidings, that publisheth peace! O Judah, keep thy solemn feasts, perform thy vows: for the wicked shall no more pass through thee; he is utterly cut off. ');";
	$query[22702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22701,'Nahum',2,1,'He that dasheth in pieces is come up before thy face: keep the munition, watch the way, make thy loins strong, fortify thy power mightily. ');";
	$query[22703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22702,'Nahum',2,2,'For the LORD hath turned away the excellency of Jacob, as the excellency of Israel: for the emptiers have emptied them out, and marred their vine branches. ');";
	$query[22704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22703,'Nahum',2,3,'The shield of his mighty men is made red, the valiant men are in scarlet: the chariots shall be with flaming torches in the day of his preparation, and the fir trees shall be terribly shaken. ');";
	$query[22705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22704,'Nahum',2,4,'The chariots shall rage in the streets, they shall justle one against another in the broad ways: they shall seem like torches, they shall run like the lightnings. ');";
	$query[22706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22705,'Nahum',2,5,'He shall recount his worthies: they shall stumble in their walk; they shall make hast to the wall thereof, and the defence shall be prepared. ');";
	$query[22707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22706,'Nahum',2,6,'The gates of the rivers shall be opened, and the palace shall be dissolved. ');";
	$query[22708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22707,'Nahum',2,7,'And Huzzab shall be led away captive, she shall be brought up, and her maids shall lead her as with the voice of doves, tabering upon their breasts. ');";
	$query[22709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22708,'Nahum',2,8,'But Nineveh is of old like a pool of water: yet they shall flee away. Stand, stand, shall they cry; but none shall look back. ');";
	$query[22710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22709,'Nahum',2,9,'Take ye the spoil of silver, take the spoil of gold: for there is none end of the store and glory out of all the pleasant furniture. ');";
	$query[22711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22710,'Nahum',2,10,'She is empty, and void, and waste: and the heart melteth, and the knees smite together, and much pain is in all loins, and the faces of them all gather blackness. ');";
	$query[22712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22711,'Nahum',2,11,'Where is the dwelling of the lions, and the feedingplace of the young lions, where the lion, even the old lion, walked, and the lion\'s whelp, and none made them afraid? ');";
	$query[22713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22712,'Nahum',2,12,'The lion did tear in pieces enough for his whelps, and strangled for his lionesses, and filled his holes with prey, and his dens with ravin. ');";
	$query[22714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22713,'Nahum',2,13,'Behold, I am against thee, saith the LORD of hosts, and I will burn her chariots in the smoke, and the sword shall devour thy young lions: and I will cut off thy prey from the earth, and the voice of thy messengers shall no more be heard. ');";
	$query[22715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22714,'Nahum',3,1,'Woe to the bloody city! it is all full of lies and robbery; the prey departeth not; ');";
	$query[22716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22715,'Nahum',3,2,'The noise of a whip, and the noise of the rattling of the wheels, and of the pransing horses, and of the jumping chariots. ');";
	$query[22717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22716,'Nahum',3,3,'The horseman lifteth up both the bright sword and the glittering spear: and there is a multitude of slain, and a great number of carcases; and there is none end of their corpses; they stumble upon their corpses: ');";
	$query[22718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22717,'Nahum',3,4,'Because of the multitude of the whoredoms of the wellfavoured harlot, the mistress of witchcrafts, that selleth nations through her whoredoms, and families through her witchcrafts. ');";
	$query[22719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22718,'Nahum',3,5,'Behold, I am against thee, saith the LORD of hosts; and I will discover thy skirts upon thy face, and I will shew the nations thy nakedness, and the kingdoms thy shame. ');";
	$query[22720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22719,'Nahum',3,6,'And I will cast abominable filth upon thee, and make thee vile, and will set thee as a gazingstock. ');";
	$query[22721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22720,'Nahum',3,7,'And it shall come to pass, that all they that look upon thee shall flee from thee, and say, Nineveh is laid waste: who will bemoan her? whence shall I seek comforters for thee? ');";
	$query[22722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22721,'Nahum',3,8,'Art thou better than populous No, that was situate among the rivers, that had the waters round about it, whose rampart was the sea, and her wall was from the sea? ');";
	$query[22723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22722,'Nahum',3,9,'Ethiopia and Egypt were her strength, and it was infinite; Put and Lubim were thy helpers. ');";
	$query[22724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22723,'Nahum',3,10,'Yet was she carried away, she went into captivity: her young children also were dashed in pieces at the top of all the streets: and they cast lots for her honourable men, and all her great men were bound in chains. ');";
	$query[22725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22724,'Nahum',3,11,'Thou also shalt be drunken: thou shalt be hid, thou also shalt seek strength because of the enemy. ');";
	$query[22726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22725,'Nahum',3,12,'All thy strong holds shall be like fig trees with the firstripe figs: if they be shaken, they shall even fall into the mouth of the eater. ');";
	$query[22727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22726,'Nahum',3,13,'Behold, thy people in the midst of thee are women: the gates of thy land shall be set wide open unto thine enemies: the fire shall devour thy bars. ');";
	$query[22728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22727,'Nahum',3,14,'Draw thee waters for the siege, fortify thy strong holds: go into clay, and tread the morter, make strong the brickkiln. ');";
	$query[22729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22728,'Nahum',3,15,'There shall the fire devour thee; the sword shall cut thee off, it shall eat thee up like the cankerworm: make thyself many as the cankerworm, make thyself many as the locusts. ');";
	$query[22730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22729,'Nahum',3,16,'Thou hast multiplied thy merchants above the stars of heaven: the cankerworm spoileth, and flieth away. ');";
	$query[22731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22730,'Nahum',3,17,'Thy crowned are as the locusts, and thy captains as the great grasshoppers, which camp in the hedges in the cold day, but when the sun ariseth they flee away, and their place is not known where they are. ');";
	$query[22732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22731,'Nahum',3,18,'Thy shepherds slumber, O king of Assyria: thy nobles shall dwell in the dust: thy people is scattered upon the mountains, and no man gathereth them. ');";
	$query[22733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22732,'Nahum',3,19,'There is no healing of thy bruise; thy wound is grievous: all that hear the bruit of thee shall clap the hands over thee: for upon whom hath not thy wickedness passed continually? ');";
	$query[22734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22733,'Habakkuk',1,1,'The burden which Habakkuk the prophet did see. ');";
	$query[22735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22734,'Habakkuk',1,2,'O LORD, how long shall I cry, and thou wilt not hear! even cry out unto thee of violence, and thou wilt not save! ');";
	$query[22736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22735,'Habakkuk',1,3,'Why dost thou shew me iniquity, and cause me to behold grievance? for spoiling and violence are before me: and there are that raise up strife and contention. ');";
	$query[22737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22736,'Habakkuk',1,4,'Therefore the law is slacked, and judgment doth never go forth: for the wicked doth compass about the righteous; therefore wrong judgment proceedeth. ');";
	$query[22738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22737,'Habakkuk',1,5,'Behold ye among the heathen, and regard, and wonder marvellously: for I will work a work in your days, which ye will not believe, though it be told you. ');";
	$query[22739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22738,'Habakkuk',1,6,'For, lo, I raise up the Chaldeans, that bitter and hasty nation, which shall march through the breadth of the land, to possess the dwellingplaces that are not theirs. ');";
	$query[22740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22739,'Habakkuk',1,7,'They are terrible and dreadful: their judgment and their dignity shall proceed of themselves. ');";
	$query[22741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22740,'Habakkuk',1,8,'Their horses also are swifter than the leopards, and are more fierce than the evening wolves: and their horsemen shall spread themselves, and their horsemen shall come from far; they shall fly as the eagle that hasteth to eat. ');";
	$query[22742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22741,'Habakkuk',1,9,'They shall come all for violence: their faces shall sup up as the east wind, and they shall gather the captivity as the sand. ');";
	$query[22743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22742,'Habakkuk',1,10,'And they shall scoff at the kings, and the princes shall be a scorn unto them: they shall deride every strong hold; for they shall heap dust, and take it. ');";
	$query[22744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22743,'Habakkuk',1,11,'Then shall his mind change, and he shall pass over, and offend, imputing this his power unto his god. ');";
	$query[22745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22744,'Habakkuk',1,12,'Art thou not from everlasting, O LORD my God, mine Holy One? we shall not die. O LORD, thou hast ordained them for judgment; and, O mighty God, thou hast established them for correction. ');";
	$query[22746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22745,'Habakkuk',1,13,'Thou art of purer eyes than to behold evil, and canst not look on iniquity: wherefore lookest thou upon them that deal treacherously, and holdest thy tongue when the wicked devoureth the man that is more righteous than he? ');";
	$query[22747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22746,'Habakkuk',1,14,'And makest men as the fishes of the sea, as the creeping things, that have no ruler over them? ');";
	$query[22748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22747,'Habakkuk',1,15,'They take up all of them with the angle, they catch them in their net, and gather them in their drag: therefore they rejoice and are glad. ');";
	$query[22749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22748,'Habakkuk',1,16,'Therefore they sacrifice unto their net, and burn incense unto their drag; because by them their portion is fat, and their meat plenteous. ');";
	$query[22750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22749,'Habakkuk',1,17,'Shall they therefore empty their net, and not spare continually to slay the nations? ');";
	$query[22751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22750,'Habakkuk',2,1,'I will stand upon my watch, and set me upon the tower, and will watch to see what he will say unto me, and what I shall answer when I am reproved. ');";
	$query[22752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22751,'Habakkuk',2,2,'And the LORD answered me, and said, Write the vision, and make it plain upon tables, that he may run that readeth it. ');";
	$query[22753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22752,'Habakkuk',2,3,'For the vision is yet for an appointed time, but at the end it shall speak, and not lie: though it tarry, wait for it; because it will surely come, it will not tarry. ');";
	$query[22754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22753,'Habakkuk',2,4,'Behold, his soul which is lifted up is not upright in him: but the just shall live by his faith. ');";
	$query[22755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22754,'Habakkuk',2,5,'Yea also, because he transgresseth by wine, he is a proud man, neither keepeth at home, who enlargeth his desire as hell, and is as death, and cannot be satisfied, but gathereth unto him all nations, and heapeth unto him all people: ');";
	$query[22756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22755,'Habakkuk',2,6,'Shall not all these take up a parable against him, and a taunting proverb against him, and say, Woe to him that increaseth that which is not his! how long? and to him that ladeth himself with thick clay! ');";
	$query[22757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22756,'Habakkuk',2,7,'Shall they not rise up suddenly that shall bite thee, and awake that shall vex thee, and thou shalt be for booties unto them? ');";
	$query[22758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22757,'Habakkuk',2,8,'Because thou hast spoiled many nations, all the remnant of the people shall spoil thee; because of men\'s blood, and for the violence of the land, of the city, and of all that dwell therein. ');";
	$query[22759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22758,'Habakkuk',2,9,'Woe to him that coveteth an evil covetousness to his house, that he may set his nest on high, that he may be delivered from the power of evil! ');";
	$query[22760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22759,'Habakkuk',2,10,'Thou hast consulted shame to thy house by cutting off many people, and hast sinned against thy soul. ');";
	$query[22761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22760,'Habakkuk',2,11,'For the stone shall cry out of the wall, and the beam out of the timber shall answer it. ');";
	$query[22762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22761,'Habakkuk',2,12,'Woe to him that buildeth a town with blood, and stablisheth a city by iniquity! ');";
	$query[22763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22762,'Habakkuk',2,13,'Behold, is it not of the LORD of hosts that the people shall labour in the very fire, and the people shall weary themselves for very vanity? ');";
	$query[22764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22763,'Habakkuk',2,14,'For the earth shall be filled with the knowledge of the glory of the LORD, as the waters cover the sea. ');";
	$query[22765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22764,'Habakkuk',2,15,'Woe unto him that giveth his neighbour drink, that puttest thy bottle to him, and makest him drunken also, that thou mayest look on their nakedness! ');";
	$query[22766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22765,'Habakkuk',2,16,'Thou art filled with shame for glory: drink thou also, and let thy foreskin be uncovered: the cup of the LORD\'s right hand shall be turned unto thee, and shameful spewing shall be on thy glory. ');";
	$query[22767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22766,'Habakkuk',2,17,'For the violence of Lebanon shall cover thee, and the spoil of beasts, which made them afraid, because of men\'s blood, and for the violence of the land, of the city, and of all that dwell therein. ');";
	$query[22768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22767,'Habakkuk',2,18,'What profiteth the graven image that the maker thereof hath graven it; the molten image, and a teacher of lies, that the maker of his work trusteth therein, to make dumb idols? ');";
	$query[22769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22768,'Habakkuk',2,19,'Woe unto him that saith to the wood, Awake; to the dumb stone, Arise, it shall teach! Behold, it is laid over with gold and silver, and there is no breath at all in the midst of it. ');";
	$query[22770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22769,'Habakkuk',2,20,'But the LORD is in his holy temple: let all the earth keep silence before him. ');";
	$query[22771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22770,'Habakkuk',3,1,'A prayer of Habakkuk the prophet upon Shigionoth. ');";
	$query[22772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22771,'Habakkuk',3,2,'O LORD, I have heard thy speech, and was afraid: O LORD, revive thy work in the midst of the years, in the midst of the years make known; in wrath remember mercy. ');";
	$query[22773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22772,'Habakkuk',3,3,'God came from Teman, and the Holy One from mount Paran. Selah. His glory covered the heavens, and the earth was full of his praise. ');";
	$query[22774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22773,'Habakkuk',3,4,'And his brightness was as the light; he had horns coming out of his hand: and there was the hiding of his power. ');";
	$query[22775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22774,'Habakkuk',3,5,'Before him went the pestilence, and burning coals went forth at his feet. ');";
	$query[22776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22775,'Habakkuk',3,6,'He stood, and measured the earth: he beheld, and drove asunder the nations; and the everlasting mountains were scattered, the perpetual hills did bow: his ways are everlasting. ');";
	$query[22777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22776,'Habakkuk',3,7,'I saw the tents of Cushan in affliction: and the curtains of the land of Midian did tremble. ');";
	$query[22778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22777,'Habakkuk',3,8,'Was the LORD displeased against the rivers? was thine anger against the rivers? was thy wrath against the sea, that thou didst ride upon thine horses and thy chariots of salvation? ');";
	$query[22779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22778,'Habakkuk',3,9,'Thy bow was made quite naked, according to the oaths of the tribes, even thy word. Selah. Thou didst cleave the earth with rivers. ');";
	$query[22780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22779,'Habakkuk',3,10,'The mountains saw thee, and they trembled: the overflowing of the water passed by: the deep uttered his voice, and lifted up his hands on high. ');";
	$query[22781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22780,'Habakkuk',3,11,'The sun and moon stood still in their habitation: at the light of thine arrows they went, and at the shining of thy glittering spear. ');";
	$query[22782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22781,'Habakkuk',3,12,'Thou didst march through the land in indignation, thou didst thresh the heathen in anger. ');";
	$query[22783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22782,'Habakkuk',3,13,'Thou wentest forth for the salvation of thy people, even for salvation with thine anointed; thou woundedst the head out of the house of the wicked, by discovering the foundation unto the neck. Selah. ');";
	$query[22784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22783,'Habakkuk',3,14,'Thou didst strike through with his staves the head of his villages: they came out as a whirlwind to scatter me: their rejoicing was as to devour the poor secretly. ');";
	$query[22785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22784,'Habakkuk',3,15,'Thou didst walk through the sea with thine horses, through the heap of great waters. ');";
	$query[22786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22785,'Habakkuk',3,16,'When I heard, my belly trembled; my lips quivered at the voice: rottenness entered into my bones, and I trembled in myself, that I might rest in the day of trouble: when he cometh up unto the people, he will invade them with his troops. ');";
	$query[22787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22786,'Habakkuk',3,17,'Although the fig tree shall not blossom, neither shall fruit be in the vines; the labour of the olive shall fail, and the fields shall yield no meat; the flock shall be cut off from the fold, and there shall be no herd in the stalls: ');";
	$query[22788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22787,'Habakkuk',3,18,'Yet I will rejoice in the LORD, I will joy in the God of my salvation. ');";
	$query[22789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22788,'Habakkuk',3,19,'The LORD God is my strength, and he will make my feet like hinds\' feet, and he will make me to walk upon mine high places. To the chief singer on my stringed instruments.');";
	$query[22790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22789,'Zephaniah',1,1,'The word of the LORD which came unto Zephaniah the son of Cushi, the son of Gedaliah, the son of Amariah, the son of Hizkiah, in the days of Josiah the son of Amon, king of Judah. ');";
	$query[22791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22790,'Zephaniah',1,2,'I will utterly consume all things from off the land, saith the LORD. ');";
	$query[22792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22791,'Zephaniah',1,3,'I will consume man and beast; I will consume the fowls of the heaven, and the fishes of the sea, and the stumblingblocks with the wicked; and I will cut off man from off the land, saith the LORD. ');";
	$query[22793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22792,'Zephaniah',1,4,'I will also stretch out mine hand upon Judah, and upon all the inhabitants of Jerusalem; and I will cut off the remnant of Baal from this place, and the name of the Chemarims with the priests; ');";
	$query[22794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22793,'Zephaniah',1,5,'And them that worship the host of heaven upon the housetops; and them that worship and that swear by the LORD, and that swear by Malcham; ');";
	$query[22795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22794,'Zephaniah',1,6,'And them that are turned back from the LORD; and those that have not sought the LORD, nor inquired for him. ');";
	$query[22796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22795,'Zephaniah',1,7,'Hold thy peace at the presence of the Lord GOD: for the day of the LORD is at hand: for the LORD hath prepared a sacrifice, he hath bid his guests. ');";
	$query[22797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22796,'Zephaniah',1,8,'And it shall come to pass in the day of the LORD\'s sacrifice, that I will punish the princes, and the king\'s children, and all such as are clothed with strange apparel. ');";
	$query[22798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22797,'Zephaniah',1,9,'In the same day also will I punish all those that leap on the threshold, which fill their masters\' houses with violence and deceit. ');";
	$query[22799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22798,'Zephaniah',1,10,'And it shall come to pass in that day, saith the LORD, that there shall be the noise of a cry from the fish gate, and an howling from the second, and a great crashing from the hills. ');";
	$query[22800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22799,'Zephaniah',1,11,'Howl, ye inhabitants of Maktesh, for all the merchant people are cut down; all they that bear silver are cut off. ');";
	$query[22801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22800,'Zephaniah',1,12,'And it shall come to pass at that time, that I will search Jerusalem with candles, and punish the men that are settled on their lees: that say in their heart, The LORD will not do good, neither will he do evil. ');";
	$query[22802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22801,'Zephaniah',1,13,'Therefore their goods shall become a booty, and their houses a desolation: they shall also build houses, but not inhabit them; and they shall plant vineyards, but not drink the wine thereof. ');";
	$query[22803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22802,'Zephaniah',1,14,'The great day of the LORD is near, it is near, and hasteth greatly, even the voice of the day of the LORD: the mighty man shall cry there bitterly. ');";
	$query[22804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22803,'Zephaniah',1,15,'That day is a day of wrath, a day of trouble and distress, a day of wasteness and desolation, a day of darkness and gloominess, a day of clouds and thick darkness, ');";
	$query[22805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22804,'Zephaniah',1,16,'A day of the trumpet and alarm against the fenced cities, and against the high towers. ');";
	$query[22806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22805,'Zephaniah',1,17,'And I will bring distress upon men, that they shall walk like blind men, because they have sinned against the LORD: and their blood shall be poured out as dust, and their flesh as the dung. ');";
	$query[22807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22806,'Zephaniah',1,18,'Neither their silver nor their gold shall be able to deliver them in the day of the LORD\'s wrath; but the whole land shall be devoured by the fire of his jealousy: for he shall make even a speedy riddance of all them that dwell in the land. ');";
	$query[22808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22807,'Zephaniah',2,1,'Gather yourselves together, yea, gather together, O nation not desired; ');";
	$query[22809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22808,'Zephaniah',2,2,'Before the decree bring forth, before the day pass as the chaff, before the fierce anger of the LORD come upon you, before the day of the LORD\'s anger come upon you. ');";
	$query[22810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22809,'Zephaniah',2,3,'Seek ye the LORD, all ye meek of the earth, which have wrought his judgment; seek righteousness, seek meekness: it may be ye shall be hid in the day of the LORD\'s anger. ');";
	$query[22811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22810,'Zephaniah',2,4,'For Gaza shall be forsaken, and Ashkelon a desolation: they shall drive out Ashdod at the noon day, and Ekron shall be rooted up. ');";
	$query[22812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22811,'Zephaniah',2,5,'Woe unto the inhabitants of the sea coast, the nation of the Cherethites! the word of the LORD is against you; O Canaan, the land of the Philistines, I will even destroy thee, that there shall be no inhabitant. ');";
	$query[22813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22812,'Zephaniah',2,6,'And the sea coast shall be dwellings and cottages for shepherds, and folds for flocks. ');";
	$query[22814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22813,'Zephaniah',2,7,'And the coast shall be for the remnant of the house of Judah; they shall feed thereupon: in the houses of Ashkelon shall they lie down in the evening: for the LORD their God shall visit them, and turn away their captivity. ');";
	$query[22815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22814,'Zephaniah',2,8,'I have heard the reproach of Moab, and the revilings of the children of Ammon, whereby they have reproached my people, and magnified themselves against their border. ');";
	$query[22816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22815,'Zephaniah',2,9,'Therefore as I live, saith the LORD of hosts, the God of Israel, Surely Moab shall be as Sodom, and the children of Ammon as Gomorrah, even the breeding of nettles, and saltpits, and a perpetual desolation: the residue of my people shall spoil them, and the remnant of my people shall possess them. ');";
	$query[22817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22816,'Zephaniah',2,10,'This shall they have for their pride, because they have reproached and magnified themselves against the people of the LORD of hosts. ');";
	$query[22818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22817,'Zephaniah',2,11,'The LORD will be terrible unto them: for he will famish all the gods of the earth; and men shall worship him, every one from his place, even all the isles of the heathen. ');";
	$query[22819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22818,'Zephaniah',2,12,'Ye Ethiopians also, ye shall be slain by my sword. ');";
	$query[22820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22819,'Zephaniah',2,13,'And he will stretch out his hand against the north, and destroy Assyria; and will make Nineveh a desolation, and dry like a wilderness. ');";
	$query[22821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22820,'Zephaniah',2,14,'And flocks shall lie down in the midst of her, all the beasts of the nations: both the cormorant and the bittern shall lodge in the upper lintels of it; their voice shall sing in the windows; desolation shall be in the thresholds: for he shall uncover the cedar work. ');";
	$query[22822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22821,'Zephaniah',2,15,'This is the rejoicing city that dwelt carelessly, that said in her heart, I am, and there is none beside me: how is she become a desolation, a place for beasts to lie down in! every one that passeth by her shall hiss, and wag his hand. ');";
	$query[22823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22822,'Zephaniah',3,1,'Woe to her that is filthy and polluted, to the oppressing city! ');";
	$query[22824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22823,'Zephaniah',3,2,'She obeyed not the voice; she received not correction; she trusted not in the LORD; she drew not near to her God. ');";
	$query[22825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22824,'Zephaniah',3,3,'Her princes within her are roaring lions; her judges are evening wolves; they gnaw not the bones till the morrow. ');";
	$query[22826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22825,'Zephaniah',3,4,'Her prophets are light and treacherous persons: her priests have polluted the sanctuary, they have done violence to the law. ');";
	$query[22827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22826,'Zephaniah',3,5,'The just LORD is in the midst thereof; he will not do iniquity: every morning doth he bring his judgment to light, he faileth not; but the unjust knoweth no shame. ');";
	$query[22828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22827,'Zephaniah',3,6,'I have cut off the nations: their towers are desolate; I made their streets waste, that none passeth by: their cities are destroyed, so that there is no man, that there is none inhabitant. ');";
	$query[22829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22828,'Zephaniah',3,7,'I said, Surely thou wilt fear me, thou wilt receive instruction; so their dwelling should not be cut off, howsoever I punished them: but they rose early, and corrupted all their doings. ');";
	$query[22830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22829,'Zephaniah',3,8,'Therefore wait ye upon me, saith the LORD, until the day that I rise up to the prey: for my determination is to gather the nations, that I may assemble the kingdoms, to pour upon them mine indignation, even all my fierce anger: for all the earth shall be devoured with the fire of my jealousy. ');";
	$query[22831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22830,'Zephaniah',3,9,'For then will I turn to the people a pure language, that they may all call upon the name of the LORD, to serve him with one consent. ');";
	$query[22832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22831,'Zephaniah',3,10,'From beyond the rivers of Ethiopia my suppliants, even the daughter of my dispersed, shall bring mine offering. ');";
	$query[22833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22832,'Zephaniah',3,11,'In that day shalt thou not be ashamed for all thy doings, wherein thou hast transgressed against me: for then I will take away out of the midst of thee them that rejoice in thy pride, and thou shalt no more be haughty because of my holy mountain. ');";
	$query[22834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22833,'Zephaniah',3,12,'I will also leave in the midst of thee an afflicted and poor people, and they shall trust in the name of the LORD. ');";
	$query[22835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22834,'Zephaniah',3,13,'The remnant of Israel shall not do iniquity, nor speak lies; neither shall a deceitful tongue be found in their mouth: for they shall feed and lie down, and none shall make them afraid. ');";
	$query[22836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22835,'Zephaniah',3,14,'Sing, O daughter of Zion; shout, O Israel; be glad and rejoice with all the heart, O daughter of Jerusalem. ');";
	$query[22837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22836,'Zephaniah',3,15,'The LORD hath taken away thy judgments, he hath cast out thine enemy: the king of Israel, even the LORD, is in the midst of thee: thou shalt not see evil any more. ');";
	$query[22838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22837,'Zephaniah',3,16,'In that day it shall be said to Jerusalem, Fear thou not: and to Zion, Let not thine hands be slack. ');";
	$query[22839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22838,'Zephaniah',3,17,'The LORD thy God in the midst of thee is mighty; he will save, he will rejoice over thee with joy; he will rest in his love, he will joy over thee with singing. ');";
	$query[22840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22839,'Zephaniah',3,18,'I will gather them that are sorrowful for the solemn assembly, who are of thee, to whom the reproach of it was a burden. ');";
	$query[22841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22840,'Zephaniah',3,19,'Behold, at that time I will undo all that afflict thee: and I will save her that halteth, and gather her that was driven out; and I will get them praise and fame in every land where they have been put to shame. ');";
	$query[22842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22841,'Zephaniah',3,20,'At that time will I bring you again, even in the time that I gather you: for I will make you a name and a praise among all people of the earth, when I turn back your captivity before your eyes, saith the LORD. ');";
	$query[22843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22842,'Haggai',1,1,'In the second year of Darius the king, in the sixth month, in the first day of the month, came the word of the LORD by Haggai the prophet unto Zerubbabel the son of Shealtiel, governor of Judah, and to Joshua the son of Josedech, the high priest, saying, ');";
	$query[22844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22843,'Haggai',1,2,'Thus speaketh the LORD of hosts, saying, This people say, The time is not come, the time that the LORD\'s house should be built. ');";
	$query[22845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22844,'Haggai',1,3,'Then came the word of the LORD by Haggai the prophet, saying, ');";
	$query[22846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22845,'Haggai',1,4,'Is it time for you, O ye, to dwell in your cieled houses, and this house lie waste? ');";
	$query[22847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22846,'Haggai',1,5,'Now therefore thus saith the LORD of hosts; Consider your ways. ');";
	$query[22848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22847,'Haggai',1,6,'Ye have sown much, and bring in little; ye eat, but ye have not enough; ye drink, but ye are not filled with drink; ye clothe you, but there is none warm; and he that earneth wages earneth wages to put it into a bag with holes. ');";
	$query[22849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22848,'Haggai',1,7,'Thus saith the LORD of hosts; Consider your ways. ');";
	$query[22850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22849,'Haggai',1,8,'Go up to the mountain, and bring wood, and build the house; and I will take pleasure in it, and I will be glorified, saith the LORD. ');";
	$query[22851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22850,'Haggai',1,9,'Ye looked for much, and, lo, it came to little; and when ye brought it home, I did blow upon it. Why? saith the LORD of hosts. Because of mine house that is waste, and ye run every man unto his own house. ');";
	$query[22852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22851,'Haggai',1,10,'Therefore the heaven over you is stayed from dew, and the earth is stayed from her fruit. ');";
	$query[22853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22852,'Haggai',1,11,'And I called for a drought upon the land, and upon the mountains, and upon the corn, and upon the new wine, and upon the oil, and upon that which the ground bringeth forth, and upon men, and upon cattle, and upon all the labour of the hands. ');";
	$query[22854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22853,'Haggai',1,12,'Then Zerubbabel the son of Shealtiel, and Joshua the son of Josedech, the high priest, with all the remnant of the people, obeyed the voice of the LORD their God, and the words of Haggai the prophet, as the LORD their God had sent him, and the people did fear before the LORD. ');";
	$query[22855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22854,'Haggai',1,13,'Then spake Haggai the LORD\'s messenger in the LORD\'s message unto the people, saying, I am with you, saith the LORD. ');";
	$query[22856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22855,'Haggai',1,14,'And the LORD stirred up the spirit of Zerubbabel the son of Shealtiel, governor of Judah, and the spirit of Joshua the son of Josedech, the high priest, and the spirit of all the remnant of the people; and they came and did work in the house of the LORD of hosts, their God, ');";
	$query[22857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22856,'Haggai',1,15,'In the four and twentieth day of the sixth month, in the second year of Darius the king. ');";
	$query[22858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22857,'Haggai',2,1,'In the seventh month, in the one and twentieth day of the month, came the word of the LORD by the prophet Haggai, saying, ');";
	$query[22859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22858,'Haggai',2,2,'Speak now to Zerubbabel the son of Shealtiel, governor of Judah, and to Joshua the son of Josedech, the high priest, and to the residue of the people, saying, ');";
	$query[22860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22859,'Haggai',2,3,'Who is left among you that saw this house in her first glory? and how do ye see it now? is it not in your eyes in comparison of it as nothing? ');";
	$query[22861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22860,'Haggai',2,4,'Yet now be strong, O Zerubbabel, saith the LORD; and be strong, O Joshua, son of Josedech, the high priest; and be strong, all ye people of the land, saith the LORD, and work: for I am with you, saith the LORD of hosts: ');";
	$query[22862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22861,'Haggai',2,5,'According to the word that I covenanted with you when ye came out of Egypt, so my spirit remaineth among you: fear ye not. ');";
	$query[22863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22862,'Haggai',2,6,'For thus saith the LORD of hosts; Yet once, it is a little while, and I will shake the heavens, and the earth, and the sea, and the dry land; ');";
	$query[22864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22863,'Haggai',2,7,'And I will shake all nations, and the desire of all nations shall come: and I will fill this house with glory, saith the LORD of hosts. ');";
	$query[22865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22864,'Haggai',2,8,'The silver is mine, and the gold is mine, saith the LORD of hosts. ');";
	$query[22866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22865,'Haggai',2,9,'The glory of this latter house shall be greater than of the former, saith the LORD of hosts: and in this place will I give peace, saith the LORD of hosts. ');";
	$query[22867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22866,'Haggai',2,10,'In the four and twentieth day of the ninth month, in the second year of Darius, came the word of the LORD by Haggai the prophet, saying, ');";
	$query[22868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22867,'Haggai',2,11,'Thus saith the LORD of hosts; Ask now the priests concerning the law, saying, ');";
	$query[22869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22868,'Haggai',2,12,'If one bear holy flesh in the skirt of his garment, and with his skirt do touch bread, or pottage, or wine, or oil, or any meat, shall it be holy? And the priests answered and said, No. ');";
	$query[22870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22869,'Haggai',2,13,'Then said Haggai, If one that is unclean by a dead body touch any of these, shall it be unclean? And the priests answered and said, It shall be unclean. ');";
	$query[22871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22870,'Haggai',2,14,'Then answered Haggai, and said, So is this people, and so is this nation before me, saith the LORD; and so is every work of their hands; and that which they offer there is unclean. ');";
	$query[22872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22871,'Haggai',2,15,'And now, I pray you, consider from this day and upward, from before a stone was laid upon a stone in the temple of the LORD: ');";
	$query[22873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22872,'Haggai',2,16,'Since those days were, when one came to an heap of twenty measures, there were but ten: when one came to the pressfat for to draw out fifty vessels out of the press, there were but twenty. ');";
	$query[22874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22873,'Haggai',2,17,'I smote you with blasting and with mildew and with hail in all the labours of your hands; yet ye turned not to me, saith the LORD. ');";
	$query[22875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22874,'Haggai',2,18,'Consider now from this day and upward, from the four and twentieth day of the ninth month, even from the day that the foundation of the LORD\'s temple was laid, consider it. ');";
	$query[22876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22875,'Haggai',2,19,'Is the seed yet in the barn? yea, as yet the vine, and the fig tree, and the pomegranate, and the olive tree, hath not brought forth: from this day will I bless you. ');";
	$query[22877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22876,'Haggai',2,20,'And again the word of the LORD came unto Haggai in the four and twentieth day of the month, saying, ');";
	$query[22878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22877,'Haggai',2,21,'Speak to Zerubbabel, governor of Judah, saying, I will shake the heavens and the earth; ');";
	$query[22879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22878,'Haggai',2,22,'And I will overthrow the throne of kingdoms, and I will destroy the strength of the kingdoms of the heathen; and I will overthrow the chariots, and those that ride in them; and the horses and their riders shall come down, every one by the sword of his brother. ');";
	$query[22880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22879,'Haggai',2,23,'In that day, saith the LORD of hosts, will I take thee, O Zerubbabel, my servant, the son of Shealtiel, saith the LORD, and will make thee as a signet: for I have chosen thee, saith the LORD of hosts. ');";
	$query[22881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22880,'Zechariah',1,1,'In the eighth month, in the second year of Darius, came the word of the LORD unto Zechariah, the son of Berechiah, the son of Iddo the prophet, saying, ');";
	$query[22882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22881,'Zechariah',1,2,'The LORD hath been sore displeased with your fathers. ');";
	$query[22883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22882,'Zechariah',1,3,'Therefore say thou unto them, Thus saith the LORD of hosts; Turn ye unto me, saith the LORD of hosts, and I will turn unto you, saith the LORD of hosts. ');";
	$query[22884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22883,'Zechariah',1,4,'Be ye not as your fathers, unto whom the former prophets have cried, saying, Thus saith the LORD of hosts; Turn ye now from your evil ways, and from your evil doings: but they did not hear, nor hearken unto me, saith the LORD. ');";
	$query[22885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22884,'Zechariah',1,5,'Your fathers, where are they? and the prophets, do they live for ever? ');";
	$query[22886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22885,'Zechariah',1,6,'But my words and my statutes, which I commanded my servants the prophets, did they not take hold of your fathers? and they returned and said, Like as the LORD of hosts thought to do unto us, according to our ways, and according to our doings, so hath he dealt with us. ');";
	$query[22887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22886,'Zechariah',1,7,'Upon the four and twentieth day of the eleventh month, which is the month Sebat, in the second year of Darius, came the word of the LORD unto Zechariah, the son of Berechiah, the son of Iddo the prophet, saying, ');";
	$query[22888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22887,'Zechariah',1,8,'I saw by night, and behold a man riding upon a red horse, and he stood among the myrtle trees that were in the bottom; and behind him were there red horses, speckled, and white. ');";
	$query[22889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22888,'Zechariah',1,9,'Then said I, O my lord, what are these? And the angel that talked with me said unto me, I will shew thee what these be. ');";
	$query[22890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22889,'Zechariah',1,10,'And the man that stood among the myrtle trees answered and said, These are they whom the LORD hath sent to walk to and fro through the earth. ');";
	$query[22891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22890,'Zechariah',1,11,'And they answered the angel of the LORD that stood among the myrtle trees, and said, We have walked to and fro through the earth, and, behold, all the earth sitteth still, and is at rest. ');";
	$query[22892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22891,'Zechariah',1,12,'Then the angel of the LORD answered and said, O LORD of hosts, how long wilt thou not have mercy on Jerusalem and on the cities of Judah, against which thou hast had indignation these threescore and ten years? ');";
	$query[22893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22892,'Zechariah',1,13,'And the LORD answered the angel that talked with me with good words and comfortable words. ');";
	$query[22894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22893,'Zechariah',1,14,'So the angel that communed with me said unto me, Cry thou, saying, Thus saith the LORD of hosts; I am jealous for Jerusalem and for Zion with a great jealousy. ');";
	$query[22895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22894,'Zechariah',1,15,'And I am very sore displeased with the heathen that are at ease: for I was but a little displeased, and they helped forward the affliction. ');";
	$query[22896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22895,'Zechariah',1,16,'Therefore thus saith the LORD; I am returned to Jerusalem with mercies: my house shall be built in it, saith the LORD of hosts, and a line shall be stretched forth upon Jerusalem. ');";
	$query[22897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22896,'Zechariah',1,17,'Cry yet, saying, Thus saith the LORD of hosts; My cities through prosperity shall yet be spread abroad; and the LORD shall yet comfort Zion, and shall yet choose Jerusalem. ');";
	$query[22898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22897,'Zechariah',1,18,'Then lifted I up mine eyes, and saw, and behold four horns. ');";
	$query[22899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22898,'Zechariah',1,19,'And I said unto the angel that talked with me, What be these? And he answered me, These are the horns which have scattered Judah, Israel, and Jerusalem. ');";
	$query[22900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22899,'Zechariah',1,20,'And the LORD shewed me four carpenters. ');";
	$query[22901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22900,'Zechariah',1,21,'Then said I, What come these to do? And he spake, saying, These are the horns which have scattered Judah, so that no man did lift up his head: but these are come to fray them, to cast out the horns of the Gentiles, which lifted up their horn over the land of Judah to scatter it. ');";
	$query[22902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22901,'Zechariah',2,1,'I lifted up mine eyes again, and looked, and behold a man with a measuring line in his hand. ');";
	$query[22903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22902,'Zechariah',2,2,'Then said I, Whither goest thou? And he said unto me, To measure Jerusalem, to see what is the breadth thereof, and what is the length thereof. ');";
	$query[22904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22903,'Zechariah',2,3,'And, behold, the angel that talked with me went forth, and another angel went out to meet him, ');";
	$query[22905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22904,'Zechariah',2,4,'And said unto him, Run, speak to this young man, saying, Jerusalem shall be inhabited as towns without walls for the multitude of men and cattle therein: ');";
	$query[22906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22905,'Zechariah',2,5,'For I, saith the LORD, will be unto her a wall of fire round about, and will be the glory in the midst of her. ');";
	$query[22907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22906,'Zechariah',2,6,'Ho, ho, come forth, and flee from the land of the north, saith the LORD: for I have spread you abroad as the four winds of the heaven, saith the LORD. ');";
	$query[22908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22907,'Zechariah',2,7,'Deliver thyself, O Zion, that dwellest with the daughter of Babylon. ');";
	$query[22909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22908,'Zechariah',2,8,'For thus saith the LORD of hosts; After the glory hath he sent me unto the nations which spoiled you: for he that toucheth you toucheth the apple of his eye. ');";
	$query[22910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22909,'Zechariah',2,9,'For, behold, I will shake mine hand upon them, and they shall be a spoil to their servants: and ye shall know that the LORD of hosts hath sent me. ');";
	$query[22911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22910,'Zechariah',2,10,'Sing and rejoice, O daughter of Zion: for, lo, I come, and I will dwell in the midst of thee, saith the LORD. ');";
	$query[22912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22911,'Zechariah',2,11,'And many nations shall be joined to the LORD in that day, and shall be my people: and I will dwell in the midst of thee, and thou shalt know that the LORD of hosts hath sent me unto thee. ');";
	$query[22913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22912,'Zechariah',2,12,'And the LORD shall inherit Judah his portion in the holy land, and shall choose Jerusalem again. ');";
	$query[22914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22913,'Zechariah',2,13,'Be silent, O all flesh, before the LORD: for he is raised up out of his holy habitation. ');";
	$query[22915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22914,'Zechariah',3,1,'And he shewed me Joshua the high priest standing before the angel of the LORD, and Satan standing at his right hand to resist him. ');";
	$query[22916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22915,'Zechariah',3,2,'And the LORD said unto Satan, The LORD rebuke thee, O Satan; even the LORD that hath chosen Jerusalem rebuke thee: is not this a brand plucked out of the fire? ');";
	$query[22917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22916,'Zechariah',3,3,'Now Joshua was clothed with filthy garments, and stood before the angel. ');";
	$query[22918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22917,'Zechariah',3,4,'And he answered and spake unto those that stood before him, saying, Take away the filthy garments from him. And unto him he said, Behold, I have caused thine iniquity to pass from thee, and I will clothe thee with change of raiment. ');";
	$query[22919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22918,'Zechariah',3,5,'And I said, Let them set a fair mitre upon his head. So they set a fair mitre upon his head, and clothed him with garments. And the angel of the LORD stood by. ');";
	$query[22920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22919,'Zechariah',3,6,'And the angel of the LORD protested unto Joshua, saying, ');";
	$query[22921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22920,'Zechariah',3,7,'Thus saith the LORD of hosts; If thou wilt walk in my ways, and if thou wilt keep my charge, then thou shalt also judge my house, and shalt also keep my courts, and I will give thee places to walk among these that stand by. ');";
	$query[22922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22921,'Zechariah',3,8,'Hear now, O Joshua the high priest, thou, and thy fellows that sit before thee: for they are men wondered at: for, behold, I will bring forth my servant the BRANCH. ');";
	$query[22923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22922,'Zechariah',3,9,'For behold the stone that I have laid before Joshua; upon one stone shall be seven eyes: behold, I will engrave the graving thereof, saith the LORD of hosts, and I will remove the iniquity of that land in one day. ');";
	$query[22924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22923,'Zechariah',3,10,'In that day, saith the LORD of hosts, shall ye call every man his neighbour under the vine and under the fig tree. ');";
	$query[22925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22924,'Zechariah',4,1,'And the angel that talked with me came again, and waked me, as a man that is wakened out of his sleep, ');";
	$query[22926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22925,'Zechariah',4,2,'And said unto me, What seest thou? And I said, I have looked, and behold a candlestick all of gold, with a bowl upon the top of it, and his seven lamps thereon, and seven pipes to the seven lamps, which are upon the top thereof: ');";
	$query[22927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22926,'Zechariah',4,3,'And two olive trees by it, one upon the right side of the bowl, and the other upon the left side thereof. ');";
	$query[22928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22927,'Zechariah',4,4,'So I answered and spake to the angel that talked with me, saying, What are these, my lord? ');";
	$query[22929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22928,'Zechariah',4,5,'Then the angel that talked with me answered and said unto me, Knowest thou not what these be? And I said, No, my lord. ');";
	$query[22930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22929,'Zechariah',4,6,'Then he answered and spake unto me, saying, This is the word of the LORD unto Zerubbabel, saying, Not by might, nor by power, but by my spirit, saith the LORD of hosts. ');";
	$query[22931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22930,'Zechariah',4,7,'Who art thou, O great mountain? before Zerubbabel thou shalt become a plain: and he shall bring forth the headstone thereof with shoutings, crying, Grace, grace unto it. ');";
	$query[22932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22931,'Zechariah',4,8,'Moreover the word of the LORD came unto me, saying, ');";
	$query[22933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22932,'Zechariah',4,9,'The hands of Zerubbabel have laid the foundation of this house; his hands shall also finish it; and thou shalt know that the LORD of hosts hath sent me unto you. ');";
	$query[22934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22933,'Zechariah',4,10,'For who hath despised the day of small things? for they shall rejoice, and shall see the plummet in the hand of Zerubbabel with those seven; they are the eyes of the LORD, which run to and fro through the whole earth. ');";
	$query[22935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22934,'Zechariah',4,11,'Then answered I, and said unto him, What are these two olive trees upon the right side of the candlestick and upon the left side thereof? ');";
	$query[22936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22935,'Zechariah',4,12,'And I answered again, and said unto him, What be these two olive branches which through the two golden pipes empty the golden oil out of themselves? ');";
	$query[22937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22936,'Zechariah',4,13,'And he answered me and said, Knowest thou not what these be? And I said, No, my lord. ');";
	$query[22938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22937,'Zechariah',4,14,'Then said he, These are the two anointed ones, that stand by the LORD of the whole earth. ');";
	$query[22939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22938,'Zechariah',5,1,'Then I turned, and lifted up mine eyes, and looked, and behold a flying roll. ');";
	$query[22940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22939,'Zechariah',5,2,'And he said unto me, What seest thou? And I answered, I see a flying roll; the length thereof is twenty cubits, and the breadth thereof ten cubits. ');";
	$query[22941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22940,'Zechariah',5,3,'Then said he unto me, This is the curse that goeth forth over the face of the whole earth: for every one that stealeth shall be cut off as on this side according to it; and every one that sweareth shall be cut off as on that side according to it. ');";
	$query[22942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22941,'Zechariah',5,4,'I will bring it forth, saith the LORD of hosts, and it shall enter into the house of the thief, and into the house of him that sweareth falsely by my name: and it shall remain in the midst of his house, and shall consume it with the timber thereof and the stones thereof. ');";
	$query[22943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22942,'Zechariah',5,5,'Then the angel that talked with me went forth, and said unto me, Lift up now thine eyes, and see what is this that goeth forth. ');";
	$query[22944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22943,'Zechariah',5,6,'And I said, What is it? And he said, This is an ephah that goeth forth. He said moreover, This is their resemblance through all the earth. ');";
	$query[22945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22944,'Zechariah',5,7,'And, behold, there was lifted up a talent of lead: and this is a woman that sitteth in the midst of the ephah. ');";
	$query[22946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22945,'Zechariah',5,8,'And he said, This is wickedness. And he cast it into the midst of the ephah; and he cast the weight of lead upon the mouth thereof. ');";
	$query[22947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22946,'Zechariah',5,9,'Then lifted I up mine eyes, and looked, and, behold, there came out two women, and the wind was in their wings; for they had wings like the wings of a stork: and they lifted up the ephah between the earth and the heaven. ');";
	$query[22948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22947,'Zechariah',5,10,'Then said I to the angel that talked with me, Whither do these bear the ephah? ');";
	$query[22949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22948,'Zechariah',5,11,'And he said unto me, To build it an house in the land of Shinar: and it shall be established, and set there upon her own base. ');";
	$query[22950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22949,'Zechariah',6,1,'And I turned, and lifted up mine eyes, and looked, and, behold, there came four chariots out from between two mountains; and the mountains were mountains of brass. ');";
	$query[22951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22950,'Zechariah',6,2,'In the first chariot were red horses; and in the second chariot black horses; ');";
	$query[22952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22951,'Zechariah',6,3,'And in the third chariot white horses; and in the fourth chariot grisled and bay horses. ');";
	$query[22953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22952,'Zechariah',6,4,'Then I answered and said unto the angel that talked with me, What are these, my lord? ');";
	$query[22954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22953,'Zechariah',6,5,'And the angel answered and said unto me, These are the four spirits of the heavens, which go forth from standing before the Lord of all the earth. ');";
	$query[22955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22954,'Zechariah',6,6,'The black horses which are therein go forth into the north country; and the white go forth after them; and the grisled go forth toward the south country. ');";
	$query[22956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22955,'Zechariah',6,7,'And the bay went forth, and sought to go that they might walk to and fro through the earth: and he said, Get you hence, walk to and fro through the earth. So they walked to and fro through the earth. ');";
	$query[22957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22956,'Zechariah',6,8,'Then cried he upon me, and spake unto me, saying, Behold, these that go toward the north country have quieted my spirit in the north country. ');";
	$query[22958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22957,'Zechariah',6,9,'And the word of the LORD came unto me, saying, ');";
	$query[22959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22958,'Zechariah',6,10,'Take of them of the captivity, even of Heldai, of Tobijah, and of Jedaiah, which are come from Babylon, and come thou the same day, and go into the house of Josiah the son of Zephaniah; ');";
	$query[22960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22959,'Zechariah',6,11,'Then take silver and gold, and make crowns, and set them upon the head of Joshua the son of Josedech, the high priest; ');";
	$query[22961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22960,'Zechariah',6,12,'And speak unto him, saying, Thus speaketh the LORD of hosts, saying, Behold the man whose name is The BRANCH; and he shall grow up out of his place, and he shall build the temple of the LORD: ');";
	$query[22962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22961,'Zechariah',6,13,'Even he shall build the temple of the LORD; and he shall bear the glory, and shall sit and rule upon his throne; and he shall be a priest upon his throne: and the counsel of peace shall be between them both. ');";
	$query[22963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22962,'Zechariah',6,14,'And the crowns shall be to Helem, and to Tobijah, and to Jedaiah, and to Hen the son of Zephaniah, for a memorial in the temple of the LORD. ');";
	$query[22964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22963,'Zechariah',6,15,'And they that are far off shall come and build in the temple of the LORD, and ye shall know that the LORD of hosts hath sent me unto you. And this shall come to pass, if ye will diligently obey the voice of the LORD your God. ');";
	$query[22965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22964,'Zechariah',7,1,'And it came to pass in the fourth year of king Darius, that the word of the LORD came unto Zechariah in the fourth day of the ninth month, even in Chisleu; ');";
	$query[22966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22965,'Zechariah',7,2,'When they had sent unto the house of God Sherezer and Regem-melech, and their men, to pray before the LORD, ');";
	$query[22967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22966,'Zechariah',7,3,'And to speak unto the priests which were in the house of the LORD of hosts, and to the prophets, saying, Should I weep in the fifth month, separating myself, as I have done these so many years? ');";
	$query[22968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22967,'Zechariah',7,4,'Then came the word of the LORD of hosts unto me, saying, ');";
	$query[22969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22968,'Zechariah',7,5,'Speak unto all the people of the land, and to the priests, saying, When ye fasted and mourned in the fifth and seventh month, even those seventy years, did ye at all fast unto me, even to me? ');";
	$query[22970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22969,'Zechariah',7,6,'And when ye did eat, and when ye did drink, did not ye eat for yourselves, and drink for yourselves? ');";
	$query[22971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22970,'Zechariah',7,7,'Should ye not hear the words which the LORD hath cried by the former prophets, when Jerusalem was inhabited and in prosperity, and the cities thereof round about her, when men inhabited the south and the plain? ');";
	$query[22972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22971,'Zechariah',7,8,'And the word of the LORD came unto Zechariah, saying, ');";
	$query[22973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22972,'Zechariah',7,9,'Thus speaketh the LORD of hosts, saying, Execute true judgment, and shew mercy and compassions every man to his brother: ');";
	$query[22974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22973,'Zechariah',7,10,'And oppress not the widow, nor the fatherless, the stranger, nor the poor; and let none of you imagine evil against his brother in your heart. ');";
	$query[22975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22974,'Zechariah',7,11,'But they refused to hearken, and pulled away the shoulder, and stopped their ears, that they should not hear. ');";
	$query[22976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22975,'Zechariah',7,12,'Yea, they made their hearts as an adamant stone, lest they should hear the law, and the words which the LORD of hosts hath sent in his spirit by the former prophets: therefore came a great wrath from the LORD of hosts. ');";
	$query[22977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22976,'Zechariah',7,13,'Therefore it is come to pass, that as he cried, and they would not hear; so they cried, and I would not hear, saith the LORD of hosts: ');";
	$query[22978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22977,'Zechariah',7,14,'But I scattered them with a whirlwind among all the nations whom they knew not. Thus the land was desolate after them, that no man passed through nor returned: for they laid the pleasant land desolate. ');";
	$query[22979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22978,'Zechariah',8,1,'Again the word of the LORD of hosts came to me, saying, ');";
	$query[22980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22979,'Zechariah',8,2,'Thus saith the LORD of hosts; I was jealous for Zion with great jealousy, and I was jealous for her with great fury. ');";
	$query[22981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22980,'Zechariah',8,3,'Thus saith the LORD; I am returned unto Zion, and will dwell in the midst of Jerusalem: and Jerusalem shall be called a city of truth; and the mountain of the LORD of hosts the holy mountain. ');";
	$query[22982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22981,'Zechariah',8,4,'Thus saith the LORD of hosts; There shall yet old men and old women dwell in the streets of Jerusalem, and every man with his staff in his hand for very age. ');";
	$query[22983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22982,'Zechariah',8,5,'And the streets of the city shall be full of boys and girls playing in the streets thereof. ');";
	$query[22984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22983,'Zechariah',8,6,'Thus saith the LORD of hosts; If it be marvellous in the eyes of the remnant of this people in these days, should it also be marvellous in mine eyes? saith the LORD of hosts. ');";
	$query[22985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22984,'Zechariah',8,7,'Thus saith the LORD of hosts; Behold, I will save my people from the east country, and from the west country; ');";
	$query[22986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22985,'Zechariah',8,8,'And I will bring them, and they shall dwell in the midst of Jerusalem: and they shall be my people, and I will be their God, in truth and in righteousness. ');";
	$query[22987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22986,'Zechariah',8,9,'Thus saith the LORD of hosts; Let your hands be strong, ye that hear in these days these words by the mouth of the prophets, which were in the day that the foundation of the house of the LORD of hosts was laid, that the temple might be built. ');";
	$query[22988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22987,'Zechariah',8,10,'For before these days there was no hire for man, nor any hire for beast; neither was there any peace to him that went out or came in because of the affliction: for I set all men every one against his neighbour. ');";
	$query[22989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22988,'Zechariah',8,11,'But now I will not be unto the residue of this people as in the former days, saith the LORD of hosts. ');";
	$query[22990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22989,'Zechariah',8,12,'For the seed shall be prosperous; the vine shall give her fruit, and the ground shall give her increase, and the heavens shall give their dew; and I will cause the remnant of this people to possess all these things. ');";
	$query[22991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22990,'Zechariah',8,13,'And it shall come to pass, that as ye were a curse among the heathen, O house of Judah, and house of Israel; so will I save you, and ye shall be a blessing: fear not, but let your hands be strong. ');";
	$query[22992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22991,'Zechariah',8,14,'For thus saith the LORD of hosts; As I thought to punish you, when your fathers provoked me to wrath, saith the LORD of hosts, and I repented not: ');";
	$query[22993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22992,'Zechariah',8,15,'So again have I thought in these days to do well unto Jerusalem and to the house of Judah: fear ye not. ');";
	$query[22994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22993,'Zechariah',8,16,'These are the things that ye shall do; Speak ye every man the truth to his neighbour; execute the judgment of truth and peace in your gates: ');";
	$query[22995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22994,'Zechariah',8,17,'And let none of you imagine evil in your hearts against his neighbour; and love no false oath: for all these are things that I hate, saith the LORD. ');";
	$query[22996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22995,'Zechariah',8,18,'And the word of the LORD of hosts came unto me, saying, ');";
	$query[22997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22996,'Zechariah',8,19,'Thus saith the LORD of hosts; The fast of the fourth month, and the fast of the fifth, and the fast of the seventh, and the fast of the tenth, shall be to the house of Judah joy and gladness, and cheerful feasts; therefore love the truth and peace. ');";
	$query[22998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22997,'Zechariah',8,20,'Thus saith the LORD of hosts; It shall yet come to pass, that there shall come people, and the inhabitants of many cities: ');";
	$query[22999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22998,'Zechariah',8,21,'And the inhabitants of one city shall go to another, saying, Let us go speedily to pray before the LORD, and to seek the LORD of hosts: I will go also. ');";
	$query[23000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (22999,'Zechariah',8,22,'Yea, many people and strong nations shall come to seek the LORD of hosts in Jerusalem, and to pray before the LORD. ');";
	$query[23001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23000,'Zechariah',8,23,'Thus saith the LORD of hosts; In those days it shall come to pass, that ten men shall take hold out of all languages of the nations, even shall take hold of the skirt of him that is a Jew, saying, We will go with you: for we have heard that God is with you. ');";
	$query[23002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23001,'Zechariah',9,1,'The burden of the word of the LORD in the land of Hadrach, and Damascus shall be the rest thereof: when the eyes of man, as of all the tribes of Israel, shall be toward the LORD. ');";
	$query[23003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23002,'Zechariah',9,2,'And Hamath also shall border thereby; Tyrus, and Zidon, though it be very wise. ');";
	$query[23004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23003,'Zechariah',9,3,'And Tyrus did build herself a strong hold, and heaped up silver as the dust, and fine gold as the mire of the streets. ');";
	$query[23005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23004,'Zechariah',9,4,'Behold, the Lord will cast her out, and he will smite her power in the sea; and she shall be devoured with fire. ');";
	$query[23006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23005,'Zechariah',9,5,'Ashkelon shall see it, and fear; Gaza also shall see it, and be very sorrowful, and Ekron; for her expectation shall be ashamed; and the king shall perish from Gaza, and Ashkelon shall not be inhabited. ');";
	$query[23007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23006,'Zechariah',9,6,'And a bastard shall dwell in Ashdod, and I will cut off the pride of the Philistines. ');";
	$query[23008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23007,'Zechariah',9,7,'And I will take away his blood out of his mouth, and his abominations from between his teeth: but he that remaineth, even he, shall be for our God, and he shall be as a governor in Judah, and Ekron as a Jebusite. ');";
	$query[23009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23008,'Zechariah',9,8,'And I will encamp about mine house because of the army, because of him that passeth by, and because of him that returneth: and no oppressor shall pass through them any more: for now have I seen with mine eyes. ');";
	$query[23010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23009,'Zechariah',9,9,'Rejoice greatly, O daughter of Zion; shout, O daughter of Jerusalem: behold, thy King cometh unto thee: he is just, and having salvation; lowly, and riding upon an ass, and upon a colt the foal of an ass. ');";
	$query[23011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23010,'Zechariah',9,10,'And I will cut off the chariot from Ephraim, and the horse from Jerusalem, and the battle bow shall be cut off: and he shall speak peace unto the heathen: and his dominion shall be from sea even to sea, and from river even to the ends of the earth. ');";
	$query[23012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23011,'Zechariah',9,11,'As for thee also, by the blood of thy covenant I have sent forth thy prisoners out of the pit wherein is no water. ');";
	$query[23013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23012,'Zechariah',9,12,'Turn you to the strong hold, ye prisoners of hope: even to day do I declare that I will render double unto thee; ');";
	$query[23014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23013,'Zechariah',9,13,'When I have bent Judah for me, filled the bow with Ephraim, and raised up thy sons, O Zion, against thy sons, O Greece, and made thee as the sword of a mighty man. ');";
	$query[23015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23014,'Zechariah',9,14,'And the LORD shall be seen over them, and his arrow shall go forth as the lightning: and the LORD GOD shall blow the trumpet, and shall go with whirlwinds of the south. ');";
	$query[23016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23015,'Zechariah',9,15,'The LORD of hosts shall defend them; and they shall devour, and subdue with sling stones; and they shall drink, and make a noise as through wine; and they shall be filled like bowls, and as the corners of the altar. ');";
	$query[23017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23016,'Zechariah',9,16,'And the LORD their God shall save them in that day as the flock of his people: for they shall be as the stones of a crown, lifted up as an ensign upon his land. ');";
	$query[23018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23017,'Zechariah',9,17,'For how great is his goodness, and how great is his beauty! corn shall make the young men cheerful, and new wine the maids. ');";
	$query[23019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23018,'Zechariah',10,1,'Ask ye of the LORD rain in the time of the latter rain; so the LORD shall make bright clouds, and give them showers of rain, to every one grass in the field. ');";
	$query[23020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23019,'Zechariah',10,2,'For the idols have spoken vanity, and the diviners have seen a lie, and have told false dreams; they comfort in vain: therefore they went their way as a flock, they were troubled, because there was no shepherd. ');";
	$query[23021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23020,'Zechariah',10,3,'Mine anger was kindled against the shepherds, and I punished the goats: for the LORD of hosts hath visited his flock the house of Judah, and hath made them as his goodly horse in the battle. ');";
	$query[23022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23021,'Zechariah',10,4,'Out of him came forth the corner, out of him the nail, out of him the battle bow, out of him every oppressor together. ');";
	$query[23023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23022,'Zechariah',10,5,'And they shall be as mighty men, which tread down their enemies in the mire of the streets in the battle: and they shall fight, because the LORD is with them, and the riders on horses shall be confounded. ');";
	$query[23024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23023,'Zechariah',10,6,'And I will strengthen the house of Judah, and I will save the house of Joseph, and I will bring them again to place them; for I have mercy upon them: and they shall be as though I had not cast them off: for I am the LORD their God, and will hear them. ');";
	$query[23025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23024,'Zechariah',10,7,'And they of Ephraim shall be like a mighty man, and their heart shall rejoice as through wine: yea, their children shall see it, and be glad; their heart shall rejoice in the LORD. ');";
	$query[23026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23025,'Zechariah',10,8,'I will hiss for them, and gather them; for I have redeemed them: and they shall increase as they have increased. ');";
	$query[23027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23026,'Zechariah',10,9,'And I will sow them among the people: and they shall remember me in far countries; and they shall live with their children, and turn again. ');";
	$query[23028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23027,'Zechariah',10,10,'I will bring them again also out of the land of Egypt, and gather them out of Assyria; and I will bring them into the land of Gilead and Labanon; and place shall not be found for them. ');";
	$query[23029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23028,'Zechariah',10,11,'And he shall pass through the sea with affliction, and shall smite the waves in the sea, and all the deeps of the river shall dry up: and the pride of Assyria shall be brought down, and the sceptre of Egypt shall depart away. ');";
	$query[23030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23029,'Zechariah',10,12,'And I will strengthen them in the LORD; and they shall walk up and down in his name, saith the LORD. ');";
	$query[23031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23030,'Zechariah',11,1,'Open thy doors, O Lebanon, that the fire may devour thy cedars. ');";
	$query[23032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23031,'Zechariah',11,2,'Howl, fir tree; for the cedar is fallen; because the mighty are spoiled: howl, O ye oaks of Bashan; for the forest of the vintage is come down. ');";
	$query[23033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23032,'Zechariah',11,3,'There is a voice of the howling of the shepherds; for their glory is spoiled: a voice of the roaring of young lions; for the pride of Jordan is spoiled. ');";
	$query[23034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23033,'Zechariah',11,4,'Thus saith the LORD my God; Feed the flock of the slaughter; ');";
	$query[23035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23034,'Zechariah',11,5,'Whose possessors slay them, and hold themselves not guilty: and they that sell them say, Blessed be the LORD; for I am rich: and their own shepherds pity them not. ');";
	$query[23036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23035,'Zechariah',11,6,'For I will no more pity the inhabitants of the land, saith the LORD: but, lo, I will deliver the men every one into his neighbour\'s hand, and into the hand of his king: and they shall smite the land, and out of their hand I will not deliver them. ');";
	$query[23037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23036,'Zechariah',11,7,'And I will feed the flock of slaughter, even you, O poor of the flock. And I took unto me two staves; the one I called Beauty, and the other I called Bands; and I fed the flock. ');";
	$query[23038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23037,'Zechariah',11,8,'Three shepherds also I cut off in one month; and my soul lothed them, and their soul also abhorred me. ');";
	$query[23039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23038,'Zechariah',11,9,'Then said I, I will not feed you: that that dieth, let it die; and that that is to be cut off, let it be cut off; and let the rest eat every one the flesh of another. ');";
	$query[23040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23039,'Zechariah',11,10,'And I took my staff, even Beauty, and cut it assunder, that I might break my covenant which I had made with all the people. ');";
	$query[23041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23040,'Zechariah',11,11,'And it was broken in that day: and so the poor of the flock that waited upon me knew that it was the word of the LORD. ');";
	$query[23042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23041,'Zechariah',11,12,'And I said unto them, If ye think good, give me my price; and if not, forbear. So they weighed for my price thirty pieces of silver. ');";
	$query[23043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23042,'Zechariah',11,13,'And the LORD said unto me, Cast it unto the potter: a goodly price that I was prised at of them. And I took the thirty pieces of silver, and cast them to the potter in the house of the LORD. ');";
	$query[23044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23043,'Zechariah',11,14,'Then I cut asunder mine other staff, even Bands, that I might break the brotherhood between Judah and Israel. ');";
	$query[23045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23044,'Zechariah',11,15,'And the LORD said unto me, Take unto thee yet the instruments of a foolish shepherd. ');";
	$query[23046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23045,'Zechariah',11,16,'For, lo, I will raise up a shepherd in the land, which shall not visit those that be cut off, neither shall seek the young one, nor heal that that is broken, nor feed that that standeth still: but he shall eat the flesh of the fat, and tear their claws in pieces. ');";
	$query[23047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23046,'Zechariah',11,17,'Woe to the idol shepherd that leaveth the flock! the sword shall be upon his arm, and upon his right eye: his arm shall be clean dried up, and his right eye shall be utterly darkened. ');";
	$query[23048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23047,'Zechariah',12,1,'The burden of the word of the LORD for Israel, saith the LORD, which stretcheth forth the heavens, and layeth the foundation of the earth, and formeth the spirit of man within him. ');";
	$query[23049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23048,'Zechariah',12,2,'Behold, I will make Jerusalem a cup of trembling unto all the people round about, when they shall be in the siege both against Judah and against Jerusalem. ');";
	$query[23050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23049,'Zechariah',12,3,'And in that day will I make Jerusalem a burdensome stone for all people: all that burden themselves with it shall be cut in pieces, though all the people of the earth be gathered together against it. ');";
	$query[23051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23050,'Zechariah',12,4,'In that day, saith the LORD, I will smite every horse with astonishment, and his rider with madness: and I will open mine eyes upon the house of Judah, and will smite every horse of the people with blindness. ');";
	$query[23052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23051,'Zechariah',12,5,'And the governors of Judah shall say in their heart, The inhabitants of Jerusalem shall be my strength in the LORD of hosts their God. ');";
	$query[23053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23052,'Zechariah',12,6,'In that day will I make the governors of Judah like an hearth of fire among the wood, and like a torch of fire in a sheaf; and they shall devour all the people round about, on the right hand and on the left: and Jerusalem shall be inhabited again in her own place, even in Jerusalem. ');";
	$query[23054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23053,'Zechariah',12,7,'The LORD also shall save the tents of Judah first, that the glory of the house of David and the glory of the inhabitants of Jerusalem do not magnify themselves against Judah. ');";
	$query[23055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23054,'Zechariah',12,8,'In that day shall the LORD defend the inhabitants of Jerusalem; and he that is feeble among them at that day shall be as David; and the house of David shall be as God, as the angel of the LORD before them. ');";
	$query[23056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23055,'Zechariah',12,9,'And it shall come to pass in that day, that I will seek to destroy all the nations that come against Jerusalem. ');";
	$query[23057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23056,'Zechariah',12,10,'And I will pour upon the house of David, and upon the inhabitants of Jerusalem, the spirit of grace and of supplications: and they shall look upon me whom they have pierced, and they shall mourn for him, as one mourneth for his only son, and shall be in bitterness for him, as one that is in bitterness for his firstborn. ');";
	$query[23058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23057,'Zechariah',12,11,'In that day shall there be a great mourning in Jerusalem, as the mourning of Hadadrimmon in the valley of Megiddon. ');";
	$query[23059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23058,'Zechariah',12,12,'And the land shall mourn, every family apart; the family of the house of David apart, and their wives apart; the family of the house of Nathan apart, and their wives apart; ');";
	$query[23060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23059,'Zechariah',12,13,'The family of the house of Levi apart, and their wives apart; the family of Shimei apart, and their wives apart; ');";
	$query[23061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23060,'Zechariah',12,14,'All the families that remain, every family apart, and their wives apart. ');";
	$query[23062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23061,'Zechariah',13,1,'In that day there shall be a fountain opened to the house of David and to the inhabitants of Jerusalem for sin and for uncleanness. ');";
	$query[23063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23062,'Zechariah',13,2,'And it shall come to pass in that day, saith the LORD of hosts, that I will cut off the names of the idols out of the land, and they shall no more be remembered: and also I will cause the prophets and the unclean spirit to pass out of the land. ');";
	$query[23064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23063,'Zechariah',13,3,'And it shall come to pass, that when any shall yet prophesy, then his father and his mother that begat him shall say unto him, Thou shalt not live; for thou speakest lies in the name of the LORD: and his father and his mother that begat him shall thrust him through when he prophesieth. ');";
	$query[23065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23064,'Zechariah',13,4,'And it shall come to pass in that day, that the prophets shall be ashamed every one of his vision, when he hath prophesied; neither shall they wear a rough garment to deceive: ');";
	$query[23066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23065,'Zechariah',13,5,'But he shall say, I am no prophet, I am an husbandman; for man taught me to keep cattle from my youth. ');";
	$query[23067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23066,'Zechariah',13,6,'And one shall say unto him, What are these wounds in thine hands? Then he shall answer, Those with which I was wounded in the house of my friends. ');";
	$query[23068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23067,'Zechariah',13,7,'Awake, O sword, against my shepherd, and against the man that is my fellow, saith the LORD of hosts: smite the shepherd, and the sheep shall be scattered: and I will turn mine hand upon the little ones. ');";
	$query[23069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23068,'Zechariah',13,8,'And it shall come to pass, that in all the land, saith the LORD, two parts therein shall be cut off and die; but the third shall be left therein. ');";
	$query[23070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23069,'Zechariah',13,9,'And I will bring the third part through the fire, and will refine them as silver is refined, and will try them as gold is tried: they shall call on my name, and I will hear them: I will say, It is my people: and they shall say, The LORD is my God. ');";
	$query[23071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23070,'Zechariah',14,1,'Behold, the day of the LORD cometh, and thy spoil shall be divided in the midst of thee. ');";
	$query[23072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23071,'Zechariah',14,2,'For I will gather all nations against Jerusalem to battle; and the city shall be taken, and the houses rifled, and the women ravished; and half of the city shall go forth into captivity, and the residue of the people shall not be cut off from the city. ');";
	$query[23073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23072,'Zechariah',14,3,'Then shall the LORD go forth, and fight against those nations, as when he fought in the day of battle. ');";
	$query[23074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23073,'Zechariah',14,4,'And his feet shall stand in that day upon the mount of Olives, which is before Jerusalem on the east, and the mount of Olives shall cleave in the midst thereof toward the east and toward the west, and there shall be a very great valley; and half of the mountain shall remove toward the north, and half of it toward the south. ');";
	$query[23075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23074,'Zechariah',14,5,'And ye shall flee to the valley of the mountains; for the valley of the mountains shall reach unto Azal: yea, ye shall flee, like as ye fled from before the earthquake in the days of Uzziah king of Judah: and the LORD my God shall come, and all the saints with thee. ');";
	$query[23076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23075,'Zechariah',14,6,'And it shall come to pass in that day, that the light shall not be clear, nor dark: ');";
	$query[23077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23076,'Zechariah',14,7,'But it shall be one day which shall be known to the LORD, not day, nor night: but it shall come to pass, that at evening time it shall be light. ');";
	$query[23078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23077,'Zechariah',14,8,'And it shall be in that day, that living waters shall go out from Jerusalem; half of them toward the former sea, and half of them toward the hinder sea: in summer and in winter shall it be. ');";
	$query[23079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23078,'Zechariah',14,9,'And the LORD shall be king over all the earth: in that day shall there be one LORD, and his name one. ');";
	$query[23080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23079,'Zechariah',14,10,'All the land shall be turned as a plain from Geba to Rimmon south of Jerusalem: and it shall be lifted up, and inhabited in her place, from Benjamin\'s gate unto the place of the first gate, unto the corner gate, and from the tower of Hananeel unto the king\'s winepresses. ');";
	$query[23081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23080,'Zechariah',14,11,'And men shall dwell in it, and there shall be no more utter destruction; but Jerusalem shall be safely inhabited. ');";
	$query[23082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23081,'Zechariah',14,12,'And this shall be the plague wherewith the LORD will smite all the people that have fought against Jerusalem; Their flesh shall consume away while they stand upon their feet, and their eyes shall consume away in their holes, and their tongue shall consume away in their mouth. ');";
	$query[23083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23082,'Zechariah',14,13,'And it shall come to pass in that day, that a great tumult from the LORD shall be among them; and they shall lay hold every one on the hand of his neighbour, and his hand shall rise up against the hand of his neighbour. ');";
	$query[23084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23083,'Zechariah',14,14,'And Judah also shall fight at Jerusalem; and the wealth of all the heathen round about shall be gathered together, gold, and silver, and apparel, in great abundance. ');";
	$query[23085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23084,'Zechariah',14,15,'And so shall be the plague of the horse, of the mule, of the camel, and of the ass, and of all the beasts that shall be in these tents, as this plague. ');";
	$query[23086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23085,'Zechariah',14,16,'And it shall come to pass, that every one that is left of all the nations which came against Jerusalem shall even go up from year to year to worship the King, the LORD of hosts, and to keep the feast of tabernacles. ');";
	$query[23087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23086,'Zechariah',14,17,'And it shall be, that whoso will not come up of all the families of the earth unto Jerusalem to worship the King, the LORD of hosts, even upon them shall be no rain. ');";
	$query[23088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23087,'Zechariah',14,18,'And if the family of Egypt go not up, and come not, that have no rain; there shall be the plague, wherewith the LORD will smite the heathen that come not up to keep the feast of tabernacles. ');";
	$query[23089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23088,'Zechariah',14,19,'This shall be the punishment of Egypt, and the punishment of all nations that come not up to keep the feast of tabernacles. ');";
	$query[23090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23089,'Zechariah',14,20,'In that day shall there be upon the bells of the horses, HOLINESS UNTO THE LORD; and the pots in the LORD\'s house shall be like the bowl\'s before the altar. ');";
	$query[23091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23090,'Zechariah',14,21,'Yea, every pot in Jerusalem and in Judah shall be holiness unto the LORD of hosts: and all they that sacrifice shall come and take of them, and seethe therein: and in that day there shall be no more the Canaanite in the house of the LORD of hosts. ');";
	$query[23092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23091,'Malachi',1,1,'The burden of the word of the LORD to Israel by Malachi. ');";
	$query[23093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23092,'Malachi',1,2,'I have loved you, saith the LORD. Yet ye say, Wherein hast thou loved us? Was not Esau Jacob\'s brother? saith the LORD: yet I loved Jacob, ');";
	$query[23094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23093,'Malachi',1,3,'And I hated Esau, and laid his mountains and his heritage waste for the dragons of the wilderness. ');";
	$query[23095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23094,'Malachi',1,4,'Whereas Edom saith, We are impoverished, but we will return and build the desolate places; thus saith the LORD of hosts, They shall build, but I will throw down; and they shall call them, The border of wickedness, and, The people against whom the LORD hath indignation for ever. ');";
	$query[23096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23095,'Malachi',1,5,'And your eyes shall see, and ye shall say, The LORD will be magnified from the border of Israel. ');";
	$query[23097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23096,'Malachi',1,6,'A son honoureth his father, and a servant his master: if then I be a father, where is mine honour? and if I be a master, where is my fear? saith the LORD of hosts unto you, O priests, that despise my name. And ye say, Wherein have we despised thy name? ');";
	$query[23098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23097,'Malachi',1,7,'Ye offer polluted bread upon mine altar; and ye say, Wherein have we polluted thee? In that ye say, The table of the LORD is contemptible. ');";
	$query[23099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23098,'Malachi',1,8,'And if ye offer the blind for sacrifice, is it not evil? and if ye offer the lame and sick, is it not evil? offer it now unto thy governor; will he be pleased with thee, or accept thy person? saith the LORD of hosts. ');";
	$query[23100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23099,'Malachi',1,9,'And now, I pray you, beseech God that he will be gracious unto us: this hath been by your means: will he regard your persons? saith the LORD of hosts. ');";
	$query[23101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23100,'Malachi',1,10,'Who is there even among you that would shut the doors for nought? neither do ye kindle fire on mine altar for nought. I have no pleasure in you, saith the LORD of hosts, neither will I accept an offering at your hand. ');";
	$query[23102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23101,'Malachi',1,11,'For from the rising of the sun even unto the going down of the same my name shall be great among the Gentiles; and in every place incense shall be offered unto my name, and a pure offering: for my name shall be great among the heathen, saith the LORD of hosts. ');";
	$query[23103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23102,'Malachi',1,12,'But ye have profaned it, in that ye say, The table of the LORD is polluted; and the fruit thereof, even his meat, is contemptible. ');";
	$query[23104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23103,'Malachi',1,13,'Ye said also, Behold, what a weariness is it! and ye have snuffed at it, saith the LORD of hosts; and ye brought that which was torn, and the lame, and the sick; thus ye brought an offering: should I accept this of your hand? saith the LORD. ');";
	$query[23105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23104,'Malachi',1,14,'But cursed be the deceiver, which hath in his flock a male, and voweth, and sacrificeth unto the LORD a corrupt thing: for I am a great King, saith the LORD of hosts, and my name is dreadful among the heathen. ');";
	$query[23106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23105,'Malachi',2,1,'And now, O ye priests, this commandment is for you. ');";
	$query[23107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23106,'Malachi',2,2,'If ye will not hear, and if ye will not lay it to heart, to give glory unto my name, saith the LORD of hosts, I will even send a curse upon you, and I will curse your blessings: yea, I have cursed them already, because ye do not lay it to heart. ');";
	$query[23108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23107,'Malachi',2,3,'Behold, I will corrupt your seed, and spread dung upon your faces, even the dung of your solemn feasts; and one shall take you away with it. ');";
	$query[23109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23108,'Malachi',2,4,'And ye shall know that I have sent this commandment unto you, that my covenant might be with Levi, saith the LORD of hosts. ');";
	$query[23110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23109,'Malachi',2,5,'My covenant was with him of life and peace; and I gave them to him for the fear wherewith he feared me, and was afraid before my name. ');";
	$query[23111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23110,'Malachi',2,6,'The law of truth was in his mouth, and iniquity was not found in his lips: he walked with me in peace and equity, and did turn many away from iniquity. ');";
	$query[23112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23111,'Malachi',2,7,'For the priest\'s lips should keep knowledge, and they should seek the law at his mouth: for he is the messenger of the LORD of hosts. ');";
	$query[23113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23112,'Malachi',2,8,'But ye are departed out of the way; ye have caused many to stumble at the law; ye have corrupted the covenant of Levi, saith the LORD of hosts. ');";
	$query[23114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23113,'Malachi',2,9,'Therefore have I also made you contemptible and base before all the people, according as ye have not kept my ways, but have been partial in the law. ');";
	$query[23115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23114,'Malachi',2,10,'Have we not all one father? hath not one God created us? why do we deal treacherously every man against his brother, by profaning the covenant of our fathers? ');";
	$query[23116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23115,'Malachi',2,11,'Judah hath dealt treacherously, and an abomination is committed in Israel and in Jerusalem; for Judah hath profaned the holiness of the LORD which he loved, and hath married the daughter of a strange god. ');";
	$query[23117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23116,'Malachi',2,12,'The LORD will cut off the man that doeth this, the master and the scholar, out of the tabernacles of Jacob, and him that offereth an offering unto the LORD of hosts. ');";
	$query[23118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23117,'Malachi',2,13,'And this have ye done again, covering the altar of the LORD with tears, with weeping, and with crying out, insomuch that he regardeth not the offering any more, or receiveth it with good will at your hand. ');";
	$query[23119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23118,'Malachi',2,14,'Yet ye say, Wherefore? Because the LORD hath been witness between thee and the wife of thy youth, against whom thou hast dealt treacherously: yet is she thy companion, and the wife of thy covenant. ');";
	$query[23120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23119,'Malachi',2,15,'And did not he make one? Yet had he the residue of the spirit. And wherefore one? That he might seek a godly seed. Therefore take heed to your spirit, and let none deal treacherously against the wife of his youth. ');";
	$query[23121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23120,'Malachi',2,16,'For the LORD, the God of Israel, saith that he hateth putting away: for one covereth violence with his garment, saith the LORD of hosts: therefore take heed to your spirit, that ye deal not treacherously. ');";
	$query[23122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23121,'Malachi',2,17,'Ye have wearied the LORD with your words. Yet ye say, Wherein have we wearied him? When ye say, Every one that doeth evil is good in the sight of the LORD, and he delighteth in them; or, Where is the God of judgment? ');";
	$query[23123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23122,'Malachi',3,1,'Behold, I will send my messenger, and he shall prepare the way before me: and the Lord, whom ye seek, shall suddenly come to this temple, even the messenger of the covenant, whom ye delight in: behold, he shall come, saith the LORD of hosts. ');";
	$query[23124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23123,'Malachi',3,2,'But who may abide the day of his coming? and who shall stand when he appeareth? for he is like a refiner\'s fire, and like fullers\' soap: ');";
	$query[23125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23124,'Malachi',3,3,'And he shall sit as a refiner and purifer of silver: and he shall purify the sons of Levi, and purge them as gold and silver, that they may offer unto the LORD an offering in righteousness. ');";
	$query[23126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23125,'Malachi',3,4,'Then shall the offering of Judah and Jerusalem be pleasant unto the LORD, as in the days of old, and as in former years. ');";
	$query[23127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23126,'Malachi',3,5,'And I will come near to you to judgment; and I will be a swift witness against the sorcerers, and against the adulterers, and against false swearers, and against those that oppress the hireling in his wages, the widow, and the fatherless, and that turn aside the stranger from his right, and fear not me, saith the LORD of hosts. ');";
	$query[23128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23127,'Malachi',3,6,'For I am the LORD, I change not; therefore ye sons of Jacob are not consumed. ');";
	$query[23129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23128,'Malachi',3,7,'Even from the days of your fathers ye are gone away from mine ordinances, and have not kept them. Return unto me, and I will return unto you, saith the LORD of hosts. But ye said, Wherein shall we return? ');";
	$query[23130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23129,'Malachi',3,8,'Will a man rob God? Yet ye have robbed me. But ye say, Wherein have we robbed thee? In tithes and offerings. ');";
	$query[23131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23130,'Malachi',3,9,'Ye are cursed with a curse: for ye have robbed me, even this whole nation. ');";
	$query[23132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23131,'Malachi',3,10,'Bring ye all the tithes into the storehouse, that there may be meat in mine house, and prove me now herewith, saith the LORD of hosts, if I will not open you the windows of heaven, and pour you out a blessing, that there shall not be room enough to receive it. ');";
	$query[23133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23132,'Malachi',3,11,'And I will rebuke the devourer for your sakes, and he shall not destroy the fruits of your ground; neither shall your vine cast her fruit before the time in the field, saith the LORD of hosts. ');";
	$query[23134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23133,'Malachi',3,12,'And all nations shall call you blessed: for ye shall be a delightsome land, saith the LORD of hosts. ');";
	$query[23135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23134,'Malachi',3,13,'Your words have been stout against me, saith the LORD. Yet ye say, What have we spoken so much against thee? ');";
	$query[23136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23135,'Malachi',3,14,'Ye have said, It is vain to serve God: and what profit is it that we have kept his ordinance, and that we have walked mournfully before the LORD of hosts? ');";
	$query[23137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23136,'Malachi',3,15,'And now we call the proud happy; yea, they that work wickedness are set up; yea, they that tempt God are even delivered. ');";
	$query[23138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23137,'Malachi',3,16,'Then they that feared the LORD spake often one to another: and the LORD hearkened, and heard it, and a book of remembrance was written before him for them that feared the LORD, and that thought upon his name. ');";
	$query[23139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23138,'Malachi',3,17,'And they shall be mine, saith the LORD of hosts, in that day when I make up my jewels; and I will spare them, as a man spareth his own son that serveth him. ');";
	$query[23140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23139,'Malachi',3,18,'Then shall ye return, and discern between the righteous and the wicked, between him that serveth God and him that serveth him not. ');";
	$query[23141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23140,'Malachi',4,1,'For, behold, the day cometh, that shall burn as an oven; and all the proud, yea, and all that do wickedly, shall be stubble: and the day that cometh shall burn them up, saith the LORD of hosts, that it shall leave them neither root nor branch. ');";
	$query[23142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23141,'Malachi',4,2,'But unto you that fear my name shall the Sun of righteousness arise with healing in his wings; and ye shall go forth, and grow up as calves of the stall. ');";
	$query[23143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23142,'Malachi',4,3,'And ye shall tread down the wicked; for they shall be ashes under the soles of your feet in the day that I shall do this, saith the LORD of hosts. ');";
	$query[23144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23143,'Malachi',4,4,'Remember ye the law of Moses my servant, which I commanded unto him in Horeb for all Israel, with the statutes and judgments.');";
	$query[23145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23144,'Malachi',4,5,'Behold, I will send you Elijah the prophet before the coming of the great and dreadful day of the LORD:');";
	$query[23146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23145,'Malachi',4,6,'And he shall turn the heart of the fathers to the children, and the heart of the children to their fathers, lest I come and smite the earth with a curse.');";
	$query[23147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23146,'Matthew',1,1,'The book of the generation of Jesus Christ, the son of David, the son of Abraham. ');";
	$query[23148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23147,'Matthew',1,2,'Abraham begat Isaac; and Isaac begat Jacob; and Jacob begat Judas and his brethren; ');";
	$query[23149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23148,'Matthew',1,3,'And Judas begat Phares and Zara of Thamar; and Phares begat Esrom; and Esrom begat Aram; ');";
	$query[23150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23149,'Matthew',1,4,'And Aram begat Aminadab; and Aminadab begat Naasson; and Naasson begat Salmon; ');";
	$query[23151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23150,'Matthew',1,5,'And Salmon begat Booz of Rachab; and Booz begat Obed of Ruth; and Obed begat Jesse; ');";
	$query[23152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23151,'Matthew',1,6,'And Jesse begat David the king; and David the king begat Solomon of her that had been the wife of Urias; ');";
	$query[23153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23152,'Matthew',1,7,'And Solomon begat Roboam; and Roboam begat Abia; and Abia begat Asa; ');";
	$query[23154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23153,'Matthew',1,8,'And Asa begat Josaphat; and Josaphat begat Joram; and Joram begat Ozias; ');";
	$query[23155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23154,'Matthew',1,9,'And Ozias begat Joatham; and Joatham begat Achaz; and Achaz begat Ezekias; ');";
	$query[23156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23155,'Matthew',1,10,'And Ezekias begat Manasses; and Manasses begat Amon; and Amon begat Josias; ');";
	$query[23157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23156,'Matthew',1,11,'And Josias begat Jechonias and his brethren, about the time they were carried away to Babylon: ');";
	$query[23158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23157,'Matthew',1,12,'And after they were brought to Babylon, Jechonias begat Salathiel; and Salathiel begat Zorobabel; ');";
	$query[23159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23158,'Matthew',1,13,'And Zorobabel begat Abiud; and Abiud begat Eliakim; and Eliakim begat Azor; ');";
	$query[23160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23159,'Matthew',1,14,'And Azor begat Sadoc; and Sadoc begat Achim; and Achim begat Eliud; ');";
	$query[23161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23160,'Matthew',1,15,'And Eliud begat Eleazar; and Eleazar begat Matthan; and Matthan begat Jacob; ');";
	$query[23162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23161,'Matthew',1,16,'And Jacob begat Joseph the husband of Mary, of whom was born Jesus, who is called Christ. ');";
	$query[23163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23162,'Matthew',1,17,'So all the generations from Abraham to David are fourteen generations; and from David until the carrying away into Babylon are fourteen generations; and from the carrying away into Babylon unto Christ are fourteen generations. ');";
	$query[23164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23163,'Matthew',1,18,'Now the birth of Jesus Christ was on this wise: When as his mother Mary was espoused to Joseph, before they came together, she was found with child of the Holy Ghost. ');";
	$query[23165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23164,'Matthew',1,19,'Then Joseph her husband, being a just man, and not willing to make her a publick example, was minded to put her away privily. ');";
	$query[23166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23165,'Matthew',1,20,'But while he thought on these things, behold, the angel of the Lord appeared unto him in a dream, saying, Joseph, thou son of David, fear not to take unto thee Mary thy wife: for that which is conceived in her is of the Holy Ghost. ');";
	$query[23167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23166,'Matthew',1,21,'And she shall bring forth a son, and thou shalt call his name JESUS: for he shall save his people from their sins. ');";
	$query[23168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23167,'Matthew',1,22,'Now all this was done, that it might be fulfilled which was spoken of the Lord by the prophet, saying, ');";
	$query[23169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23168,'Matthew',1,23,'Behold, a virgin shall be with child, and shall bring forth a son, and they shall call his name Emmanuel, which being interpreted is, God with us. ');";
	$query[23170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23169,'Matthew',1,24,'Then Joseph being raised from sleep did as the angel of the Lord had bidden him, and took unto him his wife: ');";
	$query[23171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23170,'Matthew',1,25,'And knew her not till she had brought forth her firstborn son: and he called his name JESUS. ');";
	$query[23172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23171,'Matthew',2,1,'Now when Jesus was born in Bethlehem of Judaea in the days of Herod the king, behold, there came wise men from the east to Jerusalem, ');";
	$query[23173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23172,'Matthew',2,2,'Saying, Where is he that is born King of the Jews? for we have seen his star in the east, and are come to worship him. ');";
	$query[23174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23173,'Matthew',2,3,'When Herod the king had heard these things, he was troubled, and all Jerusalem with him. ');";
	$query[23175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23174,'Matthew',2,4,'And when he had gathered all the chief priests and scribes of the people together, he demanded of them where Christ should be born. ');";
	$query[23176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23175,'Matthew',2,5,'And they said unto him, In Bethlehem of Judaea: for thus it is written by the prophet, ');";
	$query[23177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23176,'Matthew',2,6,'And thou Bethlehem, in the land of Juda, art not the least among the princes of Juda: for out of thee shall come a Governor, that shall rule my people Israel. ');";
	$query[23178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23177,'Matthew',2,7,'Then Herod, when he had privily called the wise men, inquired of them diligently what time the star appeared. ');";
	$query[23179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23178,'Matthew',2,8,'And he sent them to Bethlehem, and said, Go and search diligently for the young child; and when ye have found him, bring me word again, that I may come and worship him also. ');";
	$query[23180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23179,'Matthew',2,9,'When they had heard the king, they departed; and, lo, the star, which they saw in the east, went before them, till it came and stood over where the young child was. ');";
	$query[23181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23180,'Matthew',2,10,'When they saw the star, they rejoiced with exceeding great joy. ');";
	$query[23182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23181,'Matthew',2,11,'And when they were come into the house, they saw the young child with Mary his mother, and fell down, and worshipped him: and when they had opened their treasures, they presented unto him gifts; gold, and frankincense, and myrrh. ');";
	$query[23183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23182,'Matthew',2,12,'And being warned of God in a dream that they should not return to Herod, they departed into their own country another way. ');";
	$query[23184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23183,'Matthew',2,13,'And when they were departed, behold, the angel of the Lord appeareth to Joseph in a dream, saying, Arise, and take the young child and his mother, and flee into Egypt, and be thou there until I bring thee word: for Herod will seek the young child to destroy him. ');";
	$query[23185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23184,'Matthew',2,14,'When he arose, he took the young child and his mother by night, and departed into Egypt: ');";
	$query[23186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23185,'Matthew',2,15,'And was there until the death of Herod: that it might be fulfilled which was spoken of the Lord by the prophet, saying, Out of Egypt have I called my son. ');";
	$query[23187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23186,'Matthew',2,16,'Then Herod, when he saw that he was mocked of the wise men, was exceeding wroth, and sent forth, and slew all the children that were in Bethlehem, and in all the coasts thereof, from two years old and under, according to the time which he had diligently inquired of the wise men. ');";
	$query[23188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23187,'Matthew',2,17,'Then was fulfilled that which was spoken by Jeremy the prophet, saying, ');";
	$query[23189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23188,'Matthew',2,18,'In Rama was there a voice heard, lamentation, and weeping, and great mourning, Rachel weeping for her children, and would not be comforted, because they are not. ');";
	$query[23190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23189,'Matthew',2,19,'But when Herod was dead, behold, an angel of the Lord appeareth in a dream to Joseph in Egypt, ');";
	$query[23191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23190,'Matthew',2,20,'Saying, Arise, and take the young child and his mother, and go into the land of Israel: for they are dead which sought the young child\'s life. ');";
	$query[23192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23191,'Matthew',2,21,'And he arose, and took the young child and his mother, and came into the land of Israel. ');";
	$query[23193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23192,'Matthew',2,22,'But when he heard that Archelaus did reign in Judaea in the room of his father Herod, he was afraid to go thither: notwithstanding, being warned of God in a dream, he turned aside into the parts of Galilee: ');";
	$query[23194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23193,'Matthew',2,23,'And he came and dwelt in a city called Nazareth: that it might be fulfilled which was spoken by the prophets, He shall be called a Nazarene. ');";
	$query[23195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23194,'Matthew',3,1,'In those days came John the Baptist, preaching in the wilderness of Judaea, ');";
	$query[23196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23195,'Matthew',3,2,'And saying, Repent ye: for the kingdom of heaven is at hand. ');";
	$query[23197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23196,'Matthew',3,3,'For this is he that was spoken of by the prophet Esaias, saying, The voice of one crying in the wilderness, Prepare ye the way of the Lord, make his paths straight. ');";
	$query[23198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23197,'Matthew',3,4,'And the same John had his raiment of camel\'s hair, and a leathern girdle about his loins; and his meat was locusts and wild honey. ');";
	$query[23199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23198,'Matthew',3,5,'Then went out to him Jerusalem, and all Judaea, and all the region round about Jordan, ');";
	$query[23200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23199,'Matthew',3,6,'And were baptized of him in Jordan, confessing their sins. ');";
	$query[23201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23200,'Matthew',3,7,'But when he saw many of the Pharisees and Sadducees come to his baptism, he said unto them, O generation of vipers, who hath warned you to flee from the wrath to come? ');";
	$query[23202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23201,'Matthew',3,8,'Bring forth therefore fruits meet for repentance: ');";
	$query[23203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23202,'Matthew',3,9,'And think not to say within yourselves, We have Abraham to our father: for I say unto you, that God is able of these stones to raise up children unto Abraham. ');";
	$query[23204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23203,'Matthew',3,10,'And now also the axe is laid unto the root of the trees: therefore every tree which bringeth not forth good fruit is hewn down, and cast into the fire. ');";
	$query[23205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23204,'Matthew',3,11,'I indeed baptize you with water unto repentance: but he that cometh after me is mightier than I, whose shoes I am not worthy to bear: he shall baptize you with the Holy Ghost, and with fire: ');";
	$query[23206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23205,'Matthew',3,12,'Whose fan is in his hand, and he will throughly purge his floor, and gather his wheat into the garner; but he will burn up the chaff with unquenchable fire. ');";
	$query[23207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23206,'Matthew',3,13,'Then cometh Jesus from Galilee to Jordan unto John, to be baptized of him. ');";
	$query[23208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23207,'Matthew',3,14,'But John forbad him, saying, I have need to be baptized of thee, and comest thou to me? ');";
	$query[23209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23208,'Matthew',3,15,'And Jesus answering said unto him, Suffer it to be so now: for thus it becometh us to fulfil all righteousness. Then he suffered him. ');";
	$query[23210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23209,'Matthew',3,16,'And Jesus, when he was baptized, went up straightway out of the water: and, lo, the heavens were opened unto him, and he saw the Spirit of God descending like a dove, and lighting upon him: ');";
	$query[23211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23210,'Matthew',3,17,'And lo a voice from heaven, saying, This is my beloved Son, in whom I am well pleased. ');";
	$query[23212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23211,'Matthew',4,1,'Then was Jesus led up of the Spirit into the wilderness to be tempted of the devil. ');";
	$query[23213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23212,'Matthew',4,2,'And when he had fasted forty days and forty nights, he was afterward an hungred. ');";
	$query[23214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23213,'Matthew',4,3,'And when the tempter came to him, he said, If thou be the Son of God, command that these stones be made bread. ');";
	$query[23215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23214,'Matthew',4,4,'But he answered and said, It is written, Man shall not live by bread alone, but by every word that proceedeth out of the mouth of God. ');";
	$query[23216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23215,'Matthew',4,5,'Then the devil taketh him up into the holy city, and setteth him on a pinnacle of the temple, ');";
	$query[23217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23216,'Matthew',4,6,'And saith unto him, If thou be the Son of God, cast thyself down: for it is written, He shall give his angels charge concerning thee: and in their hands they shall bear thee up, lest at any time thou dash thy foot against a stone. ');";
	$query[23218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23217,'Matthew',4,7,'Jesus said unto him, It is written again, Thou shalt not tempt the Lord thy God. ');";
	$query[23219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23218,'Matthew',4,8,'Again, the devil taketh him up into an exceeding high mountain, and sheweth him all the kingdoms of the world, and the glory of them; ');";
	$query[23220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23219,'Matthew',4,9,'And saith unto him, All these things will I give thee, if thou wilt fall down and worship me. ');";
	$query[23221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23220,'Matthew',4,10,'Then saith Jesus unto him, Get thee hence, Satan: for it is written, Thou shalt worship the Lord thy God, and him only shalt thou serve. ');";
	$query[23222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23221,'Matthew',4,11,'Then the devil leaveth him, and, behold, angels came and ministered unto him. ');";
	$query[23223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23222,'Matthew',4,12,'Now when Jesus had heard that John was cast into prison, he departed into Galilee; ');";
	$query[23224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23223,'Matthew',4,13,'And leaving Nazareth, he came and dwelt in Capernaum, which is upon the sea coast, in the borders of Zabulon and Nephthalim: ');";
	$query[23225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23224,'Matthew',4,14,'That it might be fulfilled which was spoken by Esaias the prophet, saying, ');";
	$query[23226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23225,'Matthew',4,15,'The land of Zabulon, and the land of Nephthalim, by the way of the sea, beyond Jordan, Galilee of the Gentiles; ');";
	$query[23227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23226,'Matthew',4,16,'The people which sat in darkness saw great light; and to them which sat in the region and shadow of death light is sprung up. ');";
	$query[23228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23227,'Matthew',4,17,'From that time Jesus began to preach, and to say, Repent: for the kingdom of heaven is at hand. ');";
	$query[23229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23228,'Matthew',4,18,'And Jesus, walking by the sea of Galilee, saw two brethren, Simon called Peter, and Andrew his brother, casting a net into the sea: for they were fishers. ');";
	$query[23230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23229,'Matthew',4,19,'And he saith unto them, Follow me, and I will make you fishers of men. ');";
	$query[23231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23230,'Matthew',4,20,'And they straightway left their nets, and followed him. ');";
	$query[23232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23231,'Matthew',4,21,'And going on from thence, he saw other two brethren, James the son of Zebedee, and John his brother, in a ship with Zebedee their father, mending their nets; and he called them. ');";
	$query[23233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23232,'Matthew',4,22,'And they immediately left the ship and their father, and followed him. ');";
	$query[23234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23233,'Matthew',4,23,'And Jesus went about all Galilee, teaching in their synagogues, and preaching the gospel of the kingdom, and healing all manner of sickness and all manner of disease among the people. ');";
	$query[23235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23234,'Matthew',4,24,'And his fame went throughout all Syria: and they brought unto him all sick people that were taken with divers diseases and torments, and those which were possessed with devils, and those which were lunatick, and those that had the palsy; and he healed them. ');";
	$query[23236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23235,'Matthew',4,25,'And there followed him great multitudes of people from Galilee, and from Decapolis, and from Jerusalem, and from Judaea, and from beyond Jordan. ');";
	$query[23237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23236,'Matthew',5,1,'And seeing the multitudes, he went up into a mountain: and when he was set, his disciples came unto him: ');";
	$query[23238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23237,'Matthew',5,2,'And he opened his mouth, and taught them, saying, ');";
	$query[23239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23238,'Matthew',5,3,'Blessed are the poor in spirit: for theirs is the kingdom of heaven. ');";
	$query[23240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23239,'Matthew',5,4,'Blessed are they that mourn: for they shall be comforted. ');";
	$query[23241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23240,'Matthew',5,5,'Blessed are the meek: for they shall inherit the earth. ');";
	$query[23242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23241,'Matthew',5,6,'Blessed are they which do hunger and thirst after righteousness: for they shall be filled. ');";
	$query[23243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23242,'Matthew',5,7,'Blessed are the merciful: for they shall obtain mercy. ');";
	$query[23244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23243,'Matthew',5,8,'Blessed are the pure in heart: for they shall see God. ');";
	$query[23245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23244,'Matthew',5,9,'Blessed are the peacemakers: for they shall be called the children of God. ');";
	$query[23246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23245,'Matthew',5,10,'Blessed are they which are persecuted for righteousness\' sake: for theirs is the kingdom of heaven. ');";
	$query[23247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23246,'Matthew',5,11,'Blessed are ye, when men shall revile you, and persecute you, and shall say all manner of evil against you falsely, for my sake. ');";
	$query[23248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23247,'Matthew',5,12,'Rejoice, and be exceeding glad: for great is your reward in heaven: for so persecuted they the prophets which were before you. ');";
	$query[23249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23248,'Matthew',5,13,'Ye are the salt of the earth: but if the salt have lost his savour, wherewith shall it be salted? it is thenceforth good for nothing, but to be cast out, and to be trodden under foot of men. ');";
	$query[23250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23249,'Matthew',5,14,'Ye are the light of the world. A city that is set on an hill cannot be hid. ');";
	$query[23251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23250,'Matthew',5,15,'Neither do men light a candle, and put it under a bushel, but on a candlestick; and it giveth light unto all that are in the house. ');";
	$query[23252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23251,'Matthew',5,16,'Let your light so shine before men, that they may see your good works, and glorify your Father which is in heaven. ');";
	$query[23253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23252,'Matthew',5,17,'Think not that I am come to destroy the law, or the prophets: I am not come to destroy, but to fulfil. ');";
	$query[23254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23253,'Matthew',5,18,'For verily I say unto you, Till heaven and earth pass, one jot or one tittle shall in no wise pass from the law, till all be fulfilled. ');";
	$query[23255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23254,'Matthew',5,19,'Whosoever therefore shall break one of these least commandments, and shall teach men so, he shall be called the least in the kingdom of heaven: but whosoever shall do and teach them, the same shall be called great in the kingdom of heaven. ');";
	$query[23256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23255,'Matthew',5,20,'For I say unto you, That except your righteousness shall exceed the righteousness of the scribes and Pharisees, ye shall in no case enter into the kingdom of heaven. ');";
	$query[23257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23256,'Matthew',5,21,'Ye have heard that it was said by them of old time, Thou shalt not kill; and whosoever shall kill shall be in danger of the judgment: ');";
	$query[23258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23257,'Matthew',5,22,'But I say unto you, That whosoever is angry with his brother without a cause shall be in danger of the judgment: and whosoever shall say to his brother, Raca, shall be in danger of the council: but whosoever shall say, Thou fool, shall be in danger of hell fire. ');";
	$query[23259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23258,'Matthew',5,23,'Therefore if thou bring thy gift to the altar, and there rememberest that thy brother hath ought against thee; ');";
	$query[23260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23259,'Matthew',5,24,'Leave there thy gift before the altar, and go thy way; first be reconciled to thy brother, and then come and offer thy gift. ');";
	$query[23261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23260,'Matthew',5,25,'Agree with thine adversary quickly, whiles thou art in the way with him; lest at any time the adversary deliver thee to the judge, and the judge deliver thee to the officer, and thou be cast into prison. ');";
	$query[23262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23261,'Matthew',5,26,'Verily I say unto thee, Thou shalt by no means come out thence, till thou hast paid the uttermost farthing. ');";
	$query[23263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23262,'Matthew',5,27,'Ye have heard that it was said by them of old time, Thou shalt not commit adultery: ');";
	$query[23264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23263,'Matthew',5,28,'But I say unto you, That whosoever looketh on a woman to lust after her hath committed adultery with her already in his heart. ');";
	$query[23265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23264,'Matthew',5,29,'And if thy right eye offend thee, pluck it out, and cast it from thee: for it is profitable for thee that one of thy members should perish, and not that thy whole body should be cast into hell. ');";
	$query[23266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23265,'Matthew',5,30,'And if thy right hand offend thee, cut if off, and cast it from thee: for it is profitable for thee that one of thy members should perish, and not that thy whole body should be cast into hell. ');";
	$query[23267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23266,'Matthew',5,31,'It hath been said, Whosoever shall put away his wife, let him give her a writing of divorcement: ');";
	$query[23268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23267,'Matthew',5,32,'But I say unto you, That whosoever shall put away his wife, saving for the cause of fornication, causeth her to commit adultery: and whosoever shall marry her that is divorced committeth adultery. ');";
	$query[23269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23268,'Matthew',5,33,'Again, ye have heard that it hath been said by them of old time, Thou shalt not forswear thyself, but shalt perform unto the Lord thine oaths: ');";
	$query[23270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23269,'Matthew',5,34,'But I say unto you, Swear not at all; neither by heaven; for it is God\'s throne: ');";
	$query[23271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23270,'Matthew',5,35,'Nor by the earth; for it is his footstool: neither by Jerusalem; for it is the city of the great King. ');";
	$query[23272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23271,'Matthew',5,36,'Neither shalt thou swear by thy head, because thou canst not make one hair white or black. ');";
	$query[23273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23272,'Matthew',5,37,'But let your communication be, Yea, yea; Nay, nay: for whatsoever is more than these cometh of evil. ');";
	$query[23274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23273,'Matthew',5,38,'Ye have heard that it hath been said, An eye for an eye, and a tooth for a tooth: ');";
	$query[23275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23274,'Matthew',5,39,'But I say unto you, That ye resist not evil: but whosoever shall smite thee on thy right cheek, turn to him the other also. ');";
	$query[23276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23275,'Matthew',5,40,'And if any man will sue thee at the law, and take away thy coat, let him have thy cloke also. ');";
	$query[23277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23276,'Matthew',5,41,'And whosoever shall compel thee to go a mile, go with him twain. ');";
	$query[23278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23277,'Matthew',5,42,'Give to him that asketh thee, and from him that would borrow of thee turn not thou away. ');";
	$query[23279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23278,'Matthew',5,43,'Ye have heard that it hath been said, Thou shalt love thy neighbour, and hate thine enemy. ');";
	$query[23280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23279,'Matthew',5,44,'But I say unto you, Love your enemies, bless them that curse you, do good to them that hate you, and pray for them which despitefully use you, and persecute you; ');";
	$query[23281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23280,'Matthew',5,45,'That ye may be the children of your Father which is in heaven: for he maketh his sun to rise on the evil and on the good, and sendeth rain on the just and on the unjust. ');";
	$query[23282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23281,'Matthew',5,46,'For if ye love them which love you, what reward have ye? do not even the publicans the same? ');";
	$query[23283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23282,'Matthew',5,47,'And if ye salute your brethren only, what do ye more than others? do not even the publicans so? ');";
	$query[23284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23283,'Matthew',5,48,'Be ye therefore perfect, even as your Father which is in heaven is perfect. ');";
	$query[23285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23284,'Matthew',6,1,'Take heed that ye do not your alms before men, to be seen of them: otherwise ye have no reward of your Father which is in heaven. ');";
	$query[23286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23285,'Matthew',6,2,'Therefore when thou doest thine alms, do not sound a trumpet before thee, as the hypocrites do in the synagogues and in the streets, that they may have glory of men. Verily I say unto you, They have their reward. ');";
	$query[23287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23286,'Matthew',6,3,'But when thou doest alms, let not thy left hand know what thy right hand doeth: ');";
	$query[23288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23287,'Matthew',6,4,'That thine alms may be in secret: and thy Father which seeth in secret himself shall reward thee openly. ');";
	$query[23289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23288,'Matthew',6,5,'And when thou prayest, thou shalt not be as the hypocrites are: for they love to pray standing in the synagogues and in the corners of the streets, that they may be seen of men. Verily I say unto you, They have their reward. ');";
	$query[23290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23289,'Matthew',6,6,'But thou, when thou prayest, enter into thy closet, and when thou hast shut thy door, pray to thy Father which is in secret; and thy Father which seeth in secret shall reward thee openly. ');";
	$query[23291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23290,'Matthew',6,7,'But when ye pray, use not vain repetitions, as the heathen do: for they think that they shall be heard for their much speaking. ');";
	$query[23292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23291,'Matthew',6,8,'Be not ye therefore like unto them: for your Father knoweth what things ye have need of, before ye ask him. ');";
	$query[23293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23292,'Matthew',6,9,'After this manner therefore pray ye: Our Father which art in heaven, Hallowed be thy name. ');";
	$query[23294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23293,'Matthew',6,10,'Thy kingdom come. Thy will be done in earth, as it is in heaven. ');";
	$query[23295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23294,'Matthew',6,11,'Give us this day our daily bread. ');";
	$query[23296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23295,'Matthew',6,12,'And forgive us our debts, as we forgive our debtors. ');";
	$query[23297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23296,'Matthew',6,13,'And lead us not into temptation, but deliver us from evil: For thine is the kingdom, and the power, and the glory, for ever. Amen. ');";
	$query[23298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23297,'Matthew',6,14,'For if ye forgive men their trespasses, your heavenly Father will also forgive you: ');";
	$query[23299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23298,'Matthew',6,15,'But if ye forgive not men their trespasses, neither will your Father forgive your trespasses. ');";
	$query[23300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23299,'Matthew',6,16,'Moreover when ye fast, be not, as the hypocrites, of a sad countenance: for they disfigure their faces, that they may appear unto men to fast. Verily I say unto you, They have their reward. ');";
	$query[23301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23300,'Matthew',6,17,'But thou, when thou fastest, anoint thine head, and wash thy face; ');";
	$query[23302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23301,'Matthew',6,18,'That thou appear not unto men to fast, but unto thy Father which is in secret: and thy Father, which seeth in secret, shall reward thee openly. ');";
	$query[23303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23302,'Matthew',6,19,'Lay not up for yourselves treasures upon earth, where moth and rust doth corrupt, and where thieves break through and steal: ');";
	$query[23304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23303,'Matthew',6,20,'But lay up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal: ');";
	$query[23305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23304,'Matthew',6,21,'For where your treasure is, there will your heart be also. ');";
	$query[23306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23305,'Matthew',6,22,'The light of the body is the eye: if therefore thine eye be single, thy whole body shall be full of light. ');";
	$query[23307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23306,'Matthew',6,23,'But if thine eye be evil, thy whole body shall be full of darkness. If therefore the light that is in thee be darkness, how great is that darkness! ');";
	$query[23308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23307,'Matthew',6,24,'No man can serve two masters: for either he will hate the one, and love the other; or else he will hold to the one, and despise the other. Ye cannot serve God and mammon. ');";
	$query[23309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23308,'Matthew',6,25,'Therefore I say unto you, Take no thought for your life, what ye shall eat, or what ye shall drink; nor yet for your body, what ye shall put on. Is not the life more than meat, and the body than raiment? ');";
	$query[23310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23309,'Matthew',6,26,'Behold the fowls of the air: for they sow not, neither do they reap, nor gather into barns; yet your heavenly Father feedeth them. Are ye not much better than they? ');";
	$query[23311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23310,'Matthew',6,27,'Which of you by taking thought can add one cubit unto his stature? ');";
	$query[23312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23311,'Matthew',6,28,'And why take ye thought for raiment? Consider the lilies of the field, how they grow; they toil not, neither do they spin: ');";
	$query[23313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23312,'Matthew',6,29,'And yet I say unto you, That even Solomon in all his glory was not arrayed like one of these. ');";
	$query[23314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23313,'Matthew',6,30,'Wherefore, if God so clothe the grass of the field, which to day is, and to morrow is cast into the oven, shall he not much more clothe you, O ye of little faith? ');";
	$query[23315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23314,'Matthew',6,31,'Therefore take no thought, saying, What shall we eat? or, What shall we drink? or, Wherewithal shall we be clothed? ');";
	$query[23316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23315,'Matthew',6,32,'(For after all these things do the Gentiles seek:) for your heavenly Father knoweth that ye have need of all these things. ');";
	$query[23317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23316,'Matthew',6,33,'But seek ye first the kingdom of God, and his righteousness; and all these things shall be added unto you. ');";
	$query[23318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23317,'Matthew',6,34,'Take therefore no thought for the morrow: for the morrow shall take thought for the things of itself. Sufficient unto the day is the evil thereof. ');";
	$query[23319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23318,'Matthew',7,1,'Judge not, that ye be not judged. ');";
	$query[23320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23319,'Matthew',7,2,'For with what judgment ye judge, ye shall be judged: and with what measure ye mete, it shall be measured to you again. ');";
	$query[23321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23320,'Matthew',7,3,'And why beholdest thou the mote that is in thy brother\'s eye, but considerest not the beam that is in thine own eye? ');";
	$query[23322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23321,'Matthew',7,4,'Or how wilt thou say to thy brother, Let me pull out the mote out of thine eye; and, behold, a beam is in thine own eye? ');";
	$query[23323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23322,'Matthew',7,5,'Thou hypocrite, first cast out the beam out of thine own eye; and then shalt thou see clearly to cast out the mote out of thy brother\'s eye. ');";
	$query[23324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23323,'Matthew',7,6,'Give not that which is holy unto the dogs, neither cast ye your pearls before swine, lest they trample them under their feet, and turn again and rend you. ');";
	$query[23325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23324,'Matthew',7,7,'Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you: ');";
	$query[23326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23325,'Matthew',7,8,'For every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened. ');";
	$query[23327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23326,'Matthew',7,9,'Or what man is there of you, whom if his son ask bread, will he give him a stone? ');";
	$query[23328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23327,'Matthew',7,10,'Or if he ask a fish, will he give him a serpent? ');";
	$query[23329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23328,'Matthew',7,11,'If ye then, being evil, know how to give good gifts unto your children, how much more shall your Father which is in heaven give good things to them that ask him? ');";
	$query[23330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23329,'Matthew',7,12,'Therefore all things whatsoever ye would that men should do to you, do ye even so to them: for this is the law and the prophets. ');";
	$query[23331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23330,'Matthew',7,13,'Enter ye in at the strait gate: for wide is the gate, and broad is the way, that leadeth to destruction, and many there be which go in thereat: ');";
	$query[23332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23331,'Matthew',7,14,'Because strait is the gate, and narrow is the way, which leadeth unto life, and few there be that find it. ');";
	$query[23333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23332,'Matthew',7,15,'Beware of false prophets, which come to you in sheep\'s clothing, but inwardly they are ravening wolves. ');";
	$query[23334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23333,'Matthew',7,16,'Ye shall know them by their fruits. Do men gather grapes of thorns, or figs of thistles? ');";
	$query[23335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23334,'Matthew',7,17,'Even so every good tree bringeth forth good fruit; but a corrupt tree bringeth forth evil fruit. ');";
	$query[23336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23335,'Matthew',7,18,'A good tree cannot bring forth evil fruit, neither can a corrupt tree bring forth good fruit. ');";
	$query[23337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23336,'Matthew',7,19,'Every tree that bringeth not forth good fruit is hewn down, and cast into the fire. ');";
	$query[23338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23337,'Matthew',7,20,'Wherefore by their fruits ye shall know them. ');";
	$query[23339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23338,'Matthew',7,21,'Not every one that saith unto me, Lord, Lord, shall enter into the kingdom of heaven; but he that doeth the will of my Father which is in heaven. ');";
	$query[23340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23339,'Matthew',7,22,'Many will say to me in that day, Lord, Lord, have we not prophesied in thy name? and in thy name have cast out devils? and in thy name done many wonderful works? ');";
	$query[23341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23340,'Matthew',7,23,'And then will I profess unto them, I never knew you: depart from me, ye that work iniquity. ');";
	$query[23342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23341,'Matthew',7,24,'Therefore whosoever heareth these sayings of mine, and doeth them, I will liken him unto a wise man, which built his house upon a rock: ');";
	$query[23343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23342,'Matthew',7,25,'And the rain descended, and the floods came, and the winds blew, and beat upon that house; and it fell not: for it was founded upon a rock. ');";
	$query[23344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23343,'Matthew',7,26,'And every one that heareth these sayings of mine, and doeth them not, shall be likened unto a foolish man, which built his house upon the sand: ');";
	$query[23345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23344,'Matthew',7,27,'And the rain descended, and the floods came, and the winds blew, and beat upon that house; and it fell: and great was the fall of it. ');";
	$query[23346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23345,'Matthew',7,28,'And it came to pass, when Jesus had ended these sayings, the people were astonished at his doctrine: ');";
	$query[23347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23346,'Matthew',7,29,'For he taught them as one having authority, and not as the scribes. ');";
	$query[23348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23347,'Matthew',8,1,'When he was come down from the mountain, great multitudes followed him. ');";
	$query[23349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23348,'Matthew',8,2,'And, behold, there came a leper and worshipped him, saying, Lord, if thou wilt, thou canst make me clean. ');";
	$query[23350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23349,'Matthew',8,3,'And Jesus put forth his hand, and touched him, saying, I will; be thou clean. And immediately his leprosy was cleansed. ');";
	$query[23351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23350,'Matthew',8,4,'And Jesus saith unto him, See thou tell no man; but go thy way, shew thyself to the priest, and offer the gift that Moses commanded, for a testimony unto them. ');";
	$query[23352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23351,'Matthew',8,5,'And when Jesus was entered into Capernaum, there came unto him a centurion, beseeching him, ');";
	$query[23353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23352,'Matthew',8,6,'And saying, Lord, my servant lieth at home sick of the palsy, grievously tormented. ');";
	$query[23354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23353,'Matthew',8,7,'And Jesus saith unto him, I will come and heal him. ');";
	$query[23355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23354,'Matthew',8,8,'The centurion answered and said, Lord, I am not worthy that thou shouldest come under my roof: but speak the word only, and my servant shall be healed. ');";
	$query[23356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23355,'Matthew',8,9,'For I am a man under authority, having soldiers under me: and I say to this man, Go, and he goeth; and to another, Come, and he cometh; and to my servant, Do this, and he doeth it. ');";
	$query[23357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23356,'Matthew',8,10,'When Jesus heard it, he marvelled, and said to them that followed, Verily I say unto you, I have not found so great faith, no, not in Israel. ');";
	$query[23358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23357,'Matthew',8,11,'And I say unto you, That many shall come from the east and west, and shall sit down with Abraham, and Isaac, and Jacob, in the kingdom of heaven. ');";
	$query[23359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23358,'Matthew',8,12,'But the children of the kingdom shall be cast out into outer darkness: there shall be weeping and gnashing of teeth. ');";
	$query[23360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23359,'Matthew',8,13,'And Jesus said unto the centurion, Go thy way; and as thou hast believed, so be it done unto thee. And his servant was healed in the selfsame hour. ');";
	$query[23361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23360,'Matthew',8,14,'And when Jesus was come into Peter\'s house, he saw his wife\'s mother laid, and sick of a fever. ');";
	$query[23362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23361,'Matthew',8,15,'And he touched her hand, and the fever left her: and she arose, and ministered unto them. ');";
	$query[23363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23362,'Matthew',8,16,'When the even was come, they brought unto him many that were possessed with devils: and he cast out the spirits with his word, and healed all that were sick: ');";
	$query[23364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23363,'Matthew',8,17,'That it might be fulfilled which was spoken by Esaias the prophet, saying, Himself took our infirmities, and bare our sicknesses. ');";
	$query[23365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23364,'Matthew',8,18,'Now when Jesus saw great multitudes about him, he gave commandment to depart unto the other side. ');";
	$query[23366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23365,'Matthew',8,19,'And a certain scribe came, and said unto him, Master, I will follow thee whithersoever thou goest. ');";
	$query[23367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23366,'Matthew',8,20,'And Jesus saith unto him, The foxes have holes, and the birds of the air have nests; but the Son of man hath not where to lay his head. ');";
	$query[23368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23367,'Matthew',8,21,'And another of his disciples said unto him, Lord, suffer me first to go and bury my father. ');";
	$query[23369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23368,'Matthew',8,22,'But Jesus said unto him, Follow me; and let the dead bury their dead. ');";
	$query[23370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23369,'Matthew',8,23,'And when he was entered into a ship, his disciples followed him. ');";
	$query[23371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23370,'Matthew',8,24,'And, behold, there arose a great tempest in the sea, insomuch that the ship was covered with the waves: but he was asleep. ');";
	$query[23372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23371,'Matthew',8,25,'And his disciples came to him, and awoke him, saying, Lord, save us: we perish. ');";
	$query[23373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23372,'Matthew',8,26,'And he saith unto them, Why are ye fearful, O ye of little faith? Then he arose, and rebuked the winds and the sea; and there was a great calm. ');";
	$query[23374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23373,'Matthew',8,27,'But the men marvelled, saying, What manner of man is this, that even the winds and the sea obey him! ');";
	$query[23375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23374,'Matthew',8,28,'And when he was come to the other side into the country of the Gergesenes, there met him two possessed with devils, coming out of the tombs, exceeding fierce, so that no man might pass by that way. ');";
	$query[23376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23375,'Matthew',8,29,'And, behold, they cried out, saying, What have we to do with thee, Jesus, thou Son of God? art thou come hither to torment us before the time? ');";
	$query[23377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23376,'Matthew',8,30,'And there was a good way off from them an herd of many swine feeding. ');";
	$query[23378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23377,'Matthew',8,31,'So the devils besought him, saying, If thou cast us out, suffer us to go away into the herd of swine. ');";
	$query[23379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23378,'Matthew',8,32,'And he said unto them, Go. And when they were come out, they went into the herd of swine: and, behold, the whole herd of swine ran violently down a steep place into the sea, and perished in the waters. ');";
	$query[23380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23379,'Matthew',8,33,'And they that kept them fled, and went their ways into the city, and told every thing, and what was befallen to the possessed of the devils. ');";
	$query[23381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23380,'Matthew',8,34,'And, behold, the whole city came out to meet Jesus: and when they saw him, they besought him that he would depart out of their coasts. ');";
	$query[23382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23381,'Matthew',9,1,'And he entered into a ship, and passed over, and came into his own city. ');";
	$query[23383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23382,'Matthew',9,2,'And, behold, they brought to him a man sick of the palsy, lying on a bed: and Jesus seeing their faith said unto the sick of the palsy; Son, be of good cheer; thy sins be forgiven thee. ');";
	$query[23384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23383,'Matthew',9,3,'And, behold, certain of the scribes said within themselves, This man blasphemeth. ');";
	$query[23385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23384,'Matthew',9,4,'And Jesus knowing their thoughts said, Wherefore think ye evil in your hearts? ');";
	$query[23386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23385,'Matthew',9,5,'For whether is easier, to say, Thy sins be forgiven thee; or to say, Arise, and walk? ');";
	$query[23387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23386,'Matthew',9,6,'But that ye may know that the Son of man hath power on earth to forgive sins, (then saith he to the sick of the palsy,) Arise, take up thy bed, and go unto thine house. ');";
	$query[23388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23387,'Matthew',9,7,'And he arose, and departed to his house. ');";
	$query[23389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23388,'Matthew',9,8,'But when the multitudes saw it, they marvelled, and glorified God, which had given such power unto men. ');";
	$query[23390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23389,'Matthew',9,9,'And as Jesus passed forth from thence, he saw a man, named Matthew, sitting at the receipt of custom: and he saith unto him, Follow me. And he arose, and followed him. ');";
	$query[23391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23390,'Matthew',9,10,'And it came to pass, as Jesus sat at meat in the house, behold, many publicans and sinners came and sat down with him and his disciples. ');";
	$query[23392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23391,'Matthew',9,11,'And when the Pharisees saw it, they said unto his disciples, Why eateth your Master with publicans and sinners? ');";
	$query[23393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23392,'Matthew',9,12,'But when Jesus heard that, he said unto them, They that be whole need not a physician, but they that are sick. ');";
	$query[23394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23393,'Matthew',9,13,'But go ye and learn what that meaneth, I will have mercy, and not sacrifice: for I am not come to call the righteous, but sinners to repentance. ');";
	$query[23395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23394,'Matthew',9,14,'Then came to him the disciples of John, saying, Why do we and the Pharisees fast oft, but thy disciples fast not? ');";
	$query[23396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23395,'Matthew',9,15,'And Jesus said unto them, Can the children of the bridechamber mourn, as long as the bridegroom is with them? but the days will come, when the bridegroom shall be taken from them, and then shall they fast. ');";
	$query[23397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23396,'Matthew',9,16,'No man putteth a piece of new cloth unto an old garment, for that which is put in to fill it up taketh from the garment, and the rent is made worse. ');";
	$query[23398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23397,'Matthew',9,17,'Neither do men put new wine into old bottles: else the bottles break, and the wine runneth out, and the bottles perish: but they put new wine into new bottles, and both are preserved. ');";
	$query[23399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23398,'Matthew',9,18,'While he spake these things unto them, behold, there came a certain ruler, and worshipped him, saying, My daughter is even now dead: but come and lay thy hand upon her, and she shall live. ');";
	$query[23400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23399,'Matthew',9,19,'And Jesus arose, and followed him, and so did his disciples. ');";
	$query[23401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23400,'Matthew',9,20,'And, behold, a woman, which was diseased with an issue of blood twelve years, came behind him, and touched the hem of his garment: ');";
	$query[23402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23401,'Matthew',9,21,'For she said within herself, If I may but touch his garment, I shall be whole. ');";
	$query[23403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23402,'Matthew',9,22,'But Jesus turned him about, and when he saw her, he said, Daughter, be of good comfort; thy faith hath made thee whole. And the woman was made whole from that hour. ');";
	$query[23404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23403,'Matthew',9,23,'And when Jesus came into the ruler\'s house, and saw the minstrels and the people making a noise, ');";
	$query[23405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23404,'Matthew',9,24,'He said unto them, Give place: for the maid is not dead, but sleepeth. And they laughed him to scorn. ');";
	$query[23406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23405,'Matthew',9,25,'But when the people were put forth, he went in, and took her by the hand, and the maid arose. ');";
	$query[23407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23406,'Matthew',9,26,'And the fame hereof went abroad into all that land. ');";
	$query[23408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23407,'Matthew',9,27,'And when Jesus departed thence, two blind men followed him, crying, and saying, Thou Son of David, have mercy on us. ');";
	$query[23409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23408,'Matthew',9,28,'And when he was come into the house, the blind men came to him: and Jesus saith unto them, Believe ye that I am able to do this? They said unto him, Yea, Lord. ');";
	$query[23410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23409,'Matthew',9,29,'Then touched he their eyes, saying, According to your faith be it unto you. ');";
	$query[23411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23410,'Matthew',9,30,'And their eyes were opened; and Jesus straitly charged them, saying, See that no man know it. ');";
	$query[23412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23411,'Matthew',9,31,'But they, when they were departed, spread abroad his fame in all that country. ');";
	$query[23413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23412,'Matthew',9,32,'As they went out, behold, they brought to him a dumb man possessed with a devil. ');";
	$query[23414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23413,'Matthew',9,33,'And when the devil was cast out, the dumb spake: and the multitudes marvelled, saying, It was never so seen in Israel. ');";
	$query[23415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23414,'Matthew',9,34,'But the Pharisees said, He casteth out devils through the prince of the devils. ');";
	$query[23416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23415,'Matthew',9,35,'And Jesus went about all the cities and villages, teaching in their synagogues, and preaching the gospel of the kingdom, and healing every sickness and every disease among the people. ');";
	$query[23417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23416,'Matthew',9,36,'But when he saw the multitudes, he was moved with compassion on them, because they fainted, and were scattered abroad, as sheep having no shepherd. ');";
	$query[23418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23417,'Matthew',9,37,'Then saith he unto his disciples, The harvest truly is plenteous, but the labourers are few; ');";
	$query[23419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23418,'Matthew',9,38,'Pray ye therefore the Lord of the harvest, that he will send forth labourers into his harvest. ');";
	$query[23420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23419,'Matthew',10,1,'And when he had called unto him his twelve disciples, he gave them power against unclean spirits, to cast them out, and to heal all manner of sickness and all manner of disease. ');";
	$query[23421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23420,'Matthew',10,2,'Now the names of the twelve apostles are these; The first, Simon, who is called Peter, and Andrew his brother; James the son of Zebedee, and John his brother; ');";
	$query[23422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23421,'Matthew',10,3,'Philip, and Bartholomew; Thomas, and Matthew the publican; James the son of Alphaeus, and Lebbaeus, whose surname was Thaddaeus; ');";
	$query[23423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23422,'Matthew',10,4,'Simon the Canaanite, and Judas Iscariot, who also betrayed him. ');";
	$query[23424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23423,'Matthew',10,5,'These twelve Jesus sent forth, and commanded them, saying, Go not into the way of the Gentiles, and into any city of the Samaritans enter ye not: ');";
	$query[23425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23424,'Matthew',10,6,'But go rather to the lost sheep of the house of Israel. ');";
	$query[23426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23425,'Matthew',10,7,'And as ye go, preach, saying, The kingdom of heaven is at hand. ');";
	$query[23427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23426,'Matthew',10,8,'Heal the sick, cleanse the lepers, raise the dead, cast out devils: freely ye have received, freely give. ');";
	$query[23428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23427,'Matthew',10,9,'Provide neither gold, nor silver, nor brass in your purses, ');";
	$query[23429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23428,'Matthew',10,10,'Nor scrip for your journey, neither two coats, neither shoes, nor yet staves: for the workman is worthy of his meat. ');";
	$query[23430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23429,'Matthew',10,11,'And into whatsoever city or town ye shall enter, inquire who in it is worthy; and there abide till ye go thence. ');";
	$query[23431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23430,'Matthew',10,12,'And when ye come into an house, salute it. ');";
	$query[23432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23431,'Matthew',10,13,'And if the house be worthy, let your peace come upon it: but if it be not worthy, let your peace return to you. ');";
	$query[23433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23432,'Matthew',10,14,'And whosoever shall not receive you, nor hear your words, when ye depart out of that house or city, shake off the dust of your feet. ');";
	$query[23434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23433,'Matthew',10,15,'Verily I say unto you, It shall be more tolerable for the land of Sodom and Gomorrha in the day of judgment, than for that city. ');";
	$query[23435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23434,'Matthew',10,16,'Behold, I send you forth as sheep in the midst of wolves: be ye therefore wise as serpents, and harmless as doves. ');";
	$query[23436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23435,'Matthew',10,17,'But beware of men: for they will deliver you up to the councils, and they will scourge you in their synagogues; ');";
	$query[23437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23436,'Matthew',10,18,'And ye shall be brought before governors and kings for my sake, for a testimony against them and the Gentiles. ');";
	$query[23438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23437,'Matthew',10,19,'But when they deliver you up, take no thought how or what ye shall speak: for it shall be given you in that same hour what ye shall speak. ');";
	$query[23439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23438,'Matthew',10,20,'For it is not ye that speak, but the Spirit of your Father which speaketh in you. ');";
	$query[23440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23439,'Matthew',10,21,'And the brother shall deliver up the brother to death, and the father the child: and the children shall rise up against their parents, and cause them to be put to death. ');";
	$query[23441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23440,'Matthew',10,22,'And ye shall be hated of all men for my name\'s sake: but he that endureth to the end shall be saved. ');";
	$query[23442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23441,'Matthew',10,23,'But when they persecute you in this city, flee ye into another: for verily I say unto you, Ye shall not have gone over the cities of Israel, till the Son of man be come. ');";
	$query[23443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23442,'Matthew',10,24,'The disciple is not above his master, nor the servant above his lord. ');";
	$query[23444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23443,'Matthew',10,25,'It is enough for the disciple that he be as his master, and the servant as his lord. If they have called the master of the house Beelzebub, how much more shall they call them of his household? ');";
	$query[23445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23444,'Matthew',10,26,'Fear them not therefore: for there is nothing covered, that shall not be revealed; and hid, that shall not be known. ');";
	$query[23446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23445,'Matthew',10,27,'What I tell you in darkness, that speak ye in light: and what ye hear in the ear, that preach ye upon the housetops. ');";
	$query[23447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23446,'Matthew',10,28,'And fear not them which kill the body, but are not able to kill the soul: but rather fear him which is able to destroy both soul and body in hell. ');";
	$query[23448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23447,'Matthew',10,29,'Are not two sparrows sold for a farthing? and one of them shall not fall on the ground without your Father. ');";
	$query[23449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23448,'Matthew',10,30,'But the very hairs of your head are all numbered. ');";
	$query[23450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23449,'Matthew',10,31,'Fear ye not therefore, ye are of more value than many sparrows. ');";
	$query[23451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23450,'Matthew',10,32,'Whosoever therefore shall confess me before men, him will I confess also before my Father which is in heaven. ');";
	$query[23452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23451,'Matthew',10,33,'But whosoever shall deny me before men, him will I also deny before my Father which is in heaven. ');";
	$query[23453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23452,'Matthew',10,34,'Think not that I am come to send peace on earth: I came not to send peace, but a sword. ');";
	$query[23454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23453,'Matthew',10,35,'For I am come to set a man at variance against his father, and the daughter against her mother, and the daughter in law against her mother in law. ');";
	$query[23455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23454,'Matthew',10,36,'And a man\'s foes shall be they of his own household. ');";
	$query[23456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23455,'Matthew',10,37,'He that loveth father or mother more than me is not worthy of me: and he that loveth son or daughter more than me is not worthy of me. ');";
	$query[23457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23456,'Matthew',10,38,'And he that taketh not his cross, and followeth after me, is not worthy of me. ');";
	$query[23458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23457,'Matthew',10,39,'He that findeth his life shall lose it: and he that loseth his life for my sake shall find it. ');";
	$query[23459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23458,'Matthew',10,40,'He that receiveth you receiveth me, and he that receiveth me receiveth him that sent me. ');";
	$query[23460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23459,'Matthew',10,41,'He that receiveth a prophet in the name of a prophet shall receive a prophet\'s reward; and he that receiveth a righteous man in the name of a righteous man shall receive a righteous man\'s reward. ');";
	$query[23461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23460,'Matthew',10,42,'And whosoever shall give to drink unto one of these little ones a cup of cold water only in the name of a disciple, verily I say unto you, he shall in no wise lose his reward. ');";
	$query[23462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23461,'Matthew',11,1,'And it came to pass, when Jesus had made an end of commanding his twelve disciples, he departed thence to teach and to preach in their cities. ');";
	$query[23463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23462,'Matthew',11,2,'Now when John had heard in the prison the works of Christ, he sent two of his disciples, ');";
	$query[23464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23463,'Matthew',11,3,'And said unto him, Art thou he that should come, or do we look for another? ');";
	$query[23465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23464,'Matthew',11,4,'Jesus answered and said unto them, Go and shew John again those things which ye do hear and see: ');";
	$query[23466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23465,'Matthew',11,5,'The blind receive their sight, and the lame walk, the lepers are cleansed, and the deaf hear, the dead are raised up, and the poor have the gospel preached to them. ');";
	$query[23467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23466,'Matthew',11,6,'And blessed is he, whosoever shall not be offended in me. ');";
	$query[23468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23467,'Matthew',11,7,'And as they departed, Jesus began to say unto the multitudes concerning John, What went ye out into the wilderness to see? A reed shaken with the wind? ');";
	$query[23469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23468,'Matthew',11,8,'But what went ye out for to see? A man clothed in soft raiment? behold, they that wear soft clothing are in kings\' houses. ');";
	$query[23470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23469,'Matthew',11,9,'But what went ye out for to see? A prophet? yea, I say unto you, and more than a prophet. ');";
	$query[23471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23470,'Matthew',11,10,'For this is he, of whom it is written, Behold, I send my messenger before thy face, which shall prepare thy way before thee. ');";
	$query[23472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23471,'Matthew',11,11,'Verily I say unto you, Among them that are born of women there hath not risen a greater than John the Baptist: notwithstanding he that is least in the kingdom of heaven is greater than he. ');";
	$query[23473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23472,'Matthew',11,12,'And from the days of John the Baptist until now the kingdom of heaven suffereth violence, and the violent take it by force. ');";
	$query[23474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23473,'Matthew',11,13,'For all the prophets and the law prophesied until John. ');";
	$query[23475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23474,'Matthew',11,14,'And if ye will receive it, this is Elias, which was for to come. ');";
	$query[23476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23475,'Matthew',11,15,'He that hath ears to hear, let him hear. ');";
	$query[23477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23476,'Matthew',11,16,'But whereunto shall I liken this generation? It is like unto children sitting in the markets, and calling unto their fellows, ');";
	$query[23478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23477,'Matthew',11,17,'And saying, We have piped unto you, and ye have not danced; we have mourned unto you, and ye have not lamented. ');";
	$query[23479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23478,'Matthew',11,18,'For John came neither eating nor drinking, and they say, He hath a devil. ');";
	$query[23480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23479,'Matthew',11,19,'The Son of man came eating and drinking, and they say, Behold a man gluttonous, and a winebibber, a friend of publicans and sinners. But wisdom is justified of her children. ');";
	$query[23481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23480,'Matthew',11,20,'Then began he to upbraid the cities wherein most of his mighty works were done, because they repented not: ');";
	$query[23482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23481,'Matthew',11,21,'Woe unto thee, Chorazin! woe unto thee, Bethsaida! for if the mighty works, which were done in you, had been done in Tyre and Sidon, they would have repented long ago in sackcloth and ashes. ');";
	$query[23483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23482,'Matthew',11,22,'But I say unto you, It shall be more tolerable for Tyre and Sidon at the day of judgment, than for you. ');";
	$query[23484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23483,'Matthew',11,23,'And thou, Capernaum, which art exalted unto heaven, shalt be brought down to hell: for if the mighty works, which have been done in thee, had been done in Sodom, it would have remained until this day. ');";
	$query[23485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23484,'Matthew',11,24,'But I say unto you, That it shall be more tolerable for the land of Sodom in the day of judgment, than for thee. ');";
	$query[23486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23485,'Matthew',11,25,'At that time Jesus answered and said, I thank thee, O Father, Lord of heaven and earth, because thou hast hid these things from the wise and prudent, and hast revealed them unto babes. ');";
	$query[23487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23486,'Matthew',11,26,'Even so, Father: for so it seemed good in thy sight. ');";
	$query[23488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23487,'Matthew',11,27,'All things are delivered unto me of my Father: and no man knoweth the Son, but the Father; neither knoweth any man the Father, save the Son, and he to whomsoever the Son will reveal him. ');";
	$query[23489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23488,'Matthew',11,28,'Come unto me, all ye that labour and are heavy laden, and I will give you rest. ');";
	$query[23490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23489,'Matthew',11,29,'Take my yoke upon you, and learn of me; for I am meek and lowly in heart: and ye shall find rest unto your souls. ');";
	$query[23491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23490,'Matthew',11,30,'For my yoke is easy, and my burden is light. ');";
	$query[23492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23491,'Matthew',12,1,'At that time Jesus went on the sabbath day through the corn; and his disciples were an hungred, and began to pluck the ears of corn, and to eat. ');";
	$query[23493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23492,'Matthew',12,2,'But when the Pharisees saw it, they said unto him, Behold, thy disciples do that which is not lawful to do upon the sabbath day. ');";
	$query[23494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23493,'Matthew',12,3,'But he said unto them, Have ye not read what David did, when he was an hungred, and they that were with him; ');";
	$query[23495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23494,'Matthew',12,4,'How he entered into the house of God, and did eat the shewbread, which was not lawful for him to eat, neither for them which were with him, but only for the priests? ');";
	$query[23496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23495,'Matthew',12,5,'Or have ye not read in the law, how that on the sabbath days the priests in the temple profane the sabbath, and are blameless? ');";
	$query[23497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23496,'Matthew',12,6,'But I say unto you, That in this place is one greater than the temple. ');";
	$query[23498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23497,'Matthew',12,7,'But if ye had known what this meaneth, I will have mercy, and not sacrifice, ye would not have condemned the guiltless. ');";
	$query[23499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23498,'Matthew',12,8,'For the Son of man is Lord even of the sabbath day. ');";
	$query[23500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23499,'Matthew',12,9,'And when he was departed thence, he went into their synagogue: ');";
	$query[23501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23500,'Matthew',12,10,'And, behold, there was a man which had his hand withered. And they asked him, saying, Is it lawful to heal on the sabbath days? that they might accuse him. ');";
	$query[23502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23501,'Matthew',12,11,'And he said unto them, What man shall there be among you, that shall have one sheep, and if it fall into a pit on the sabbath day, will he not lay hold on it, and lift it out? ');";
	$query[23503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23502,'Matthew',12,12,'How much then is a man better than a sheep? Wherefore it is lawful to do well on the sabbath days. ');";
	$query[23504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23503,'Matthew',12,13,'Then saith he to the man, Stretch forth thine hand. And he stretched it forth; and it was restored whole, like as the other. ');";
	$query[23505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23504,'Matthew',12,14,'Then the Pharisees went out, and held a council against him, how they might destroy him. ');";
	$query[23506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23505,'Matthew',12,15,'But when Jesus knew it, he withdrew himself from thence: and great multitudes followed him, and he healed them all; ');";
	$query[23507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23506,'Matthew',12,16,'And charged them that they should not make him known: ');";
	$query[23508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23507,'Matthew',12,17,'That it might be fulfilled which was spoken by Esaias the prophet, saying, ');";
	$query[23509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23508,'Matthew',12,18,'Behold my servant, whom I have chosen; my beloved, in whom my soul is well pleased: I will put my spirit upon him, and he shall shew judgment to the Gentiles. ');";
	$query[23510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23509,'Matthew',12,19,'He shall not strive, nor cry; neither shall any man hear his voice in the streets. ');";
	$query[23511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23510,'Matthew',12,20,'A bruised reed shall he not break, and smoking flax shall he not quench, till he send forth judgment unto victory. ');";
	$query[23512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23511,'Matthew',12,21,'And in his name shall the Gentiles trust. ');";
	$query[23513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23512,'Matthew',12,22,'Then was brought unto him one possessed with a devil, blind, and dumb: and he healed him, insomuch that the blind and dumb both spake and saw. ');";
	$query[23514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23513,'Matthew',12,23,'And all the people were amazed, and said, Is not this the son of David? ');";
	$query[23515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23514,'Matthew',12,24,'But when the Pharisees heard it, they said, This fellow doth not cast out devils, but by Beelzebub the prince of the devils. ');";
	$query[23516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23515,'Matthew',12,25,'And Jesus knew their thoughts, and said unto them, Every kingdom divided against itself is brought to desolation; and every city or house divided against itself shall not stand: ');";
	$query[23517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23516,'Matthew',12,26,'And if Satan cast out Satan, he is divided against himself; how shall then his kingdom stand? ');";
	$query[23518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23517,'Matthew',12,27,'And if I by Beelzebub cast out devils, by whom do your children cast them out? therefore they shall be your judges. ');";
	$query[23519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23518,'Matthew',12,28,'But if I cast out devils by the Spirit of God, then the kingdom of God is come unto you. ');";
	$query[23520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23519,'Matthew',12,29,'Or else how can one enter into a strong man\'s house, and spoil his goods, except he first bind the strong man? and then he will spoil his house. ');";
	$query[23521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23520,'Matthew',12,30,'He that is not with me is against me; and he that gathereth not with me scattereth abroad. ');";
	$query[23522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23521,'Matthew',12,31,'Wherefore I say unto you, All manner of sin and blasphemy shall be forgiven unto men: but the blasphemy against the Holy Ghost shall not be forgiven unto men. ');";
	$query[23523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23522,'Matthew',12,32,'And whosoever speaketh a word against the Son of man, it shall be forgiven him: but whosoever speaketh against the Holy Ghost, it shall not be forgiven him, neither in this world, neither in the world to come. ');";
	$query[23524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23523,'Matthew',12,33,'Either make the tree good, and his fruit good; or else make the tree corrupt, and his fruit corrupt: for the tree is known by his fruit. ');";
	$query[23525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23524,'Matthew',12,34,'O generation of vipers, how can ye, being evil, speak good things? for out of the abundance of the heart the mouth speaketh. ');";
	$query[23526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23525,'Matthew',12,35,'A good man out of the good treasure of the heart bringeth forth good things: and an evil man out of the evil treasure bringeth forth evil things. ');";
	$query[23527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23526,'Matthew',12,36,'But I say unto you, That every idle word that men shall speak, they shall give account thereof in the day of judgment. ');";
	$query[23528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23527,'Matthew',12,37,'For by thy words thou shalt be justified, and by thy words thou shalt be condemned. ');";
	$query[23529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23528,'Matthew',12,38,'Then certain of the scribes and of the Pharisees answered, saying, Master, we would see a sign from thee. ');";
	$query[23530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23529,'Matthew',12,39,'But he answered and said unto them, An evil and adulterous generation seeketh after a sign; and there shall no sign be given to it, but the sign of the prophet Jonas: ');";
	$query[23531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23530,'Matthew',12,40,'For as Jonas was three days and three nights in the whale\'s belly; so shall the Son of man be three days and three nights in the heart of the earth. ');";
	$query[23532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23531,'Matthew',12,41,'The men of Nineveh shall rise in judgment with this generation, and shall condemn it: because they repented at the preaching of Jonas; and, behold, a greater than Jonas is here. ');";
	$query[23533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23532,'Matthew',12,42,'The queen of the south shall rise up in the judgment with this generation, and shall condemn it: for she came from the uttermost parts of the earth to hear the wisdom of Solomon; and, behold, a greater than Solomon is here. ');";
	$query[23534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23533,'Matthew',12,43,'When the unclean spirit is gone out of a man, he walketh through dry places, seeking rest, and findeth none. ');";
	$query[23535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23534,'Matthew',12,44,'Then he saith, I will return into my house from whence I came out; and when he is come, he findeth it empty, swept, and garnished. ');";
	$query[23536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23535,'Matthew',12,45,'Then goeth he, and taketh with himself seven other spirits more wicked than himself, and they enter in and dwell there: and the last state of that man is worse than the first. Even so shall it be also unto this wicked generation. ');";
	$query[23537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23536,'Matthew',12,46,'While he yet talked to the people, behold, his mother and his brethren stood without, desiring to speak with him. ');";
	$query[23538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23537,'Matthew',12,47,'Then one said unto him, Behold, thy mother and thy brethren stand without, desiring to speak with thee. ');";
	$query[23539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23538,'Matthew',12,48,'But he answered and said unto him that told him, Who is my mother? and who are my brethren? ');";
	$query[23540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23539,'Matthew',12,49,'And he stretched forth his hand toward his disciples, and said, Behold my mother and my brethren! ');";
	$query[23541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23540,'Matthew',12,50,'For whosoever shall do the will of my Father which is in heaven, the same is my brother, and sister, and mother. ');";
	$query[23542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23541,'Matthew',13,1,'The same day went Jesus out of the house, and sat by the sea side. ');";
	$query[23543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23542,'Matthew',13,2,'And great multitudes were gathered together unto him, so that he went into a ship, and sat; and the whole multitude stood on the shore. ');";
	$query[23544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23543,'Matthew',13,3,'And he spake many things unto them in parables, saying, Behold, a sower went forth to sow; ');";
	$query[23545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23544,'Matthew',13,4,'And when he sowed, some seeds fell by the way side, and the fowls came and devoured them up: ');";
	$query[23546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23545,'Matthew',13,5,'Some fell upon stony places, where they had not much earth: and forthwith they sprung up, because they had no deepness of earth: ');";
	$query[23547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23546,'Matthew',13,6,'And when the sun was up, they were scorched; and because they had no root, they withered away. ');";
	$query[23548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23547,'Matthew',13,7,'And some fell among thorns; and the thorns sprung up, and choked them: ');";
	$query[23549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23548,'Matthew',13,8,'But other fell into good ground, and brought forth fruit, some an hundredfold, some sixtyfold, some thirtyfold. ');";
	$query[23550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23549,'Matthew',13,9,'Who hath ears to hear, let him hear. ');";
	$query[23551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23550,'Matthew',13,10,'And the disciples came, and said unto him, Why speakest thou unto them in parables? ');";
	$query[23552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23551,'Matthew',13,11,'He answered and said unto them, Because it is given unto you to know the mysteries of the kingdom of heaven, but to them it is not given. ');";
	$query[23553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23552,'Matthew',13,12,'For whosoever hath, to him shall be given, and he shall have more abundance: but whosoever hath not, from him shall be taken away even that he hath. ');";
	$query[23554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23553,'Matthew',13,13,'Therefore speak I to them in parables: because they seeing see not; and hearing they hear not, neither do they understand. ');";
	$query[23555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23554,'Matthew',13,14,'And in them is fulfilled the prophecy of Esaias, which saith, By hearing ye shall hear, and shall not understand; and seeing ye shall see, and shall not perceive: ');";
	$query[23556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23555,'Matthew',13,15,'For this people\'s heart is waxed gross, and their ears are dull of hearing, and their eyes they have closed; lest at any time they should see with their eyes, and hear with their ears, and should understand with their heart, and should be converted, and I should heal them. ');";
	$query[23557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23556,'Matthew',13,16,'But blessed are your eyes, for they see: and your ears, for they hear. ');";
	$query[23558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23557,'Matthew',13,17,'For verily I say unto you, That many prophets and righteous men have desired to see those things which ye see, and have not seen them; and to hear those things which ye hear, and have not heard them. ');";
	$query[23559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23558,'Matthew',13,18,'Hear ye therefore the parable of the sower. ');";
	$query[23560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23559,'Matthew',13,19,'When any one heareth the word of the kingdom, and understandeth it not, then cometh the wicked one, and catcheth away that which was sown in his heart. This is he which received seed by the way side. ');";
	$query[23561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23560,'Matthew',13,20,'But he that received the seed into stony places, the same is he that heareth the word, and anon with joy receiveth it; ');";
	$query[23562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23561,'Matthew',13,21,'Yet hath he not root in himself, but dureth for a while: for when tribulation or persecution ariseth because of the word, by and by he is offended. ');";
	$query[23563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23562,'Matthew',13,22,'He also that received seed among the thorns is he that heareth the word; and the care of this world, and the deceitfulness of riches, choke the word, and he becometh unfruitful. ');";
	$query[23564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23563,'Matthew',13,23,'But he that received seed into the good ground is he that heareth the word, and understandeth it; which also beareth fruit, and bringeth forth, some an hundredfold, some sixty, some thirty. ');";
	$query[23565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23564,'Matthew',13,24,'Another parable put he forth unto them, saying, The kingdom of heaven is likened unto a man which sowed good seed in his field: ');";
	$query[23566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23565,'Matthew',13,25,'But while men slept, his enemy came and sowed tares among the wheat, and went his way. ');";
	$query[23567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23566,'Matthew',13,26,'But when the blade was sprung up, and brought forth fruit, then appeared the tares also. ');";
	$query[23568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23567,'Matthew',13,27,'So the servants of the householder came and said unto him, Sir, didst not thou sow good seed in thy field? from whence then hath it tares? ');";
	$query[23569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23568,'Matthew',13,28,'He said unto them, An enemy hath done this. The servants said unto him, Wilt thou then that we go and gather them up? ');";
	$query[23570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23569,'Matthew',13,29,'But he said, Nay; lest while ye gather up the tares, ye root up also the wheat with them. ');";
	$query[23571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23570,'Matthew',13,30,'Let both grow together until the harvest: and in the time of harvest I will say to the reapers, Gather ye together first the tares, and bind them in bundles to burn them: but gather the wheat into my barn. ');";
	$query[23572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23571,'Matthew',13,31,'Another parable put he forth unto them, saying, The kingdom of heaven is like to a grain of mustard seed, which a man took, and sowed in his field: ');";
	$query[23573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23572,'Matthew',13,32,'Which indeed is the least of all seeds: but when it is grown, it is the greatest among herbs, and becometh a tree, so that the birds of the air come and lodge in the branches thereof. ');";
	$query[23574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23573,'Matthew',13,33,'Another parable spake he unto them; The kingdom of heaven is like unto leaven, which a woman took, and hid in three measures of meal, till the whole was leavened. ');";
	$query[23575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23574,'Matthew',13,34,'All these things spake Jesus unto the multitude in parables; and without a parable spake he not unto them: ');";
	$query[23576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23575,'Matthew',13,35,'That it might be fulfilled which was spoken by the prophet, saying, I will open my mouth in parables; I will utter things which have been kept secret from the foundation of the world. ');";
	$query[23577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23576,'Matthew',13,36,'Then Jesus sent the multitude away, and went into the house: and his disciples came unto him, saying, Declare unto us the parable of the tares of the field. ');";
	$query[23578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23577,'Matthew',13,37,'He answered and said unto them, He that soweth the good seed is the Son of man; ');";
	$query[23579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23578,'Matthew',13,38,'The field is the world; the good seed are the children of the kingdom; but the tares are the children of the wicked one; ');";
	$query[23580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23579,'Matthew',13,39,'The enemy that sowed them is the devil; the harvest is the end of the world; and the reapers are the angels. ');";
	$query[23581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23580,'Matthew',13,40,'As therefore the tares are gathered and burned in the fire; so shall it be in the end of this world. ');";
	$query[23582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23581,'Matthew',13,41,'The Son of man shall send forth his angels, and they shall gather out of his kingdom all things that offend, and them which do iniquity; ');";
	$query[23583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23582,'Matthew',13,42,'And shall cast them into a furnace of fire: there shall be wailing and gnashing of teeth. ');";
	$query[23584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23583,'Matthew',13,43,'Then shall the righteous shine forth as the sun in the kingdom of their Father. Who hath ears to hear, let him hear. ');";
	$query[23585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23584,'Matthew',13,44,'Again, the kingdom of heaven is like unto treasure hid in a field; the which when a man hath found, he hideth, and for joy thereof goeth and selleth all that he hath, and buyeth that field. ');";
	$query[23586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23585,'Matthew',13,45,'Again, the kingdom of heaven is like unto a merchant man, seeking goodly pearls: ');";
	$query[23587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23586,'Matthew',13,46,'Who, when he had found one pearl of great price, went and sold all that he had, and bought it. ');";
	$query[23588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23587,'Matthew',13,47,'Again, the kingdom of heaven is like unto a net, that was cast into the sea, and gathered of every kind: ');";
	$query[23589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23588,'Matthew',13,48,'Which, when it was full, they drew to shore, and sat down, and gathered the good into vessels, but cast the bad away. ');";
	$query[23590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23589,'Matthew',13,49,'So shall it be at the end of the world: the angels shall come forth, and sever the wicked from among the just, ');";
	$query[23591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23590,'Matthew',13,50,'And shall cast them into the furnace of fire: there shall be wailing and gnashing of teeth. ');";
	$query[23592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23591,'Matthew',13,51,'Jesus saith unto them, Have ye understood all these things? They say unto him, Yea, Lord. ');";
	$query[23593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23592,'Matthew',13,52,'Then said he unto them, Therefore every scribe which is instructed unto the kingdom of heaven is like unto a man that is an householder, which bringeth forth out of his treasure things new and old. ');";
	$query[23594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23593,'Matthew',13,53,'And it came to pass, that when Jesus had finished these parables, he departed thence. ');";
	$query[23595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23594,'Matthew',13,54,'And when he was come into his own country, he taught them in their synagogue, insomuch that they were astonished, and said, Whence hath this man this wisdom, and these mighty works? ');";
	$query[23596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23595,'Matthew',13,55,'Is not this the carpenter\'s son? is not his mother called Mary? and his brethren, James, and Joses, and Simon, and Judas? ');";
	$query[23597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23596,'Matthew',13,56,'And his sisters, are they not all with us? Whence then hath this man all these things? ');";
	$query[23598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23597,'Matthew',13,57,'And they were offended in him. But Jesus said unto them, A prophet is not without honour, save in his own country, and in his own house. ');";
	$query[23599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23598,'Matthew',13,58,'And he did not many mighty works there because of their unbelief. ');";
	$query[23600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23599,'Matthew',14,1,'At that time Herod the tetrarch heard of the fame of Jesus, ');";
	$query[23601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23600,'Matthew',14,2,'And said unto his servants, This is John the Baptist; he is risen from the dead; and therefore mighty works do shew forth themselves in him. ');";
	$query[23602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23601,'Matthew',14,3,'For Herod had laid hold on John, and bound him, and put him in prison for Herodias\' sake, his brother Philip\'s wife. ');";
	$query[23603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23602,'Matthew',14,4,'For John said unto him, It is not lawful for thee to have her. ');";
	$query[23604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23603,'Matthew',14,5,'And when he would have put him to death, he feared the multitude, because they counted him as a prophet. ');";
	$query[23605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23604,'Matthew',14,6,'But when Herod\'s birthday was kept, the daughter of Herodias danced before them, and pleased Herod. ');";
	$query[23606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23605,'Matthew',14,7,'Whereupon he promised with an oath to give her whatsoever she would ask. ');";
	$query[23607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23606,'Matthew',14,8,'And she, being before instructed of her mother, said, Give me here John Baptist\'s head in a charger. ');";
	$query[23608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23607,'Matthew',14,9,'And the king was sorry: nevertheless for the oath\'s sake, and them which sat with him at meat, he commanded it to be given her. ');";
	$query[23609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23608,'Matthew',14,10,'And he sent, and beheaded John in the prison. ');";
	$query[23610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23609,'Matthew',14,11,'And his head was brought in a charger, and given to the damsel: and she brought it to her mother. ');";
	$query[23611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23610,'Matthew',14,12,'And his disciples came, and took up the body, and buried it, and went and told Jesus. ');";
	$query[23612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23611,'Matthew',14,13,'When Jesus heard of it, he departed thence by ship into a desert place apart: and when the people had heard thereof, they followed him on foot out of the cities. ');";
	$query[23613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23612,'Matthew',14,14,'And Jesus went forth, and saw a great multitude, and was moved with compassion toward them, and he healed their sick. ');";
	$query[23614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23613,'Matthew',14,15,'And when it was evening, his disciples came to him, saying, This is a desert place, and the time is now past; send the multitude away, that they may go into the villages, and buy themselves victuals. ');";
	$query[23615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23614,'Matthew',14,16,'But Jesus said unto them, They need not depart; give ye them to eat. ');";
	$query[23616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23615,'Matthew',14,17,'And they say unto him, We have here but five loaves, and two fishes. ');";
	$query[23617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23616,'Matthew',14,18,'He said, Bring them hither to me. ');";
	$query[23618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23617,'Matthew',14,19,'And he commanded the multitude to sit down on the grass, and took the five loaves, and the two fishes, and looking up to heaven, he blessed, and brake, and gave the loaves to his disciples, and the disciples to the multitude. ');";
	$query[23619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23618,'Matthew',14,20,'And they did all eat, and were filled: and they took up of the fragments that remained twelve baskets full. ');";
	$query[23620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23619,'Matthew',14,21,'And they that had eaten were about five thousand men, beside women and children. ');";
	$query[23621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23620,'Matthew',14,22,'And straightway Jesus constrained his disciples to get into a ship, and to go before him unto the other side, while he sent the multitudes away. ');";
	$query[23622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23621,'Matthew',14,23,'And when he had sent the multitudes away, he went up into a mountain apart to pray: and when the evening was come, he was there alone. ');";
	$query[23623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23622,'Matthew',14,24,'But the ship was now in the midst of the sea, tossed with waves: for the wind was contrary. ');";
	$query[23624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23623,'Matthew',14,25,'And in the fourth watch of the night Jesus went unto them, walking on the sea. ');";
	$query[23625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23624,'Matthew',14,26,'And when the disciples saw him walking on the sea, they were troubled, saying, It is a spirit; and they cried out for fear. ');";
	$query[23626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23625,'Matthew',14,27,'But straightway Jesus spake unto them, saying, Be of good cheer; it is I; be not afraid. ');";
	$query[23627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23626,'Matthew',14,28,'And Peter answered him and said, Lord, if it be thou, bid me come unto thee on the water. ');";
	$query[23628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23627,'Matthew',14,29,'And he said, Come. And when Peter was come down out of the ship, he walked on the water, to go to Jesus. ');";
	$query[23629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23628,'Matthew',14,30,'But when he saw the wind boisterous, he was afraid; and beginning to sink, he cried, saying, Lord, save me. ');";
	$query[23630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23629,'Matthew',14,31,'And immediately Jesus stretched forth his hand, and caught him, and said unto him, O thou of little faith, wherefore didst thou doubt? ');";
	$query[23631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23630,'Matthew',14,32,'And when they were come into the ship, the wind ceased. ');";
	$query[23632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23631,'Matthew',14,33,'Then they that were in the ship came and worshipped him, saying, Of a truth thou art the Son of God. ');";
	$query[23633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23632,'Matthew',14,34,'And when they were gone over, they came into the land of Gennesaret. ');";
	$query[23634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23633,'Matthew',14,35,'And when the men of that place had knowledge of him, they sent out into all that country round about, and brought unto him all that were diseased; ');";
	$query[23635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23634,'Matthew',14,36,'And besought him that they might only touch the hem of his garment: and as many as touched were made perfectly whole. ');";
	$query[23636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23635,'Matthew',15,1,'Then came to Jesus scribes and Pharisees, which were of Jerusalem, saying, ');";
	$query[23637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23636,'Matthew',15,2,'Why do thy disciples transgress the tradition of the elders? for they wash not their hands when they eat bread. ');";
	$query[23638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23637,'Matthew',15,3,'But he answered and said unto them, Why do ye also transgress the commandment of God by your tradition? ');";
	$query[23639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23638,'Matthew',15,4,'For God commanded, saying, Honour thy father and mother: and, He that curseth father or mother, let him die the death. ');";
	$query[23640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23639,'Matthew',15,5,'But ye say, Whosoever shall say to his father or his mother, It is a gift, by whatsoever thou mightest be profited by me; ');";
	$query[23641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23640,'Matthew',15,6,'And honour not his father or his mother, he shall be free. Thus have ye made the commandment of God of none effect by your tradition. ');";
	$query[23642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23641,'Matthew',15,7,'Ye hypocrites, well did Esaias prophesy of you, saying, ');";
	$query[23643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23642,'Matthew',15,8,'This people draweth nigh unto me with their mouth, and honoureth me with their lips; but their heart is far from me. ');";
	$query[23644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23643,'Matthew',15,9,'But in vain they do worship me, teaching for doctrines the commandments of men. ');";
	$query[23645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23644,'Matthew',15,10,'And he called the multitude, and said unto them, Hear, and understand: ');";
	$query[23646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23645,'Matthew',15,11,'Not that which goeth into the mouth defileth a man; but that which cometh out of the mouth, this defileth a man. ');";
	$query[23647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23646,'Matthew',15,12,'Then came his disciples, and said unto him, Knowest thou that the Pharisees were offended, after they heard this saying? ');";
	$query[23648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23647,'Matthew',15,13,'But he answered and said, Every plant, which my heavenly Father hath not planted, shall be rooted up. ');";
	$query[23649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23648,'Matthew',15,14,'Let them alone: they be blind leaders of the blind. And if the blind lead the blind, both shall fall into the ditch. ');";
	$query[23650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23649,'Matthew',15,15,'Then answered Peter and said unto him, Declare unto us this parable. ');";
	$query[23651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23650,'Matthew',15,16,'And Jesus said, Are ye also yet without understanding? ');";
	$query[23652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23651,'Matthew',15,17,'Do not ye yet understand, that whatsoever entereth in at the mouth goeth into the belly, and is cast out into the draught? ');";
	$query[23653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23652,'Matthew',15,18,'But those things which proceed out of the mouth come forth from the heart; and they defile the man. ');";
	$query[23654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23653,'Matthew',15,19,'For out of the heart proceed evil thoughts, murders, adulteries, fornications, thefts, false witness, blasphemies: ');";
	$query[23655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23654,'Matthew',15,20,'These are the things which defile a man: but to eat with unwashen hands defileth not a man. ');";
	$query[23656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23655,'Matthew',15,21,'Then Jesus went thence, and departed into the coasts of Tyre and Sidon. ');";
	$query[23657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23656,'Matthew',15,22,'And, behold, a woman of Canaan came out of the same coasts, and cried unto him, saying, Have mercy on me, O Lord, thou Son of David; my daughter is grievously vexed with a devil. ');";
	$query[23658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23657,'Matthew',15,23,'But he answered her not a word. And his disciples came and besought him, saying, Send her away; for she crieth after us. ');";
	$query[23659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23658,'Matthew',15,24,'But he answered and said, I am not sent but unto the lost sheep of the house of Israel. ');";
	$query[23660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23659,'Matthew',15,25,'Then came she and worshipped him, saying, Lord, help me. ');";
	$query[23661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23660,'Matthew',15,26,'But he answered and said, It is not meet to take the children\'s bread, and to cast it to dogs. ');";
	$query[23662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23661,'Matthew',15,27,'And she said, Truth, Lord: yet the dogs eat of the crumbs which fall from their masters\' table. ');";
	$query[23663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23662,'Matthew',15,28,'Then Jesus answered and said unto her, O woman, great is thy faith: be it unto thee even as thou wilt. And her daughter was made whole from that very hour. ');";
	$query[23664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23663,'Matthew',15,29,'And Jesus departed from thence, and came nigh unto the sea of Galilee; and went up into a mountain, and sat down there. ');";
	$query[23665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23664,'Matthew',15,30,'And great multitudes came unto him, having with them those that were lame, blind, dumb, maimed, and many others, and cast them down at Jesus\' feet; and he healed them: ');";
	$query[23666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23665,'Matthew',15,31,'Insomuch that the multitude wondered, when they saw the dumb to speak, the maimed to be whole, the lame to walk, and the blind to see: and they glorified the God of Israel. ');";
	$query[23667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23666,'Matthew',15,32,'Then Jesus called his disciples unto him, and said, I have compassion on the multitude, because they continue with me now three days, and have nothing to eat: and I will not send them away fasting, lest they faint in the way. ');";
	$query[23668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23667,'Matthew',15,33,'And his disciples say unto him, Whence should we have so much bread in the wilderness, as to fill so great a multitude? ');";
	$query[23669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23668,'Matthew',15,34,'And Jesus saith unto them, How many loaves have ye? And they said, Seven, and a few little fishes. ');";
	$query[23670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23669,'Matthew',15,35,'And he commanded the multitude to sit down on the ground. ');";
	$query[23671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23670,'Matthew',15,36,'And he took the seven loaves and the fishes, and gave thanks, and brake them, and gave to his disciples, and the disciples to the multitude. ');";
	$query[23672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23671,'Matthew',15,37,'And they did all eat, and were filled: and they took up of the broken meat that was left seven baskets full. ');";
	$query[23673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23672,'Matthew',15,38,'And they that did eat were four thousand men, beside women and children. ');";
	$query[23674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23673,'Matthew',15,39,'And he sent away the multitude, and took ship, and came into the coasts of Magdala, ');";
	$query[23675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23674,'Matthew',16,1,'The Pharisees also with the Sadducees came, and tempting desired him that he would shew them a sign from heaven. ');";
	$query[23676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23675,'Matthew',16,2,'He answered and said unto them, When it is evening, ye say, It will be fair weather: for the sky is red. ');";
	$query[23677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23676,'Matthew',16,3,'And in the morning, It will be foul weather to day: for the sky is red and lowring. O ye hypocrites, ye can discern the face of the sky; but can ye not discern the signs of the times? ');";
	$query[23678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23677,'Matthew',16,4,'A wicked and adulterous generation seeketh after a sign; and there shall no sign be given unto it, but the sign of the prophet Jonas. And he left them, and departed. ');";
	$query[23679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23678,'Matthew',16,5,'And when his disciples were come to the other side, they had forgotten to take bread. ');";
	$query[23680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23679,'Matthew',16,6,'Then Jesus said unto them, Take heed and beware of the leaven of the Pharisees and of the Sadducees. ');";
	$query[23681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23680,'Matthew',16,7,'And they reasoned among themselves, saying, It is because we have taken no bread. ');";
	$query[23682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23681,'Matthew',16,8,'Which when Jesus perceived, he said unto them, O ye of little faith, why reason ye among yourselves, because ye have brought no bread? ');";
	$query[23683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23682,'Matthew',16,9,'Do ye not yet understand, neither remember the five loaves of the five thousand, and how many baskets ye took up? ');";
	$query[23684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23683,'Matthew',16,10,'Neither the seven loaves of the four thousand, and how many baskets ye took up? ');";
	$query[23685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23684,'Matthew',16,11,'How is it that ye do not understand that I spake it not to you concerning bread, that ye should beware of the leaven of the Pharisees and of the Sadducees? ');";
	$query[23686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23685,'Matthew',16,12,'Then understood they how that he bade them not beware of the leaven of bread, but of the doctrine of the Pharisees and of the Sadducees. ');";
	$query[23687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23686,'Matthew',16,13,'When Jesus came into the coasts of Caesarea Philippi, he asked his disciples, saying, Whom do men say that I the Son of man am? ');";
	$query[23688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23687,'Matthew',16,14,'And they said, Some say that thou art John the Baptist: some, Elias; and others, Jeremias, or one of the prophets. ');";
	$query[23689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23688,'Matthew',16,15,'He saith unto them, But whom say ye that I am? ');";
	$query[23690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23689,'Matthew',16,16,'And Simon Peter answered and said, Thou art the Christ, the Son of the living God. ');";
	$query[23691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23690,'Matthew',16,17,'And Jesus answered and said unto him, Blessed art thou, Simon Barjona: for flesh and blood hath not revealed it unto thee, but my Father which is in heaven. ');";
	$query[23692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23691,'Matthew',16,18,'And I say also unto thee, That thou art Peter, and upon this rock I will build my church; and the gates of hell shall not prevail against it. ');";
	$query[23693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23692,'Matthew',16,19,'And I will give unto thee the keys of the kingdom of heaven: and whatsoever thou shalt bind on earth shall be bound in heaven: and whatsoever thou shalt loose on earth shall be loosed in heaven. ');";
	$query[23694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23693,'Matthew',16,20,'Then charged he his disciples that they should tell no man that he was Jesus the Christ. ');";
	$query[23695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23694,'Matthew',16,21,'From that time forth began Jesus to shew unto his disciples, how that he must go unto Jerusalem, and suffer many things of the elders and chief priests and scribes, and be killed, and be raised again the third day. ');";
	$query[23696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23695,'Matthew',16,22,'Then Peter took him, and began to rebuke him, saying, Be it far from thee, Lord: this shall not be unto thee. ');";
	$query[23697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23696,'Matthew',16,23,'But he turned, and said unto Peter, Get thee behind me, Satan: thou art an offence unto me: for thou savourest not the things that be of God, but those that be of men. ');";
	$query[23698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23697,'Matthew',16,24,'Then said Jesus unto his disciples, If any man will come after me, let him deny himself, and take up his cross, and follow me. ');";
	$query[23699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23698,'Matthew',16,25,'For whosoever will save his life shall lose it: and whosoever will lose his life for my sake shall find it. ');";
	$query[23700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23699,'Matthew',16,26,'For what is a man profited, if he shall gain the whole world, and lose his own soul? or what shall a man give in exchange for his soul? ');";
	$query[23701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23700,'Matthew',16,27,'For the Son of man shall come in the glory of his Father with his angels; and then he shall reward every man according to his works. ');";
	$query[23702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23701,'Matthew',16,28,'Verily I say unto you, There be some standing here, which shall not taste of death, till they see the Son of man coming in his kingdom. ');";
	$query[23703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23702,'Matthew',17,1,'And after six days Jesus taketh Peter, James, and John his brother, and bringeth them up into an high mountain apart, ');";
	$query[23704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23703,'Matthew',17,2,'And was transfigured before them: and his face did shine as the sun, and his raiment was white as the light. ');";
	$query[23705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23704,'Matthew',17,3,'And, behold, there appeared unto them Moses and Elias talking with him. ');";
	$query[23706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23705,'Matthew',17,4,'Then answered Peter, and said unto Jesus, Lord, it is good for us to be here: if thou wilt, let us make here three tabernacles; one for thee, and one for Moses, and one for Elias. ');";
	$query[23707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23706,'Matthew',17,5,'While he yet spake, behold, a bright cloud overshadowed them: and behold a voice out of the cloud, which said, This is my beloved Son, in whom I am well pleased; hear ye him. ');";
	$query[23708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23707,'Matthew',17,6,'And when the disciples heard it, they fell on their face, and were sore afraid. ');";
	$query[23709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23708,'Matthew',17,7,'And Jesus came and touched them, and said, Arise, and be not afraid. ');";
	$query[23710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23709,'Matthew',17,8,'And when they had lifted up their eyes, they saw no man, save Jesus only. ');";
	$query[23711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23710,'Matthew',17,9,'And as they came down from the mountain, Jesus charged them, saying, Tell the vision to no man, until the Son of man be risen again from the dead. ');";
	$query[23712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23711,'Matthew',17,10,'And his disciples asked him, saying, Why then say the scribes that Elias must first come? ');";
	$query[23713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23712,'Matthew',17,11,'And Jesus answered and said unto them, Elias truly shall first come, and restore all things. ');";
	$query[23714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23713,'Matthew',17,12,'But I say unto you, That Elias is come already, and they knew him not, but have done unto him whatsoever they listed. Likewise shall also the Son of man suffer of them. ');";
	$query[23715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23714,'Matthew',17,13,'Then the disciples understood that he spake unto them of John the Baptist. ');";
	$query[23716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23715,'Matthew',17,14,'And when they were come to the multitude, there came to him a certain man, kneeling down to him, and saying, ');";
	$query[23717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23716,'Matthew',17,15,'Lord, have mercy on my son: for he is lunatick, and sore vexed: for ofttimes he falleth into the fire, and oft into the water. ');";
	$query[23718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23717,'Matthew',17,16,'And I brought him to thy disciples, and they could not cure him. ');";
	$query[23719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23718,'Matthew',17,17,'Then Jesus answered and said, O faithless and perverse generation, how long shall I be with you? how long shall I suffer you? bring him hither to me. ');";
	$query[23720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23719,'Matthew',17,18,'And Jesus rebuked the devil; and he departed out of him: and the child was cured from that very hour. ');";
	$query[23721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23720,'Matthew',17,19,'Then came the disciples to Jesus apart, and said, Why could not we cast him out? ');";
	$query[23722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23721,'Matthew',17,20,'And Jesus said unto them, Because of your unbelief: for verily I say unto you, If ye have faith as a grain of mustard seed, ye shall say unto this mountain, Remove hence to yonder place; and it shall remove; and nothing shall be impossible unto you. ');";
	$query[23723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23722,'Matthew',17,21,'Howbeit this kind goeth not out but by prayer and fasting. ');";
	$query[23724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23723,'Matthew',17,22,'And while they abode in Galilee, Jesus said unto them, The Son of man shall be betrayed into the hands of men: ');";
	$query[23725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23724,'Matthew',17,23,'And they shall kill him, and the third day he shall be raised again. And they were exceeding sorry. ');";
	$query[23726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23725,'Matthew',17,24,'And when they were come to Capernaum, they that received tribute money came to Peter, and said, Doth not your master pay tribute? ');";
	$query[23727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23726,'Matthew',17,25,'He saith, Yes. And when he was come into the house, Jesus prevented him, saying, What thinkest thou, Simon? of whom do the kings of the earth take custom or tribute? of their own children, or of strangers? ');";
	$query[23728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23727,'Matthew',17,26,'Peter saith unto him, Of strangers. Jesus saith unto him, Then are the children free. ');";
	$query[23729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23728,'Matthew',17,27,'Notwithstanding, lest we should offend them, go thou to the sea, and cast an hook, and take up the fish that first cometh up; and when thou hast opened his mouth, thou shalt find a piece of money: that take, and give unto them for me and thee. ');";
	$query[23730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23729,'Matthew',18,1,'At the same time came the disciples unto Jesus, saying, Who is the greatest in the kingdom of heaven? ');";
	$query[23731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23730,'Matthew',18,2,'And Jesus called a little child unto him, and set him in the midst of them, ');";
	$query[23732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23731,'Matthew',18,3,'And said, Verily I say unto you, Except ye be converted, and become as little children, ye shall not enter into the kingdom of heaven. ');";
	$query[23733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23732,'Matthew',18,4,'Whosoever therefore shall humble himself as this little child, the same is greatest in the kingdom of heaven. ');";
	$query[23734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23733,'Matthew',18,5,'And whoso shall receive one such little child in my name receiveth me. ');";
	$query[23735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23734,'Matthew',18,6,'But whoso shall offend one of these little ones which believe in me, it were better for him that a millstone were hanged about his neck, and that he were drowned in the depth of the sea. ');";
	$query[23736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23735,'Matthew',18,7,'Woe unto the world because of offences! for it must needs be that offences come; but woe to that man by whom the offence cometh! ');";
	$query[23737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23736,'Matthew',18,8,'Wherefore if thy hand or thy foot offend thee, cut them off, and cast them from thee: it is better for thee to enter into life halt or maimed, rather than having two hands or two feet to be cast into everlasting fire. ');";
	$query[23738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23737,'Matthew',18,9,'And if thine eye offend thee, pluck it out, and cast it from thee: it is better for thee to enter into life with one eye, rather than having two eyes to be cast into hell fire. ');";
	$query[23739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23738,'Matthew',18,10,'Take heed that ye despise not one of these little ones; for I say unto you, That in heaven their angels do always behold the face of my Father which is in heaven. ');";
	$query[23740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23739,'Matthew',18,11,'For the Son of man is come to save that which was lost. ');";
	$query[23741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23740,'Matthew',18,12,'How think ye? if a man have an hundred sheep, and one of them be gone astray, doth he not leave the ninety and nine, and goeth into the mountains, and seeketh that which is gone astray? ');";
	$query[23742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23741,'Matthew',18,13,'And if so be that he find it, verily I say unto you, he rejoiceth more of that sheep, than of the ninety and nine which went not astray. ');";
	$query[23743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23742,'Matthew',18,14,'Even so it is not the will of your Father which is in heaven, that one of these little ones should perish. ');";
	$query[23744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23743,'Matthew',18,15,'Moreover if thy brother shall trespass against thee, go and tell him his fault between thee and him alone: if he shall hear thee, thou hast gained thy brother. ');";
	$query[23745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23744,'Matthew',18,16,'But if he will not hear thee, then take with thee one or two more, that in the mouth of two or three witnesses every word may be established. ');";
	$query[23746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23745,'Matthew',18,17,'And if he shall neglect to hear them, tell it unto the church: but if he neglect to hear the church, let him be unto thee as an heathen man and a publican. ');";
	$query[23747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23746,'Matthew',18,18,'Verily I say unto you, Whatsoever ye shall bind on earth shall be bound in heaven: and whatsoever ye shall loose on earth shall be loosed in heaven. ');";
	$query[23748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23747,'Matthew',18,19,'Again I say unto you, That if two of you shall agree on earth as touching any thing that they shall ask, it shall be done for them of my Father which is in heaven. ');";
	$query[23749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23748,'Matthew',18,20,'For where two or three are gathered together in my name, there am I in the midst of them. ');";
	$query[23750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23749,'Matthew',18,21,'Then came Peter to him, and said, Lord, how oft shall my brother sin against me, and I forgive him? till seven times? ');";
	$query[23751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23750,'Matthew',18,22,'Jesus saith unto him, I say not unto thee, Until seven times: but, Until seventy times seven. ');";
	$query[23752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23751,'Matthew',18,23,'Therefore is the kingdom of heaven likened unto a certain king, which would take account of his servants. ');";
	$query[23753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23752,'Matthew',18,24,'And when he had begun to reckon, one was brought unto him, which owed him ten thousand talents. ');";
	$query[23754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23753,'Matthew',18,25,'But forasmuch as he had not to pay, his lord commanded him to be sold, and his wife, and children, and all that he had, and payment to be made. ');";
	$query[23755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23754,'Matthew',18,26,'The servant therefore fell down, and worshipped him, saying, Lord, have patience with me, and I will pay thee all. ');";
	$query[23756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23755,'Matthew',18,27,'Then the lord of that servant was moved with compassion, and loosed him, and forgave him the debt. ');";
	$query[23757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23756,'Matthew',18,28,'But the same servant went out, and found one of his fellowservants, which owed him an hundred pence: and he laid hands on him, and took him by the throat, saying, Pay me that thou owest. ');";
	$query[23758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23757,'Matthew',18,29,'And his fellowservant fell down at his feet, and besought him, saying, Have patience with me, and I will pay thee all. ');";
	$query[23759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23758,'Matthew',18,30,'And he would not: but went and cast him into prison, till he should pay the debt. ');";
	$query[23760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23759,'Matthew',18,31,'So when his fellowservants saw what was done, they were very sorry, and came and told unto their lord all that was done. ');";
	$query[23761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23760,'Matthew',18,32,'Then his lord, after that he had called him, said unto him, O thou wicked servant, I forgave thee all that debt, because thou desiredst me: ');";
	$query[23762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23761,'Matthew',18,33,'Shouldest not thou also have had compassion on thy fellowservant, even as I had pity on thee? ');";
	$query[23763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23762,'Matthew',18,34,'And his lord was wroth, and delivered him to the tormentors, till he should pay all that was due unto him. ');";
	$query[23764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23763,'Matthew',18,35,'So likewise shall my heavenly Father do also unto you, if ye from your hearts forgive not every one his brother their trespasses. ');";
	$query[23765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23764,'Matthew',19,1,'And it came to pass, that when Jesus had finished these sayings, he departed from Galilee, and came into the coasts of Judaea beyond Jordan; ');";
	$query[23766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23765,'Matthew',19,2,'And great multitudes followed him; and he healed them there. ');";
	$query[23767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23766,'Matthew',19,3,'The Pharisees also came unto him, tempting him, and saying unto him, Is it lawful for a man to put away his wife for every cause? ');";
	$query[23768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23767,'Matthew',19,4,'And he answered and said unto them, Have ye not read, that he which made them at the beginning made them male and female, ');";
	$query[23769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23768,'Matthew',19,5,'And said, For this cause shall a man leave father and mother, and shall cleave to his wife: and they twain shall be one flesh? ');";
	$query[23770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23769,'Matthew',19,6,'Wherefore they are no more twain, but one flesh. What therefore God hath joined together, let not man put asunder. ');";
	$query[23771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23770,'Matthew',19,7,'They say unto him, Why did Moses then command to give a writing of divorcement, and to put her away? ');";
	$query[23772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23771,'Matthew',19,8,'He saith unto them, Moses because of the hardness of your hearts suffered you to put away your wives: but from the beginning it was not so. ');";
	$query[23773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23772,'Matthew',19,9,'And I say unto you, Whosoever shall put away his wife, except it be for fornication, and shall marry another, committeth adultery: and whoso marrieth her which is put away doth commit adultery. ');";
	$query[23774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23773,'Matthew',19,10,'His disciples say unto him, If the case of the man be so with his wife, it is not good to marry. ');";
	$query[23775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23774,'Matthew',19,11,'But he said unto them, All men cannot receive this saying, save they to whom it is given. ');";
	$query[23776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23775,'Matthew',19,12,'For there are some eunuchs, which were so born from their mother\'s womb: and there are some eunuchs, which were made eunuchs of men: and there be eunuchs, which have made themselves eunuchs for the kingdom of heaven\'s sake. He that is able to receive it, let him receive it. ');";
	$query[23777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23776,'Matthew',19,13,'Then were there brought unto him little children, that he should put his hands on them, and pray: and the disciples rebuked them. ');";
	$query[23778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23777,'Matthew',19,14,'But Jesus said, Suffer little children, and forbid them not, to come unto me: for of such is the kingdom of heaven. ');";
	$query[23779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23778,'Matthew',19,15,'And he laid his hands on them, and departed thence. ');";
	$query[23780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23779,'Matthew',19,16,'And, behold, one came and said unto him, Good Master, what good thing shall I do, that I may have eternal life? ');";
	$query[23781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23780,'Matthew',19,17,'And he said unto him, Why callest thou me good? there is none good but one, that is, God: but if thou wilt enter into life, keep the commandments. ');";
	$query[23782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23781,'Matthew',19,18,'He saith unto him, Which? Jesus said, Thou shalt do no murder, Thou shalt not commit adultery, Thou shalt not steal, Thou shalt not bear false witness, ');";
	$query[23783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23782,'Matthew',19,19,'Honour thy father and thy mother: and, Thou shalt love thy neighbour as thyself. ');";
	$query[23784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23783,'Matthew',19,20,'The young man saith unto him, All these things have I kept from my youth up: what lack I yet? ');";
	$query[23785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23784,'Matthew',19,21,'Jesus said unto him, If thou wilt be perfect, go and sell that thou hast, and give to the poor, and thou shalt have treasure in heaven: and come and follow me. ');";
	$query[23786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23785,'Matthew',19,22,'But when the young man heard that saying, he went away sorrowful: for he had great possessions. ');";
	$query[23787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23786,'Matthew',19,23,'Then said Jesus unto his disciples, Verily I say unto you, That a rich man shall hardly enter into the kingdom of heaven. ');";
	$query[23788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23787,'Matthew',19,24,'And again I say unto you, It is easier for a camel to go through the eye of a needle, than for a rich man to enter into the kingdom of God. ');";
	$query[23789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23788,'Matthew',19,25,'When his disciples heard it, they were exceedingly amazed, saying, Who then can be saved? ');";
	$query[23790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23789,'Matthew',19,26,'But Jesus beheld them, and said unto them, With men this is impossible; but with God all things are possible. ');";
	$query[23791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23790,'Matthew',19,27,'Then answered Peter and said unto him, Behold, we have forsaken all, and followed thee; what shall we have therefore? ');";
	$query[23792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23791,'Matthew',19,28,'And Jesus said unto them, Verily I say unto you, That ye which have followed me, in the regeneration when the Son of man shall sit in the throne of his glory, ye also shall sit upon twelve thrones, judging the twelve tribes of Israel. ');";
	$query[23793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23792,'Matthew',19,29,'And every one that hath forsaken houses, or brethren, or sisters, or father, or mother, or wife, or children, or lands, for my name\'s sake, shall receive an hundredfold, and shall inherit everlasting life. ');";
	$query[23794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23793,'Matthew',19,30,'But many that are first shall be last; and the last shall be first. ');";
	$query[23795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23794,'Matthew',20,1,'For the kingdom of heaven is like unto a man that is an householder, which went out early in the morning to hire labourers into his vineyard. ');";
	$query[23796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23795,'Matthew',20,2,'And when he had agreed with the labourers for a penny a day, he sent them into his vineyard. ');";
	$query[23797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23796,'Matthew',20,3,'And he went out about the third hour, and saw others standing idle in the marketplace, ');";
	$query[23798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23797,'Matthew',20,4,'And said unto them; Go ye also into the vineyard, and whatsoever is right I will give you. And they went their way. ');";
	$query[23799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23798,'Matthew',20,5,'Again he went out about the sixth and ninth hour, and did likewise. ');";
	$query[23800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23799,'Matthew',20,6,'And about the eleventh hour he went out, and found others standing idle, and saith unto them, Why stand ye here all the day idle? ');";
	$query[23801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23800,'Matthew',20,7,'They say unto him, Because no man hath hired us. He saith unto them, Go ye also into the vineyard; and whatsoever is right, that shall ye receive. ');";
	$query[23802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23801,'Matthew',20,8,'So when even was come, the lord of the vineyard saith unto his steward, Call the labourers, and give them their hire, beginning from the last unto the first. ');";
	$query[23803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23802,'Matthew',20,9,'And when they came that were hired about the eleventh hour, they received every man a penny. ');";
	$query[23804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23803,'Matthew',20,10,'But when the first came, they supposed that they should have received more; and they likewise received every man a penny. ');";
	$query[23805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23804,'Matthew',20,11,'And when they had received it, they murmured against the goodman of the house, ');";
	$query[23806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23805,'Matthew',20,12,'Saying, These last have wrought but one hour, and thou hast made them equal unto us, which have borne the burden and heat of the day. ');";
	$query[23807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23806,'Matthew',20,13,'But he answered one of them, and said, Friend, I do thee no wrong: didst not thou agree with me for a penny? ');";
	$query[23808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23807,'Matthew',20,14,'Take that thine is, and go thy way: I will give unto this last, even as unto thee. ');";
	$query[23809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23808,'Matthew',20,15,'Is it not lawful for me to do what I will with mine own? Is thine eye evil, because I am good? ');";
	$query[23810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23809,'Matthew',20,16,'So the last shall be first, and the first last: for many be called, but few chosen. ');";
	$query[23811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23810,'Matthew',20,17,'And Jesus going up to Jerusalem took the twelve disciples apart in the way, and said unto them, ');";
	$query[23812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23811,'Matthew',20,18,'Behold, we go up to Jerusalem; and the Son of man shall be betrayed unto the chief priests and unto the scribes, and they shall condemn him to death, ');";
	$query[23813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23812,'Matthew',20,19,'And shall deliver him to the Gentiles to mock, and to scourge, and to crucify him: and the third day he shall rise again. ');";
	$query[23814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23813,'Matthew',20,20,'Then came to him the mother of Zebedee\'s children with her sons, worshipping him, and desiring a certain thing of him. ');";
	$query[23815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23814,'Matthew',20,21,'And he said unto her, What wilt thou? She saith unto him, Grant that these my two sons may sit, the one on thy right hand, and the other on the left, in thy kingdom. ');";
	$query[23816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23815,'Matthew',20,22,'But Jesus answered and said, Ye know not what ye ask. Are ye able to drink of the cup that I shall drink of, and to be baptized with the baptism that I am baptized with? They say unto him, We are able. ');";
	$query[23817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23816,'Matthew',20,23,'And he saith unto them, Ye shall drink indeed of my cup, and be baptized with the baptism that I am baptized with: but to sit on my right hand, and on my left, is not mine to give, but it shall be given to them for whom it is prepared of my Father. ');";
	$query[23818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23817,'Matthew',20,24,'And when the ten heard it, they were moved with indignation against the two brethren. ');";
	$query[23819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23818,'Matthew',20,25,'But Jesus called them unto him, and said, Ye know that the princes of the Gentiles exercise dominion over them, and they that are great exercise authority upon them. ');";
	$query[23820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23819,'Matthew',20,26,'But it shall not be so among you: but whosoever will be great among you, let him be your minister; ');";
	$query[23821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23820,'Matthew',20,27,'And whosoever will be chief among you, let him be your servant: ');";
	$query[23822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23821,'Matthew',20,28,'Even as the Son of man came not to be ministered unto, but to minister, and to give his life a ransom for many. ');";
	$query[23823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23822,'Matthew',20,29,'And as they departed from Jericho, a great multitude followed him. ');";
	$query[23824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23823,'Matthew',20,30,'And, behold, two blind men sitting by the way side, when they heard that Jesus passed by, cried out, saying, Have mercy on us, O Lord, thou Son of David. ');";
	$query[23825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23824,'Matthew',20,31,'And the multitude rebuked them, because they should hold their peace: but they cried the more, saying, Have mercy on us, O Lord, thou Son of David. ');";
	$query[23826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23825,'Matthew',20,32,'And Jesus stood still, and called them, and said, What will ye that I shall do unto you? ');";
	$query[23827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23826,'Matthew',20,33,'They say unto him, Lord, that our eyes may be opened. ');";
	$query[23828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23827,'Matthew',20,34,'So Jesus had compassion on them, and touched their eyes: and immediately their eyes received sight, and they followed him. ');";
	$query[23829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23828,'Matthew',21,1,'And when they drew nigh unto Jerusalem, and were come to Bethphage, unto the mount of Olives, then sent Jesus two disciples, ');";
	$query[23830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23829,'Matthew',21,2,'Saying unto them, Go into the village over against you, and straightway ye shall find an ass tied, and a colt with her: loose them, and bring them unto me. ');";
	$query[23831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23830,'Matthew',21,3,'And if any man say ought unto you, ye shall say, The Lord hath need of them; and straightway he will send them. ');";
	$query[23832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23831,'Matthew',21,4,'All this was done, that it might be fulfilled which was spoken by the prophet, saying, ');";
	$query[23833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23832,'Matthew',21,5,'Tell ye the daughter of Sion, Behold, thy King cometh unto thee, meek, and sitting upon an ass, and a colt the foal of an ass. ');";
	$query[23834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23833,'Matthew',21,6,'And the disciples went, and did as Jesus commanded them, ');";
	$query[23835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23834,'Matthew',21,7,'And brought the ass, and the colt, and put on them their clothes, and they set him thereon. ');";
	$query[23836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23835,'Matthew',21,8,'And a very great multitude spread their garments in the way; others cut down branches from the trees, and strawed them in the way. ');";
	$query[23837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23836,'Matthew',21,9,'And the multitudes that went before, and that followed, cried, saying, Hosanna to the Son of David: Blessed is he that cometh in the name of the Lord; Hosanna in the highest. ');";
	$query[23838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23837,'Matthew',21,10,'And when he was come into Jerusalem, all the city was moved, saying, Who is this? ');";
	$query[23839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23838,'Matthew',21,11,'And the multitude said, This is Jesus the prophet of Nazareth of Galilee. ');";
	$query[23840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23839,'Matthew',21,12,'And Jesus went into the temple of God, and cast out all them that sold and bought in the temple, and overthrew the tables of the moneychangers, and the seats of them that sold doves, ');";
	$query[23841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23840,'Matthew',21,13,'And said unto them, It is written, My house shall be called the house of prayer; but ye have made it a den of thieves. ');";
	$query[23842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23841,'Matthew',21,14,'And the blind and the lame came to him in the temple; and he healed them. ');";
	$query[23843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23842,'Matthew',21,15,'And when the chief priests and scribes saw the wonderful things that he did, and the children crying in the temple, and saying, Hosanna to the Son of David; they were sore displeased, ');";
	$query[23844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23843,'Matthew',21,16,'And said unto him, Hearest thou what these say? And Jesus saith unto them, Yea; have ye never read, Out of the mouth of babes and sucklings thou hast perfected praise? ');";
	$query[23845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23844,'Matthew',21,17,'And he left them, and went out of the city into Bethany; and he lodged there. ');";
	$query[23846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23845,'Matthew',21,18,'Now in the morning as he returned into the city, he hungered. ');";
	$query[23847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23846,'Matthew',21,19,'And when he saw a fig tree in the way, he came to it, and found nothing thereon, but leaves only, and said unto it, Let no fruit grow on thee henceforward for ever. And presently the fig tree withered away. ');";
	$query[23848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23847,'Matthew',21,20,'And when the disciples saw it, they marvelled, saying, How soon is the fig tree withered away! ');";
	$query[23849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23848,'Matthew',21,21,'Jesus answered and said unto them, Verily I say unto you, If ye have faith, and doubt not, ye shall not only do this which is done to the fig tree, but also if ye shall say unto this mountain, Be thou removed, and be thou cast into the sea; it shall be done. ');";
	$query[23850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23849,'Matthew',21,22,'And all things, whatsoever ye shall ask in prayer, believing, ye shall receive. ');";
	$query[23851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23850,'Matthew',21,23,'And when he was come into the temple, the chief priests and the elders of the people came unto him as he was teaching, and said, By what authority doest thou these things? and who gave thee this authority? ');";
	$query[23852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23851,'Matthew',21,24,'And Jesus answered and said unto them, I also will ask you one thing, which if ye tell me, I in like wise will tell you by what authority I do these things. ');";
	$query[23853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23852,'Matthew',21,25,'The baptism of John, whence was it? from heaven, or of men? And they reasoned with themselves, saying, If we shall say, From heaven; he will say unto us, Why did ye not then believe him? ');";
	$query[23854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23853,'Matthew',21,26,'But if we shall say, Of men; we fear the people; for all hold John as a prophet. ');";
	$query[23855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23854,'Matthew',21,27,'And they answered Jesus, and said, We cannot tell. And he said unto them, Neither tell I you by what authority I do these things. ');";
	$query[23856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23855,'Matthew',21,28,'But what think ye? A certain man had two sons; and he came to the first, and said, Son, go work to day in my vineyard. ');";
	$query[23857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23856,'Matthew',21,29,'He answered and said, I will not: but afterward he repented, and went. ');";
	$query[23858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23857,'Matthew',21,30,'And he came to the second, and said likewise. And he answered and said, I go, sir: and went not. ');";
	$query[23859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23858,'Matthew',21,31,'Whether of them twain did the will of his father? They say unto him, The first. Jesus saith unto them, Verily I say unto you, That the publicans and the harlots go into the kingdom of God before you. ');";
	$query[23860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23859,'Matthew',21,32,'For John came unto you in the way of righteousness, and ye believed him not: but the publicans and the harlots believed him: and ye, when ye had seen it, repented not afterward, that ye might believe him. ');";
	$query[23861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23860,'Matthew',21,33,'Hear another parable: There was a certain householder, which planted a vineyard, and hedged it round about, and digged a winepress in it, and built a tower, and let it out to husbandmen, and went into a far country: ');";
	$query[23862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23861,'Matthew',21,34,'And when the time of the fruit drew near, he sent his servants to the husbandmen, that they might receive the fruits of it. ');";
	$query[23863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23862,'Matthew',21,35,'And the husbandmen took his servants, and beat one, and killed another, and stoned another. ');";
	$query[23864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23863,'Matthew',21,36,'Again, he sent other servants more than the first: and they did unto them likewise. ');";
	$query[23865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23864,'Matthew',21,37,'But last of all he sent unto them his son, saying, They will reverence my son. ');";
	$query[23866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23865,'Matthew',21,38,'But when the husbandmen saw the son, they said among themselves, This is the heir; come, let us kill him, and let us seize on his inheritance. ');";
	$query[23867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23866,'Matthew',21,39,'And they caught him, and cast him out of the vineyard, and slew him. ');";
	$query[23868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23867,'Matthew',21,40,'When the lord therefore of the vineyard cometh, what will he do unto those husbandmen? ');";
	$query[23869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23868,'Matthew',21,41,'They say unto him, He will miserably destroy those wicked men, and will let out his vineyard unto other husbandmen, which shall render him the fruits in their seasons. ');";
	$query[23870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23869,'Matthew',21,42,'Jesus saith unto them, Did ye never read in the scriptures, The stone which the builders rejected, the same is become the head of the corner: this is the Lord\'s doing, and it is marvellous in our eyes? ');";
	$query[23871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23870,'Matthew',21,43,'Therefore say I unto you, The kingdom of God shall be taken from you, and given to a nation bringing forth the fruits thereof. ');";
	$query[23872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23871,'Matthew',21,44,'And whosoever shall fall on this stone shall be broken: but on whomsoever it shall fall, it will grind him to powder. ');";
	$query[23873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23872,'Matthew',21,45,'And when the chief priests and Pharisees had heard his parables, they perceived that he spake of them. ');";
	$query[23874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23873,'Matthew',21,46,'But when they sought to lay hands on him, they feared the multitude, because they took him for a prophet. ');";
	$query[23875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23874,'Matthew',22,1,'And Jesus answered and spake unto them again by parables, and said, ');";
	$query[23876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23875,'Matthew',22,2,'The kingdom of heaven is like unto a certain king, which made a marriage for his son, ');";
	$query[23877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23876,'Matthew',22,3,'And sent forth his servants to call them that were bidden to the wedding: and they would not come. ');";
	$query[23878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23877,'Matthew',22,4,'Again, he sent forth other servants, saying, Tell them which are bidden, Behold, I have prepared my dinner: my oxen and my fatlings are killed, and all things are ready: come unto the marriage. ');";
	$query[23879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23878,'Matthew',22,5,'But they made light of it, and went their ways, one to his farm, another to his merchandise: ');";
	$query[23880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23879,'Matthew',22,6,'And the remnant took his servants, and entreated them spitefully, and slew them. ');";
	$query[23881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23880,'Matthew',22,7,'But when the king heard thereof, he was wroth: and he sent forth his armies, and destroyed those murderers, and burned up their city. ');";
	$query[23882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23881,'Matthew',22,8,'Then saith he to his servants, The wedding is ready, but they which were bidden were not worthy. ');";
	$query[23883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23882,'Matthew',22,9,'Go ye therefore into the highways, and as many as ye shall find, bid to the marriage. ');";
	$query[23884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23883,'Matthew',22,10,'So those servants went out into the highways, and gathered together all as many as they found, both bad and good: and the wedding was furnished with guests. ');";
	$query[23885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23884,'Matthew',22,11,'And when the king came in to see the guests, he saw there a man which had not on a wedding garment: ');";
	$query[23886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23885,'Matthew',22,12,'And he saith unto him, Friend, how camest thou in hither not having a wedding garment? And he was speechless. ');";
	$query[23887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23886,'Matthew',22,13,'Then said the king to the servants, Bind him hand and foot, and take him away, and cast him into outer darkness; there shall be weeping and gnashing of teeth. ');";
	$query[23888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23887,'Matthew',22,14,'For many are called, but few are chosen. ');";
	$query[23889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23888,'Matthew',22,15,'Then went the Pharisees, and took counsel how they might entangle him in his talk. ');";
	$query[23890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23889,'Matthew',22,16,'And they sent out unto him their disciples with the Herodians, saying, Master, we know that thou art true, and teachest the way of God in truth, neither carest thou for any man: for thou regardest not the person of men. ');";
	$query[23891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23890,'Matthew',22,17,'Tell us therefore, What thinkest thou? Is it lawful to give tribute unto Caesar, or not? ');";
	$query[23892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23891,'Matthew',22,18,'But Jesus perceived their wickedness, and said, Why tempt ye me, ye hypocrites? ');";
	$query[23893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23892,'Matthew',22,19,'Shew me the tribute money. And they brought unto him a penny. ');";
	$query[23894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23893,'Matthew',22,20,'And he saith unto them, Whose is this image and superscription? ');";
	$query[23895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23894,'Matthew',22,21,'They say unto him, Caesar\'s. Then saith he unto them, Render therefore unto Caesar the things which are Caesar\'s; and unto God the things that are God\'s. ');";
	$query[23896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23895,'Matthew',22,22,'When they had heard these words, they marvelled, and left him, and went their way. ');";
	$query[23897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23896,'Matthew',22,23,'The same day came to him the Sadducees, which say that there is no resurrection, and asked him, ');";
	$query[23898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23897,'Matthew',22,24,'Saying, Master, Moses said, If a man die, having no children, his brother shall marry his wife, and raise up seed unto his brother. ');";
	$query[23899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23898,'Matthew',22,25,'Now there were with us seven brethren: and the first, when he had married a wife, deceased, and, having no issue, left his wife unto his brother: ');";
	$query[23900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23899,'Matthew',22,26,'Likewise the second also, and the third, unto the seventh. ');";
	$query[23901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23900,'Matthew',22,27,'And last of all the woman died also. ');";
	$query[23902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23901,'Matthew',22,28,'Therefore in the resurrection whose wife shall she be of the seven? for they all had her. ');";
	$query[23903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23902,'Matthew',22,29,'Jesus answered and said unto them, Ye do err, not knowing the scriptures, nor the power of God. ');";
	$query[23904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23903,'Matthew',22,30,'For in the resurrection they neither marry, nor are given in marriage, but are as the angels of God in heaven. ');";
	$query[23905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23904,'Matthew',22,31,'But as touching the resurrection of the dead, have ye not read that which was spoken unto you by God, saying, ');";
	$query[23906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23905,'Matthew',22,32,'I am the God of Abraham, and the God of Isaac, and the God of Jacob? God is not the God of the dead, but of the living. ');";
	$query[23907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23906,'Matthew',22,33,'And when the multitude heard this, they were astonished at his doctrine. ');";
	$query[23908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23907,'Matthew',22,34,'But when the Pharisees had heard that he had put the Sadducees to silence, they were gathered together. ');";
	$query[23909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23908,'Matthew',22,35,'Then one of them, which was a lawyer, asked him a question, tempting him, and saying, ');";
	$query[23910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23909,'Matthew',22,36,'Master, which is the great commandment in the law? ');";
	$query[23911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23910,'Matthew',22,37,'Jesus said unto him, Thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy mind. ');";
	$query[23912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23911,'Matthew',22,38,'This is the first and great commandment. ');";
	$query[23913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23912,'Matthew',22,39,'And the second is like unto it, Thou shalt love thy neighbour as thyself. ');";
	$query[23914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23913,'Matthew',22,40,'On these two commandments hang all the law and the prophets. ');";
	$query[23915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23914,'Matthew',22,41,'While the Pharisees were gathered together, Jesus asked them, ');";
	$query[23916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23915,'Matthew',22,42,'Saying, What think ye of Christ? whose son is he? They say unto him, The Son of David. ');";
	$query[23917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23916,'Matthew',22,43,'He saith unto them, How then doth David in spirit call him Lord, saying, ');";
	$query[23918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23917,'Matthew',22,44,'The LORD said unto my Lord, Sit thou on my right hand, till I make thine enemies thy footstool? ');";
	$query[23919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23918,'Matthew',22,45,'If David then call him Lord, how is he his son? ');";
	$query[23920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23919,'Matthew',22,46,'And no man was able to answer him a word, neither durst any man from that day forth ask him any more questions. ');";
	$query[23921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23920,'Matthew',23,1,'Then spake Jesus to the multitude, and to his disciples, ');";
	$query[23922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23921,'Matthew',23,2,'Saying, The scribes and the Pharisees sit in Moses\' seat: ');";
	$query[23923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23922,'Matthew',23,3,'All therefore whatsoever they bid you observe, that observe and do; but do not ye after their works: for they say, and do not. ');";
	$query[23924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23923,'Matthew',23,4,'For they bind heavy burdens and grievous to be borne, and lay them on men\'s shoulders; but they themselves will not move them with one of their fingers. ');";
	$query[23925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23924,'Matthew',23,5,'But all their works they do for to be seen of men: they make broad their phylacteries, and enlarge the borders of their garments, ');";
	$query[23926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23925,'Matthew',23,6,'And love the uppermost rooms at feasts, and the chief seats in the synagogues, ');";
	$query[23927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23926,'Matthew',23,7,'And greetings in the markets, and to be called of men, Rabbi, Rabbi. ');";
	$query[23928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23927,'Matthew',23,8,'But be not ye called Rabbi: for one is your Master, even Christ; and all ye are brethren. ');";
	$query[23929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23928,'Matthew',23,9,'And call no man your father upon the earth: for one is your Father, which is in heaven. ');";
	$query[23930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23929,'Matthew',23,10,'Neither be ye called masters: for one is your Master, even Christ. ');";
	$query[23931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23930,'Matthew',23,11,'But he that is greatest among you shall be your servant. ');";
	$query[23932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23931,'Matthew',23,12,'And whosoever shall exalt himself shall be abased; and he that shall humble himself shall be exalted. ');";
	$query[23933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23932,'Matthew',23,13,'But woe unto you, scribes and Pharisees, hypocrites! for ye shut up the kingdom of heaven against men: for ye neither go in yourselves, neither suffer ye them that are entering to go in. ');";
	$query[23934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23933,'Matthew',23,14,'Woe unto you, scribes and Pharisees, hypocrites! for ye devour widows\' houses, and for a pretence make long prayer: therefore ye shall receive the greater damnation. ');";
	$query[23935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23934,'Matthew',23,15,'Woe unto you, scribes and Pharisees, hypocrites! for ye compass sea and land to make one proselyte, and when he is made, ye make him twofold more the child of hell than yourselves. ');";
	$query[23936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23935,'Matthew',23,16,'Woe unto you, ye blind guides, which say, Whosoever shall swear by the temple, it is nothing; but whosoever shall swear by the gold of the temple, he is a debtor! ');";
	$query[23937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23936,'Matthew',23,17,'Ye fools and blind: for whether is greater, the gold, or the temple that sanctifieth the gold? ');";
	$query[23938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23937,'Matthew',23,18,'And, Whosoever shall swear by the altar, it is nothing; but whosoever sweareth by the gift that is upon it, he is guilty. ');";
	$query[23939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23938,'Matthew',23,19,'Ye fools and blind: for whether is greater, the gift, or the altar that sanctifieth the gift? ');";
	$query[23940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23939,'Matthew',23,20,'Whoso therefore shall swear by the altar, sweareth by it, and by all things thereon. ');";
	$query[23941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23940,'Matthew',23,21,'And whoso shall swear by the temple, sweareth by it, and by him that dwelleth therein. ');";
	$query[23942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23941,'Matthew',23,22,'And he that shall swear by heaven, sweareth by the throne of God, and by him that sitteth thereon. ');";
	$query[23943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23942,'Matthew',23,23,'Woe unto you, scribes and Pharisees, hypocrites! for ye pay tithe of mint and anise and cummin, and have omitted the weightier matters of the law, judgment, mercy, and faith: these ought ye to have done, and not to leave the other undone. ');";
	$query[23944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23943,'Matthew',23,24,'Ye blind guides, which strain at a gnat, and swallow a camel. ');";
	$query[23945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23944,'Matthew',23,25,'Woe unto you, scribes and Pharisees, hypocrites! for ye make clean the outside of the cup and of the platter, but within they are full of extortion and excess. ');";
	$query[23946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23945,'Matthew',23,26,'Thou blind Pharisee, cleanse first that which is within the cup and platter, that the outside of them may be clean also. ');";
	$query[23947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23946,'Matthew',23,27,'Woe unto you, scribes and Pharisees, hypocrites! for ye are like unto whited sepulchres, which indeed appear beautiful outward, but are within full of dead men\'s bones, and of all uncleanness. ');";
	$query[23948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23947,'Matthew',23,28,'Even so ye also outwardly appear righteous unto men, but within ye are full of hypocrisy and iniquity. ');";
	$query[23949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23948,'Matthew',23,29,'Woe unto you, scribes and Pharisees, hypocrites! because ye build the tombs of the prophets, and garnish the sepulchres of the righteous, ');";
	$query[23950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23949,'Matthew',23,30,'And say, If we had been in the days of our fathers, we would not have been partakers with them in the blood of the prophets. ');";
	$query[23951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23950,'Matthew',23,31,'Wherefore ye be witnesses unto yourselves, that ye are the children of them which killed the prophets. ');";
	$query[23952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23951,'Matthew',23,32,'Fill ye up then the measure of your fathers. ');";
	$query[23953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23952,'Matthew',23,33,'Ye serpents, ye generation of vipers, how can ye escape the damnation of hell? ');";
	$query[23954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23953,'Matthew',23,34,'Wherefore, behold, I send unto you prophets, and wise men, and scribes: and some of them ye shall kill and crucify; and some of them shall ye scourge in your synagogues, and persecute them from city to city: ');";
	$query[23955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23954,'Matthew',23,35,'That upon you may come all the righteous blood shed upon the earth, from the blood of righteous Abel unto the blood of Zacharias son of Barachias, whom ye slew between the temple and the altar. ');";
	$query[23956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23955,'Matthew',23,36,'Verily I say unto you, All these things shall come upon this generation. ');";
	$query[23957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23956,'Matthew',23,37,'O Jerusalem, Jerusalem, thou that killest the prophets, and stonest them which are sent unto thee, how often would I have gathered thy children together, even as a hen gathereth her chickens under her wings, and ye would not! ');";
	$query[23958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23957,'Matthew',23,38,'Behold, your house is left unto you desolate. ');";
	$query[23959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23958,'Matthew',23,39,'For I say unto you, Ye shall not see me henceforth, till ye shall say, Blessed is he that cometh in the name of the Lord. ');";
	$query[23960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23959,'Matthew',24,1,'And Jesus went out, and departed from the temple: and his disciples came to him for to shew him the buildings of the temple. ');";
	$query[23961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23960,'Matthew',24,2,'And Jesus said unto them, See ye not all these things? verily I say unto you, There shall not be left here one stone upon another, that shall not be thrown down. ');";
	$query[23962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23961,'Matthew',24,3,'And as he sat upon the mount of Olives, the disciples came unto him privately, saying, Tell us, when shall these things be? and what shall be the sign of thy coming, and of the end of the world? ');";
	$query[23963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23962,'Matthew',24,4,'And Jesus answered and said unto them, Take heed that no man deceive you. ');";
	$query[23964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23963,'Matthew',24,5,'For many shall come in my name, saying, I am Christ; and shall deceive many. ');";
	$query[23965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23964,'Matthew',24,6,'And ye shall hear of wars and rumours of wars: see that ye be not troubled: for all these things must come to pass, but the end is not yet. ');";
	$query[23966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23965,'Matthew',24,7,'For nation shall rise against nation, and kingdom against kingdom: and there shall be famines, and pestilences, and earthquakes, in divers places. ');";
	$query[23967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23966,'Matthew',24,8,'All these are the beginning of sorrows. ');";
	$query[23968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23967,'Matthew',24,9,'Then shall they deliver you up to be afflicted, and shall kill you: and ye shall be hated of all nations for my name\'s sake. ');";
	$query[23969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23968,'Matthew',24,10,'And then shall many be offended, and shall betray one another, and shall hate one another. ');";
	$query[23970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23969,'Matthew',24,11,'And many false prophets shall rise, and shall deceive many. ');";
	$query[23971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23970,'Matthew',24,12,'And because iniquity shall abound, the love of many shall wax cold. ');";
	$query[23972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23971,'Matthew',24,13,'But he that shall endure unto the end, the same shall be saved. ');";
	$query[23973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23972,'Matthew',24,14,'And this gospel of the kingdom shall be preached in all the world for a witness unto all nations; and then shall the end come. ');";
	$query[23974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23973,'Matthew',24,15,'When ye therefore shall see the abomination of desolation, spoken of by Daniel the prophet, stand in the holy place, (whoso readeth, let him understand:) ');";
	$query[23975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23974,'Matthew',24,16,'Then let them which be in Judaea flee into the mountains: ');";
	$query[23976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23975,'Matthew',24,17,'Let him which is on the housetop not come down to take any thing out of his house: ');";
	$query[23977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23976,'Matthew',24,18,'Neither let him which is in the field return back to take his clothes. ');";
	$query[23978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23977,'Matthew',24,19,'And woe unto them that are with child, and to them that give suck in those days! ');";
	$query[23979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23978,'Matthew',24,20,'But pray ye that your flight be not in the winter, neither on the sabbath day: ');";
	$query[23980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23979,'Matthew',24,21,'For then shall be great tribulation, such as was not since the beginning of the world to this time, no, nor ever shall be. ');";
	$query[23981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23980,'Matthew',24,22,'And except those days should be shortened, there should no flesh be saved: but for the elect\'s sake those days shall be shortened. ');";
	$query[23982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23981,'Matthew',24,23,'Then if any man shall say unto you, Lo, here is Christ, or there; believe it not. ');";
	$query[23983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23982,'Matthew',24,24,'For there shall arise false Christs, and false prophets, and shall shew great signs and wonders; insomuch that, if it were possible, they shall deceive the very elect. ');";
	$query[23984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23983,'Matthew',24,25,'Behold, I have told you before. ');";
	$query[23985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23984,'Matthew',24,26,'Wherefore if they shall say unto you, Behold, he is in the desert; go not forth: behold, he is in the secret chambers; believe it not. ');";
	$query[23986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23985,'Matthew',24,27,'For as the lightning cometh out of the east, and shineth even unto the west; so shall also the coming of the Son of man be. ');";
	$query[23987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23986,'Matthew',24,28,'For wheresoever the carcase is, there will the eagles be gathered together. ');";
	$query[23988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23987,'Matthew',24,29,'Immediately after the tribulation of those days shall the sun be darkened, and the moon shall not give her light, and the stars shall fall from heaven, and the powers of the heavens shall be shaken: ');";
	$query[23989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23988,'Matthew',24,30,'And then shall appear the sign of the Son of man in heaven: and then shall all the tribes of the earth mourn, and they shall see the Son of man coming in the clouds of heaven with power and great glory. ');";
	$query[23990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23989,'Matthew',24,31,'And he shall send his angels with a great sound of a trumpet, and they shall gather together his elect from the four winds, from one end of heaven to the other. ');";
	$query[23991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23990,'Matthew',24,32,'Now learn a parable of the fig tree; When his branch is yet tender, and putteth forth leaves, ye know that summer is nigh: ');";
	$query[23992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23991,'Matthew',24,33,'So likewise ye, when ye shall see all these things, know that it is near, even at the doors. ');";
	$query[23993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23992,'Matthew',24,34,'Verily I say unto you, This generation shall not pass, till all these things be fulfilled. ');";
	$query[23994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23993,'Matthew',24,35,'Heaven and earth shall pass away, but my words shall not pass away. ');";
	$query[23995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23994,'Matthew',24,36,'But of that day and hour knoweth no man, no, not the angels of heaven, but my Father only. ');";
	$query[23996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23995,'Matthew',24,37,'But as the days of Noe were, so shall also the coming of the Son of man be. ');";
	$query[23997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23996,'Matthew',24,38,'For as in the days that were before the flood they were eating and drinking, marrying and giving in marriage, until the day that Noe entered into the ark, ');";
	$query[23998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23997,'Matthew',24,39,'And knew not until the flood came, and took them all away; so shall also the coming of the Son of man be. ');";
	$query[23999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23998,'Matthew',24,40,'Then shall two be in the field; the one shall be taken, and the other left. ');";
	$query[24000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (23999,'Matthew',24,41,'Two women shall be grinding at the mill; the one shall be taken, and the other left. ');";
	$query[24001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24000,'Matthew',24,42,'Watch therefore: for ye know not what hour your Lord doth come. ');";
	$query[24002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24001,'Matthew',24,43,'But know this, that if the goodman of the house had known in what watch the thief would come, he would have watched, and would not have suffered his house to be broken up. ');";
	$query[24003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24002,'Matthew',24,44,'Therefore be ye also ready: for in such an hour as ye think not the Son of man cometh. ');";
	$query[24004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24003,'Matthew',24,45,'Who then is a faithful and wise servant, whom his lord hath made ruler over his household, to give them meat in due season? ');";
	$query[24005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24004,'Matthew',24,46,'Blessed is that servant, whom his lord when he cometh shall find so doing. ');";
	$query[24006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24005,'Matthew',24,47,'Verily I say unto you, That he shall make him ruler over all his goods. ');";
	$query[24007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24006,'Matthew',24,48,'But and if that evil servant shall say in his heart, My lord delayeth his coming; ');";
	$query[24008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24007,'Matthew',24,49,'And shall begin to smite his fellowservants, and to eat and drink with the drunken; ');";
	$query[24009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24008,'Matthew',24,50,'The lord of that servant shall come in a day when he looketh not for him, and in an hour that he is not aware of, ');";
	$query[24010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24009,'Matthew',24,51,'And shall cut him asunder, and appoint him his portion with the hypocrites: there shall be weeping and gnashing of teeth. ');";
	$query[24011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24010,'Matthew',25,1,'Then shall the kingdom of heaven be likened unto ten virgins, which took their lamps, and went forth to meet the bridegroom. ');";
	$query[24012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24011,'Matthew',25,2,'And five of them were wise, and five were foolish. ');";
	$query[24013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24012,'Matthew',25,3,'They that were foolish took their lamps, and took no oil with them: ');";
	$query[24014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24013,'Matthew',25,4,'But the wise took oil in their vessels with their lamps. ');";
	$query[24015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24014,'Matthew',25,5,'While the bridegroom tarried, they all slumbered and slept. ');";
	$query[24016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24015,'Matthew',25,6,'And at midnight there was a cry made, Behold, the bridegroom cometh; go ye out to meet him. ');";
	$query[24017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24016,'Matthew',25,7,'Then all those virgins arose, and trimmed their lamps. ');";
	$query[24018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24017,'Matthew',25,8,'And the foolish said unto the wise, Give us of your oil; for our lamps are gone out. ');";
	$query[24019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24018,'Matthew',25,9,'But the wise answered, saying, Not so; lest there be not enough for us and you: but go ye rather to them that sell, and buy for yourselves. ');";
	$query[24020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24019,'Matthew',25,10,'And while they went to buy, the bridegroom came; and they that were ready went in with him to the marriage: and the door was shut. ');";
	$query[24021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24020,'Matthew',25,11,'Afterward came also the other virgins, saying, Lord, Lord, open to us. ');";
	$query[24022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24021,'Matthew',25,12,'But he answered and said, Verily I say unto you, I know you not. ');";
	$query[24023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24022,'Matthew',25,13,'Watch therefore, for ye know neither the day nor the hour wherein the Son of man cometh. ');";
	$query[24024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24023,'Matthew',25,14,'For the kingdom of heaven is as a man travelling into a far country, who called his own servants, and delivered unto them his goods. ');";
	$query[24025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24024,'Matthew',25,15,'And unto one he gave five talents, to another two, and to another one; to every man according to his several ability; and straightway took his journey. ');";
	$query[24026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24025,'Matthew',25,16,'Then he that had received the five talents went and traded with the same, and made them other five talents. ');";
	$query[24027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24026,'Matthew',25,17,'And likewise he that had received two, he also gained other two. ');";
	$query[24028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24027,'Matthew',25,18,'But he that had received one went and digged in the earth, and hid his lord\'s money. ');";
	$query[24029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24028,'Matthew',25,19,'After a long time the lord of those servants cometh, and reckoneth with them. ');";
	$query[24030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24029,'Matthew',25,20,'And so he that had received five talents came and brought other five talents, saying, Lord, thou deliveredst unto me five talents: behold, I have gained beside them five talents more. ');";
	$query[24031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24030,'Matthew',25,21,'His lord said unto him, Well done, thou good and faithful servant: thou hast been faithful over a few things, I will make thee ruler over many things: enter thou into the joy of thy lord. ');";
	$query[24032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24031,'Matthew',25,22,'He also that had received two talents came and said, Lord, thou deliveredst unto me two talents: behold, I have gained two other talents beside them. ');";
	$query[24033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24032,'Matthew',25,23,'His lord said unto him, Well done, good and faithful servant; thou hast been faithful over a few things, I will make thee ruler over many things: enter thou into the joy of thy lord. ');";
	$query[24034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24033,'Matthew',25,24,'Then he which had received the one talent came and said, Lord, I knew thee that thou art an hard man, reaping where thou hast not sown, and gathering where thou hast not strawed: ');";
	$query[24035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24034,'Matthew',25,25,'And I was afraid, and went and hid thy talent in the earth: lo, there thou hast that is thine. ');";
	$query[24036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24035,'Matthew',25,26,'His lord answered and said unto him, Thou wicked and slothful servant, thou knewest that I reap where I sowed not, and gather where I have not strawed: ');";
	$query[24037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24036,'Matthew',25,27,'Thou oughtest therefore to have put my money to the exchangers, and then at my coming I should have received mine own with usury. ');";
	$query[24038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24037,'Matthew',25,28,'Take therefore the talent from him, and give it unto him which hath ten talents. ');";
	$query[24039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24038,'Matthew',25,29,'For unto every one that hath shall be given, and he shall have abundance: but from him that hath not shall be taken away even that which he hath. ');";
	$query[24040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24039,'Matthew',25,30,'And cast ye the unprofitable servant into outer darkness: there shall be weeping and gnashing of teeth. ');";
	$query[24041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24040,'Matthew',25,31,'When the Son of man shall come in his glory, and all the holy angels with him, then shall he sit upon the throne of his glory: ');";
	$query[24042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24041,'Matthew',25,32,'And before him shall be gathered all nations: and he shall separate them one from another, as a shepherd divideth his sheep from the goats: ');";
	$query[24043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24042,'Matthew',25,33,'And he shall set the sheep on his right hand, but the goats on the left. ');";
	$query[24044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24043,'Matthew',25,34,'Then shall the King say unto them on his right hand, Come, ye blessed of my Father, inherit the kingdom prepared for you from the foundation of the world: ');";
	$query[24045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24044,'Matthew',25,35,'For I was an hungred, and ye gave me meat: I was thirsty, and ye gave me drink: I was a stranger, and ye took me in: ');";
	$query[24046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24045,'Matthew',25,36,'Naked, and ye clothed me: I was sick, and ye visited me: I was in prison, and ye came unto me. ');";
	$query[24047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24046,'Matthew',25,37,'Then shall the righteous answer him, saying, Lord, when saw we thee an hungred, and fed thee? or thirsty, and gave thee drink? ');";
	$query[24048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24047,'Matthew',25,38,'When saw we thee a stranger, and took thee in? or naked, and clothed thee? ');";
	$query[24049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24048,'Matthew',25,39,'Or when saw we thee sick, or in prison, and came unto thee? ');";
	$query[24050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24049,'Matthew',25,40,'And the King shall answer and say unto them, Verily I say unto you, Inasmuch as ye have done it unto one of the least of these my brethren, ye have done it unto me. ');";
	$query[24051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24050,'Matthew',25,41,'Then shall he say also unto them on the left hand, Depart from me, ye cursed, into everlasting fire, prepared for the devil and his angels: ');";
	$query[24052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24051,'Matthew',25,42,'For I was an hungred, and ye gave me no meat: I was thirsty, and ye gave me no drink: ');";
	$query[24053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24052,'Matthew',25,43,'I was a stranger, and ye took me not in: naked, and ye clothed me not: sick, and in prison, and ye visited me not. ');";
	$query[24054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24053,'Matthew',25,44,'Then shall they also answer him, saying, Lord, when saw we thee an hungred, or athirst, or a stranger, or naked, or sick, or in prison, and did not minister unto thee? ');";
	$query[24055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24054,'Matthew',25,45,'Then shall he answer them, saying, Verily I say unto you, Inasmuch as ye did it not to one of the least of these, ye did it not to me. ');";
	$query[24056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24055,'Matthew',25,46,'And these shall go away into everlasting punishment: but the righteous into life eternal. ');";
	$query[24057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24056,'Matthew',26,1,'And it came to pass, when Jesus had finished all these sayings, he said unto his disciples, ');";
	$query[24058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24057,'Matthew',26,2,'Ye know that after two days is the feast of the passover, and the Son of man is betrayed to be crucified. ');";
	$query[24059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24058,'Matthew',26,3,'Then assembled together the chief priests, and the scribes, and the elders of the people, unto the palace of the high priest, who was called Caiaphas, ');";
	$query[24060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24059,'Matthew',26,4,'And consulted that they might take Jesus by subtilty, and kill him. ');";
	$query[24061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24060,'Matthew',26,5,'But they said, Not on the feast day, lest there be an uproar among the people. ');";
	$query[24062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24061,'Matthew',26,6,'Now when Jesus was in Bethany, in the house of Simon the leper, ');";
	$query[24063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24062,'Matthew',26,7,'There came unto him a woman having an alabaster box of very precious ointment, and poured it on his head, as he sat at meat. ');";
	$query[24064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24063,'Matthew',26,8,'But when his disciples saw it, they had indignation, saying, To what purpose is this waste? ');";
	$query[24065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24064,'Matthew',26,9,'For this ointment might have been sold for much, and given to the poor. ');";
	$query[24066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24065,'Matthew',26,10,'When Jesus understood it, he said unto them, Why trouble ye the woman? for she hath wrought a good work upon me. ');";
	$query[24067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24066,'Matthew',26,11,'For ye have the poor always with you; but me ye have not always. ');";
	$query[24068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24067,'Matthew',26,12,'For in that she hath poured this ointment on my body, she did it for my burial. ');";
	$query[24069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24068,'Matthew',26,13,'Verily I say unto you, Wheresoever this gospel shall be preached in the whole world, there shall also this, that this woman hath done, be told for a memorial of her. ');";
	$query[24070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24069,'Matthew',26,14,'Then one of the twelve, called Judas Iscariot, went unto the chief priests, ');";
	$query[24071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24070,'Matthew',26,15,'And said unto them, What will ye give me, and I will deliver him unto you? And they covenanted with him for thirty pieces of silver. ');";
	$query[24072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24071,'Matthew',26,16,'And from that time he sought opportunity to betray him. ');";
	$query[24073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24072,'Matthew',26,17,'Now the first day of the feast of unleavened bread the disciples came to Jesus, saying unto him, Where wilt thou that we prepare for thee to eat the passover? ');";
	$query[24074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24073,'Matthew',26,18,'And he said, Go into the city to such a man, and say unto him, The Master saith, My time is at hand; I will keep the passover at thy house with my disciples. ');";
	$query[24075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24074,'Matthew',26,19,'And the disciples did as Jesus had appointed them; and they made ready the passover. ');";
	$query[24076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24075,'Matthew',26,20,'Now when the even was come, he sat down with the twelve. ');";
	$query[24077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24076,'Matthew',26,21,'And as they did eat, he said, Verily I say unto you, that one of you shall betray me. ');";
	$query[24078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24077,'Matthew',26,22,'And they were exceeding sorrowful, and began every one of them to say unto him, Lord, is it I? ');";
	$query[24079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24078,'Matthew',26,23,'And he answered and said, He that dippeth his hand with me in the dish, the same shall betray me. ');";
	$query[24080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24079,'Matthew',26,24,'The Son of man goeth as it is written of him: but woe unto that man by whom the Son of man is betrayed! it had been good for that man if he had not been born. ');";
	$query[24081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24080,'Matthew',26,25,'Then Judas, which betrayed him, answered and said, Master, is it I? He said unto him, Thou hast said. ');";
	$query[24082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24081,'Matthew',26,26,'And as they were eating, Jesus took bread, and blessed it, and brake it, and gave it to the disciples, and said, Take, eat; this is my body. ');";
	$query[24083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24082,'Matthew',26,27,'And he took the cup, and gave thanks, and gave it to them, saying, Drink ye all of it; ');";
	$query[24084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24083,'Matthew',26,28,'For this is my blood of the new testament, which is shed for many for the remission of sins. ');";
	$query[24085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24084,'Matthew',26,29,'But I say unto you, I will not drink henceforth of this fruit of the vine, until that day when I drink it new with you in my Father\'s kingdom. ');";
	$query[24086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24085,'Matthew',26,30,'And when they had sung an hymn, they went out into the mount of Olives. ');";
	$query[24087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24086,'Matthew',26,31,'Then saith Jesus unto them, All ye shall be offended because of me this night: for it is written, I will smite the shepherd, and the sheep of the flock shall be scattered abroad. ');";
	$query[24088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24087,'Matthew',26,32,'But after I am risen again, I will go before you into Galilee. ');";
	$query[24089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24088,'Matthew',26,33,'Peter answered and said unto him, Though all men shall be offended because of thee, yet will I never be offended. ');";
	$query[24090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24089,'Matthew',26,34,'Jesus said unto him, Verily I say unto thee, That this night, before the cock crow, thou shalt deny me thrice. ');";
	$query[24091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24090,'Matthew',26,35,'Peter said unto him, Though I should die with thee, yet will I not deny thee. Likewise also said all the disciples. ');";
	$query[24092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24091,'Matthew',26,36,'Then cometh Jesus with them unto a place called Gethsemane, and saith unto the disciples, Sit ye here, while I go and pray yonder. ');";
	$query[24093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24092,'Matthew',26,37,'And he took with him Peter and the two sons of Zebedee, and began to be sorrowful and very heavy. ');";
	$query[24094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24093,'Matthew',26,38,'Then saith he unto them, My soul is exceeding sorrowful, even unto death: tarry ye here, and watch with me. ');";
	$query[24095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24094,'Matthew',26,39,'And he went a little further, and fell on his face, and prayed, saying, O my Father, if it be possible, let this cup pass from me: nevertheless not as I will, but as thou wilt. ');";
	$query[24096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24095,'Matthew',26,40,'And he cometh unto the disciples, and findeth them asleep, and saith unto Peter, What, could ye not watch with me one hour? ');";
	$query[24097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24096,'Matthew',26,41,'Watch and pray, that ye enter not into temptation: the spirit indeed is willing, but the flesh is weak. ');";
	$query[24098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24097,'Matthew',26,42,'He went away again the second time, and prayed, saying, O my Father, if this cup may not pass away from me, except I drink it, thy will be done. ');";
	$query[24099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24098,'Matthew',26,43,'And he came and found them asleep again: for their eyes were heavy. ');";
	$query[24100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24099,'Matthew',26,44,'And he left them, and went away again, and prayed the third time, saying the same words. ');";
	$query[24101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24100,'Matthew',26,45,'Then cometh he to his disciples, and saith unto them, Sleep on now, and take your rest: behold, the hour is at hand, and the Son of man is betrayed into the hands of sinners. ');";
	$query[24102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24101,'Matthew',26,46,'Rise, let us be going: behold, he is at hand that doth betray me. ');";
	$query[24103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24102,'Matthew',26,47,'And while he yet spake, lo, Judas, one of the twelve, came, and with him a great multitude with swords and staves, from the chief priests and elders of the people. ');";
	$query[24104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24103,'Matthew',26,48,'Now he that betrayed him gave them a sign, saying, Whomsoever I shall kiss, that same is he: hold him fast. ');";
	$query[24105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24104,'Matthew',26,49,'And forthwith he came to Jesus, and said, Hail, master; and kissed him. ');";
	$query[24106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24105,'Matthew',26,50,'And Jesus said unto him, Friend, wherefore art thou come? Then came they, and laid hands on Jesus, and took him. ');";
	$query[24107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24106,'Matthew',26,51,'And, behold, one of them which were with Jesus stretched out his hand, and drew his sword, and struck a servant of the high priest\'s, and smote off his ear. ');";
	$query[24108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24107,'Matthew',26,52,'Then said Jesus unto him, Put up again thy sword into his place: for all they that take the sword shall perish with the sword. ');";
	$query[24109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24108,'Matthew',26,53,'Thinkest thou that I cannot now pray to my Father, and he shall presently give me more than twelve legions of angels? ');";
	$query[24110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24109,'Matthew',26,54,'But how then shall the scriptures be fulfilled, that thus it must be? ');";
	$query[24111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24110,'Matthew',26,55,'In that same hour said Jesus to the multitudes, Are ye come out as against a thief with swords and staves for to take me? I sat daily with you teaching in the temple, and ye laid no hold on me. ');";
	$query[24112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24111,'Matthew',26,56,'But all this was done, that the scriptures of the prophets might be fulfilled. Then all the disciples forsook him, and fled. ');";
	$query[24113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24112,'Matthew',26,57,'And they that had laid hold on Jesus led him away to Caiaphas the high priest, where the scribes and the elders were assembled. ');";
	$query[24114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24113,'Matthew',26,58,'But Peter followed him afar off unto the high priest\'s palace, and went in, and sat with the servants, to see the end. ');";
	$query[24115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24114,'Matthew',26,59,'Now the chief priests, and elders, and all the council, sought false witness against Jesus, to put him to death; ');";
	$query[24116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24115,'Matthew',26,60,'But found none: yea, though many false witnesses came, yet found they none. At the last came two false witnesses, ');";
	$query[24117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24116,'Matthew',26,61,'And said, This fellow said, I am able to destroy the temple of God, and to build it in three days. ');";
	$query[24118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24117,'Matthew',26,62,'And the high priest arose, and said unto him, Answerest thou nothing? what is it which these witness against thee? ');";
	$query[24119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24118,'Matthew',26,63,'But Jesus held his peace. And the high priest answered and said unto him, I adjure thee by the living God, that thou tell us whether thou be the Christ, the Son of God. ');";
	$query[24120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24119,'Matthew',26,64,'Jesus saith unto him, Thou hast said: nevertheless I say unto you, Hereafter shall ye see the Son of man sitting on the right hand of power, and coming in the clouds of heaven. ');";
	$query[24121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24120,'Matthew',26,65,'Then the high priest rent his clothes, saying, He hath spoken blasphemy; what further need have we of witnesses? behold, now ye have heard his blasphemy. ');";
	$query[24122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24121,'Matthew',26,66,'What think ye? They answered and said, He is guilty of death. ');";
	$query[24123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24122,'Matthew',26,67,'Then did they spit in his face, and buffeted him; and others smote him with the palms of their hands, ');";
	$query[24124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24123,'Matthew',26,68,'Saying, Prophesy unto us, thou Christ, Who is he that smote thee? ');";
	$query[24125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24124,'Matthew',26,69,'Now Peter sat without in the palace: and a damsel came unto him, saying, Thou also wast with Jesus of Galilee. ');";
	$query[24126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24125,'Matthew',26,70,'But he denied before them all, saying, I know not what thou sayest. ');";
	$query[24127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24126,'Matthew',26,71,'And when he was gone out into the porch, another maid saw him, and said unto them that were there, This fellow was also with Jesus of Nazareth. ');";
	$query[24128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24127,'Matthew',26,72,'And again he denied with an oath, I do not know the man. ');";
	$query[24129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24128,'Matthew',26,73,'And after a while came unto him they that stood by, and said to Peter, Surely thou also art one of them; for thy speech bewrayeth thee. ');";
	$query[24130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24129,'Matthew',26,74,'Then began he to curse and to swear, saying, I know not the man. And immediately the cock crew. ');";
	$query[24131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24130,'Matthew',26,75,'And Peter remembered the word of Jesus, which said unto him, Before the cock crow, thou shalt deny me thrice. And he went out, and wept bitterly. ');";
	$query[24132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24131,'Matthew',27,1,'When the morning was come, all the chief priests and elders of the people took counsel against Jesus to put him to death: ');";
	$query[24133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24132,'Matthew',27,2,'And when they had bound him, they led him away, and delivered him to Pontius Pilate the governor. ');";
	$query[24134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24133,'Matthew',27,3,'Then Judas, which had betrayed him, when he saw that he was condemned, repented himself, and brought again the thirty pieces of silver to the chief priests and elders, ');";
	$query[24135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24134,'Matthew',27,4,'Saying, I have sinned in that I have betrayed the innocent blood. And they said, What is that to us? see thou to that. ');";
	$query[24136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24135,'Matthew',27,5,'And he cast down the pieces of silver in the temple, and departed, and went and hanged himself. ');";
	$query[24137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24136,'Matthew',27,6,'And the chief priests took the silver pieces, and said, It is not lawful for to put them into the treasury, because it is the price of blood. ');";
	$query[24138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24137,'Matthew',27,7,'And they took counsel, and bought with them the potter\'s field, to bury strangers in. ');";
	$query[24139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24138,'Matthew',27,8,'Wherefore that field was called, The field of blood, unto this day. ');";
	$query[24140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24139,'Matthew',27,9,'Then was fulfilled that which was spoken by Jeremy the prophet, saying, And they took the thirty pieces of silver, the price of him that was valued, whom they of the children of Israel did value; ');";
	$query[24141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24140,'Matthew',27,10,'And gave them for the potter\'s field, as the Lord appointed me. ');";
	$query[24142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24141,'Matthew',27,11,'And Jesus stood before the governor: and the governor asked him, saying, Art thou the King of the Jews? And Jesus said unto him, Thou sayest. ');";
	$query[24143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24142,'Matthew',27,12,'And when he was accused of the chief priests and elders, he answered nothing. ');";
	$query[24144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24143,'Matthew',27,13,'Then said Pilate unto him, Hearest thou not how many things they witness against thee? ');";
	$query[24145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24144,'Matthew',27,14,'And he answered him to never a word; insomuch that the governor marvelled greatly. ');";
	$query[24146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24145,'Matthew',27,15,'Now at that feast the governor was wont to release unto the people a prisoner, whom they would. ');";
	$query[24147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24146,'Matthew',27,16,'And they had then a notable prisoner, called Barabbas. ');";
	$query[24148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24147,'Matthew',27,17,'Therefore when they were gathered together, Pilate said unto them, Whom will ye that I release unto you? Barabbas, or Jesus which is called Christ? ');";
	$query[24149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24148,'Matthew',27,18,'For he knew that for envy they had delivered him. ');";
	$query[24150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24149,'Matthew',27,19,'When he was set down on the judgment seat, his wife sent unto him, saying, Have thou nothing to do with that just man: for I have suffered many things this day in a dream because of him. ');";
	$query[24151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24150,'Matthew',27,20,'But the chief priests and elders persuaded the multitude that they should ask Barabbas, and destroy Jesus. ');";
	$query[24152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24151,'Matthew',27,21,'The governor answered and said unto them, Whether of the twain will ye that I release unto you? They said, Barabbas. ');";
	$query[24153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24152,'Matthew',27,22,'Pilate saith unto them, What shall I do then with Jesus which is called Christ? They all say unto him, Let him be crucified. ');";
	$query[24154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24153,'Matthew',27,23,'And the governor said, Why, what evil hath he done? But they cried out the more, saying, Let him be crucified. ');";
	$query[24155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24154,'Matthew',27,24,'When Pilate saw that he could prevail nothing, but that rather a tumult was made, he took water, and washed his hands before the multitude, saying, I am innocent of the blood of this just person: see ye to it. ');";
	$query[24156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24155,'Matthew',27,25,'Then answered all the people, and said, His blood be on us, and on our children. ');";
	$query[24157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24156,'Matthew',27,26,'Then released he Barabbas unto them: and when he had scourged Jesus, he delivered him to be crucified. ');";
	$query[24158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24157,'Matthew',27,27,'Then the soldiers of the governor took Jesus into the common hall, and gathered unto him the whole band of soldiers. ');";
	$query[24159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24158,'Matthew',27,28,'And they stripped him, and put on him a scarlet robe. ');";
	$query[24160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24159,'Matthew',27,29,'And when they had platted a crown of thorns, they put it upon his head, and a reed in his right hand: and they bowed the knee before him, and mocked him, saying, Hail, King of the Jews! ');";
	$query[24161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24160,'Matthew',27,30,'And they spit upon him, and took the reed, and smote him on the head. ');";
	$query[24162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24161,'Matthew',27,31,'And after that they had mocked him, they took the robe off from him, and put his own raiment on him, and led him away to crucify him. ');";
	$query[24163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24162,'Matthew',27,32,'And as they came out, they found a man of Cyrene, Simon by name: him they compelled to bear his cross. ');";
	$query[24164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24163,'Matthew',27,33,'And when they were come unto a place called Golgotha, that is to say, a place of a skull, ');";
	$query[24165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24164,'Matthew',27,34,'They gave him vinegar to drink mingled with gall: and when he had tasted thereof, he would not drink. ');";
	$query[24166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24165,'Matthew',27,35,'And they crucified him, and parted his garments, casting lots: that it might be fulfilled which was spoken by the prophet, They parted my garments among them, and upon my vesture did they cast lots. ');";
	$query[24167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24166,'Matthew',27,36,'And sitting down they watched him there; ');";
	$query[24168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24167,'Matthew',27,37,'And set up over his head his accusation written, THIS IS JESUS THE KING OF THE JEWS. ');";
	$query[24169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24168,'Matthew',27,38,'Then were there two thieves crucified with him, one on the right hand, and another on the left. ');";
	$query[24170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24169,'Matthew',27,39,'And they that passed by reviled him, wagging their heads, ');";
	$query[24171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24170,'Matthew',27,40,'And saying, Thou that destroyest the temple, and buildest it in three days, save thyself. If thou be the Son of God, come down from the cross. ');";
	$query[24172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24171,'Matthew',27,41,'Likewise also the chief priests mocking him, with the scribes and elders, said, ');";
	$query[24173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24172,'Matthew',27,42,'He saved others; himself he cannot save. If he be the King of Israel, let him now come down from the cross, and we will believe him. ');";
	$query[24174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24173,'Matthew',27,43,'He trusted in God; let him deliver him now, if he will have him: for he said, I am the Son of God. ');";
	$query[24175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24174,'Matthew',27,44,'The thieves also, which were crucified with him, cast the same in his teeth. ');";
	$query[24176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24175,'Matthew',27,45,'Now from the sixth hour there was darkness over all the land unto the ninth hour. ');";
	$query[24177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24176,'Matthew',27,46,'And about the ninth hour Jesus cried with a loud voice, saying, Eli, Eli, lama sabachthani? that is to say, My God, my God, why hast thou forsaken me? ');";
	$query[24178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24177,'Matthew',27,47,'Some of them that stood there, when they heard that, said, This man calleth for Elias. ');";
	$query[24179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24178,'Matthew',27,48,'And straightway one of them ran, and took a spunge, and filled it with vinegar, and put it on a reed, and gave him to drink. ');";
	$query[24180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24179,'Matthew',27,49,'The rest said, Let be, let us see whether Elias will come to save him. ');";
	$query[24181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24180,'Matthew',27,50,'Jesus, when he had cried again with a loud voice, yielded up the ghost. ');";
	$query[24182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24181,'Matthew',27,51,'And, behold, the veil of the temple was rent in twain from the top to the bottom; and the earth did quake, and the rocks rent; ');";
	$query[24183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24182,'Matthew',27,52,'And the graves were opened; and many bodies of the saints which slept arose, ');";
	$query[24184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24183,'Matthew',27,53,'And came out of the graves after his resurrection, and went into the holy city, and appeared unto many. ');";
	$query[24185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24184,'Matthew',27,54,'Now when the centurion, and they that were with him, watching Jesus, saw the earthquake, and those things that were done, they feared greatly, saying, Truly this was the Son of God. ');";
	$query[24186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24185,'Matthew',27,55,'And many women were there beholding afar off, which followed Jesus from Galilee, ministering unto him: ');";
	$query[24187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24186,'Matthew',27,56,'Among which was Mary Magdalene, and Mary the mother of James and Joses, and the mother of Zebedee\'s children. ');";
	$query[24188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24187,'Matthew',27,57,'When the even was come, there came a rich man of Arimathaea, named Joseph, who also himself was Jesus\' disciple: ');";
	$query[24189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24188,'Matthew',27,58,'He went to Pilate, and begged the body of Jesus. Then Pilate commanded the body to be delivered. ');";
	$query[24190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24189,'Matthew',27,59,'And when Joseph had taken the body, he wrapped it in a clean linen cloth, ');";
	$query[24191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24190,'Matthew',27,60,'And laid it in his own new tomb, which he had hewn out in the rock: and he rolled a great stone to the door of the sepulchre, and departed. ');";
	$query[24192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24191,'Matthew',27,61,'And there was Mary Magdalene, and the other Mary, sitting over against the sepulchre. ');";
	$query[24193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24192,'Matthew',27,62,'Now the next day, that followed the day of the preparation, the chief priests and Pharisees came together unto Pilate, ');";
	$query[24194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24193,'Matthew',27,63,'Saying, Sir, we remember that that deceiver said, while he was yet alive, After three days I will rise again. ');";
	$query[24195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24194,'Matthew',27,64,'Command therefore that the sepulchre be made sure until the third day, lest his disciples come by night, and steal him away, and say unto the people, He is risen from the dead: so the last error shall be worse than the first. ');";
	$query[24196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24195,'Matthew',27,65,'Pilate said unto them, Ye have a watch: go your way, make it as sure as ye can. ');";
	$query[24197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24196,'Matthew',27,66,'So they went, and made the sepulchre sure, sealing the stone, and setting a watch. ');";
	$query[24198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24197,'Matthew',28,1,'In the end of the sabbath, as it began to dawn toward the first day of the week, came Mary Magdalene and the other Mary to see the sepulchre. ');";
	$query[24199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24198,'Matthew',28,2,'And, behold, there was a great earthquake: for the angel of the Lord descended from heaven, and came and rolled back the stone from the door, and sat upon it. ');";
	$query[24200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24199,'Matthew',28,3,'His countenance was like lightning, and his raiment white as snow: ');";
	$query[24201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24200,'Matthew',28,4,'And for fear of him the keepers did shake, and became as dead men. ');";
	$query[24202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24201,'Matthew',28,5,'And the angel answered and said unto the women, Fear not ye: for I know that ye seek Jesus, which was crucified. ');";
	$query[24203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24202,'Matthew',28,6,'He is not here: for he is risen, as he said. Come, see the place where the Lord lay. ');";
	$query[24204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24203,'Matthew',28,7,'And go quickly, and tell his disciples that he is risen from the dead; and, behold, he goeth before you into Galilee; there shall ye see him: lo, I have told you. ');";
	$query[24205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24204,'Matthew',28,8,'And they departed quickly from the sepulchre with fear and great joy; and did run to bring his disciples word. ');";
	$query[24206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24205,'Matthew',28,9,'And as they went to tell his disciples, behold, Jesus met them, saying, All hail. And they came and held him by the feet, and worshipped him. ');";
	$query[24207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24206,'Matthew',28,10,'Then said Jesus unto them, Be not afraid: go tell my brethren that they go into Galilee, and there shall they see me. ');";
	$query[24208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24207,'Matthew',28,11,'Now when they were going, behold, some of the watch came into the city, and shewed unto the chief priests all the things that were done. ');";
	$query[24209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24208,'Matthew',28,12,'And when they were assembled with the elders, and had taken counsel, they gave large money unto the soldiers, ');";
	$query[24210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24209,'Matthew',28,13,'Saying, Say ye, His disciples came by night, and stole him away while we slept. ');";
	$query[24211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24210,'Matthew',28,14,'And if this come to the governor\'s ears, we will persuade him, and secure you. ');";
	$query[24212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24211,'Matthew',28,15,'So they took the money, and did as they were taught: and this saying is commonly reported among the Jews until this day. ');";
	$query[24213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24212,'Matthew',28,16,'Then the eleven disciples went away into Galilee, into a mountain where Jesus had appointed them. ');";
	$query[24214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24213,'Matthew',28,17,'And when they saw him, they worshipped him: but some doubted. ');";
	$query[24215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24214,'Matthew',28,18,'And Jesus came and spake unto them, saying, All power is given unto me in heaven and in earth. ');";
	$query[24216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24215,'Matthew',28,19,'Go ye therefore, and teach all nations, baptizing them in the name of the Father, and of the Son, and of the Holy Ghost: ');";
	$query[24217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24216,'Matthew',28,20,'Teaching them to observe all things whatsoever I have commanded you: and, lo, I am with you alway, even unto the end of the world. Amen. ');";
	$query[24218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24217,'Mark',1,1,'The beginning of the gospel of Jesus Christ, the Son of God; ');";
	$query[24219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24218,'Mark',1,2,'As it is written in the prophets, Behold, I send my messenger before thy face, which shall prepare thy way before thee. ');";
	$query[24220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24219,'Mark',1,3,'The voice of one crying in the wilderness, Prepare ye the way of the Lord, make his paths straight. ');";
	$query[24221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24220,'Mark',1,4,'John did baptize in the wilderness, and preach the baptism of repentance for the remission of sins. ');";
	$query[24222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24221,'Mark',1,5,'And there went out unto him all the land of Judaea, and they of Jerusalem, and were all baptized of him in the river of Jordan, confessing their sins. ');";
	$query[24223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24222,'Mark',1,6,'And John was clothed with camel\'s hair, and with a girdle of a skin about his loins; and he did eat locusts and wild honey; ');";
	$query[24224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24223,'Mark',1,7,'And preached, saying, There cometh one mightier than I after me, the latchet of whose shoes I am not worthy to stoop down and unloose. ');";
	$query[24225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24224,'Mark',1,8,'I indeed have baptized you with water: but he shall baptize you with the Holy Ghost. ');";
	$query[24226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24225,'Mark',1,9,'And it came to pass in those days, that Jesus came from Nazareth of Galilee, and was baptized of John in Jordan. ');";
	$query[24227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24226,'Mark',1,10,'And straightway coming up out of the water, he saw the heavens opened, and the Spirit like a dove descending upon him: ');";
	$query[24228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24227,'Mark',1,11,'And there came a voice from heaven, saying, Thou art my beloved Son, in whom I am well pleased. ');";
	$query[24229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24228,'Mark',1,12,'And immediately the Spirit driveth him into the wilderness. ');";
	$query[24230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24229,'Mark',1,13,'And he was there in the wilderness forty days, tempted of Satan; and was with the wild beasts; and the angels ministered unto him. ');";
	$query[24231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24230,'Mark',1,14,'Now after that John was put in prison, Jesus came into Galilee, preaching the gospel of the kingdom of God, ');";
	$query[24232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24231,'Mark',1,15,'And saying, The time is fulfilled, and the kingdom of God is at hand: repent ye, and believe the gospel. ');";
	$query[24233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24232,'Mark',1,16,'Now as he walked by the sea of Galilee, he saw Simon and Andrew his brother casting a net into the sea: for they were fishers. ');";
	$query[24234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24233,'Mark',1,17,'And Jesus said unto them, Come ye after me, and I will make you to become fishers of men. ');";
	$query[24235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24234,'Mark',1,18,'And straightway they forsook their nets, and followed him. ');";
	$query[24236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24235,'Mark',1,19,'And when he had gone a little further thence, he saw James the son of Zebedee, and John his brother, who also were in the ship mending their nets. ');";
	$query[24237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24236,'Mark',1,20,'And straightway he called them: and they left their father Zebedee in the ship with the hired servants, and went after him. ');";
	$query[24238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24237,'Mark',1,21,'And they went into Capernaum; and straightway on the sabbath day he entered into the synagogue, and taught. ');";
	$query[24239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24238,'Mark',1,22,'And they were astonished at his doctrine: for he taught them as one that had authority, and not as the scribes. ');";
	$query[24240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24239,'Mark',1,23,'And there was in their synagogue a man with an unclean spirit; and he cried out, ');";
	$query[24241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24240,'Mark',1,24,'Saying, Let us alone; what have we to do with thee, thou Jesus of Nazareth? art thou come to destroy us? I know thee who thou art, the Holy One of God. ');";
	$query[24242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24241,'Mark',1,25,'And Jesus rebuked him, saying, Hold thy peace, and come out of him. ');";
	$query[24243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24242,'Mark',1,26,'And when the unclean spirit had torn him, and cried with a loud voice, he came out of him. ');";
	$query[24244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24243,'Mark',1,27,'And they were all amazed, insomuch that they questioned among themselves, saying, What thing is this? what new doctrine is this? for with authority commandeth he even the unclean spirits, and they do obey him. ');";
	$query[24245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24244,'Mark',1,28,'And immediately his fame spread abroad throughout all the region round about Galilee. ');";
	$query[24246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24245,'Mark',1,29,'And forthwith, when they were come out of the synagogue, they entered into the house of Simon and Andrew, with James and John. ');";
	$query[24247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24246,'Mark',1,30,'But Simon\'s wife\'s mother lay sick of a fever, and anon they tell him of her. ');";
	$query[24248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24247,'Mark',1,31,'And he came and took her by the hand, and lifted her up; and immediately the fever left her, and she ministered unto them. ');";
	$query[24249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24248,'Mark',1,32,'And at even, when the sun did set, they brought unto him all that were diseased, and them that were possessed with devils. ');";
	$query[24250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24249,'Mark',1,33,'And all the city was gathered together at the door. ');";
	$query[24251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24250,'Mark',1,34,'And he healed many that were sick of divers diseases, and cast out many devils; and suffered not the devils to speak, because they knew him. ');";
	$query[24252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24251,'Mark',1,35,'And in the morning, rising up a great while before day, he went out, and departed into a solitary place, and there prayed. ');";
	$query[24253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24252,'Mark',1,36,'And Simon and they that were with him followed after him. ');";
	$query[24254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24253,'Mark',1,37,'And when they had found him, they said unto him, All men seek for thee. ');";
	$query[24255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24254,'Mark',1,38,'And he said unto them, Let us go into the next towns, that I may preach there also: for therefore came I forth. ');";
	$query[24256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24255,'Mark',1,39,'And he preached in their synagogues throughout all Galilee, and cast out devils. ');";
	$query[24257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24256,'Mark',1,40,'And there came a leper to him, beseeching him, and kneeling down to him, and saying unto him, If thou wilt, thou canst make me clean. ');";
	$query[24258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24257,'Mark',1,41,'And Jesus, moved with compassion, put forth his hand, and touched him, and saith unto him, I will; be thou clean. ');";
	$query[24259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24258,'Mark',1,42,'And as soon as he had spoken, immediately the leprosy departed from him, and he was cleansed. ');";
	$query[24260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24259,'Mark',1,43,'And he straitly charged him, and forthwith sent him away; ');";
	$query[24261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24260,'Mark',1,44,'And saith unto him, See thou say nothing to any man: but go thy way, shew thyself to the priest, and offer for thy cleansing those things which Moses commanded, for a testimony unto them. ');";
	$query[24262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24261,'Mark',1,45,'But he went out, and began to publish it much, and to blaze abroad the matter, insomuch that Jesus could no more openly enter into the city, but was without in desert places: and they came to him from every quarter. ');";
	$query[24263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24262,'Mark',2,1,'And again he entered into Capernaum, after some days; and it was noised that he was in the house. ');";
	$query[24264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24263,'Mark',2,2,'And straightway many were gathered together, insomuch that there was no room to receive them, no, not so much as about the door: and he preached the word unto them. ');";
	$query[24265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24264,'Mark',2,3,'And they come unto him, bringing one sick of the palsy, which was borne of four. ');";
	$query[24266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24265,'Mark',2,4,'And when they could not come nigh unto him for the press, they uncovered the roof where he was: and when they had broken it up, they let down the bed wherein the sick of the palsy lay. ');";
	$query[24267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24266,'Mark',2,5,'When Jesus saw their faith, he said unto the sick of the palsy, Son, thy sins be forgiven thee. ');";
	$query[24268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24267,'Mark',2,6,'But there were certain of the scribes sitting there, and reasoning in their hearts, ');";
	$query[24269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24268,'Mark',2,7,'Why doth this man thus speak blasphemies? who can forgive sins but God only? ');";
	$query[24270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24269,'Mark',2,8,'And immediately when Jesus perceived in his spirit that they so reasoned within themselves, he said unto them, Why reason ye these things in your hearts? ');";
	$query[24271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24270,'Mark',2,9,'Whether is it easier to say to the sick of the palsy, Thy sins be forgiven thee; or to say, Arise, and take up thy bed, and walk? ');";
	$query[24272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24271,'Mark',2,10,'But that ye may know that the Son of man hath power on earth to forgive sins, (he saith to the sick of the palsy,) ');";
	$query[24273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24272,'Mark',2,11,'I say unto thee, Arise, and take up thy bed, and go thy way into thine house. ');";
	$query[24274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24273,'Mark',2,12,'And immediately he arose, took up the bed, and went forth before them all; insomuch that they were all amazed, and glorified God, saying, We never saw it on this fashion. ');";
	$query[24275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24274,'Mark',2,13,'And he went forth again by the sea side; and all the multitude resorted unto him, and he taught them. ');";
	$query[24276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24275,'Mark',2,14,'And as he passed by, he saw Levi the son of Alphaeus sitting at the receipt of custom, and said unto him, Follow me. And he arose and followed him. ');";
	$query[24277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24276,'Mark',2,15,'And it came to pass, that, as Jesus sat at meat in his house, many publicans and sinners sat also together with Jesus and his disciples: for there were many, and they followed him. ');";
	$query[24278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24277,'Mark',2,16,'And when the scribes and Pharisees saw him eat with publicans and sinners, they said unto his disciples, How is it that he eateth and drinketh with publicans and sinners? ');";
	$query[24279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24278,'Mark',2,17,'When Jesus heard it, he saith unto them, They that are whole have no need of the physician, but they that are sick: I came not to call the righteous, but sinners to repentance. ');";
	$query[24280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24279,'Mark',2,18,'And the disciples of John and of the Pharisees used to fast: and they come and say unto him, Why do the disciples of John and of the Pharisees fast, but thy disciples fast not? ');";
	$query[24281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24280,'Mark',2,19,'And Jesus said unto them, Can the children of the bridechamber fast, while the bridegroom is with them? as long as they have the bridegroom with them, they cannot fast. ');";
	$query[24282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24281,'Mark',2,20,'But the days will come, when the bridegroom shall be taken away from them, and then shall they fast in those days. ');";
	$query[24283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24282,'Mark',2,21,'No man also seweth a piece of new cloth on an old garment: else the new piece that filled it up taketh away from the old, and the rent is made worse. ');";
	$query[24284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24283,'Mark',2,22,'And no man putteth new wine into old bottles: else the new wine doth burst the bottles, and the wine is spilled, and the bottles will be marred: but new wine must be put into new bottles. ');";
	$query[24285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24284,'Mark',2,23,'And it came to pass, that he went through the corn fields on the sabbath day; and his disciples began, as they went, to pluck the ears of corn. ');";
	$query[24286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24285,'Mark',2,24,'And the Pharisees said unto him, Behold, why do they on the sabbath day that which is not lawful? ');";
	$query[24287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24286,'Mark',2,25,'And he said unto them, Have ye never read what David did, when he had need, and was an hungred, he, and they that were with him? ');";
	$query[24288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24287,'Mark',2,26,'How he went into the house of God in the days of Abiathar the high priest, and did eat the shewbread, which is not lawful to eat but for the priests, and gave also to them which were with him? ');";
	$query[24289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24288,'Mark',2,27,'And he said unto them, The sabbath was made for man, and not man for the sabbath: ');";
	$query[24290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24289,'Mark',2,28,'Therefore the Son of man is Lord also of the sabbath. ');";
	$query[24291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24290,'Mark',3,1,'And he entered again into the synagogue; and there was a man there which had a withered hand. ');";
	$query[24292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24291,'Mark',3,2,'And they watched him, whether he would heal him on the sabbath day; that they might accuse him. ');";
	$query[24293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24292,'Mark',3,3,'And he saith unto the man which had the withered hand, Stand forth. ');";
	$query[24294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24293,'Mark',3,4,'And he saith unto them, Is it lawful to do good on the sabbath days, or to do evil? to save life, or to kill? But they held their peace. ');";
	$query[24295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24294,'Mark',3,5,'And when he had looked round about on them with anger, being grieved for the hardness of their hearts, he saith unto the man, Stretch forth thine hand. And he stretched it out: and his hand was restored whole as the other. ');";
	$query[24296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24295,'Mark',3,6,'And the Pharisees went forth, and straightway took counsel with the Herodians against him, how they might destroy him. ');";
	$query[24297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24296,'Mark',3,7,'But Jesus withdrew himself with his disciples to the sea: and a great multitude from Galilee followed him, and from Judaea, ');";
	$query[24298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24297,'Mark',3,8,'And from Jerusalem, and from Idumaea, and from beyond Jordan; and they about Tyre and Sidon, a great multitude, when they had heard what great things he did, came unto him. ');";
	$query[24299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24298,'Mark',3,9,'And he spake to his disciples, that a small ship should wait on him because of the multitude, lest they should throng him. ');";
	$query[24300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24299,'Mark',3,10,'For he had healed many; insomuch that they pressed upon him for to touch him, as many as had plagues. ');";
	$query[24301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24300,'Mark',3,11,'And unclean spirits, when they saw him, fell down before him, and cried, saying, Thou art the Son of God. ');";
	$query[24302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24301,'Mark',3,12,'And he straitly charged them that they should not make him known. ');";
	$query[24303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24302,'Mark',3,13,'And he goeth up into a mountain, and calleth unto him whom he would: and they came unto him. ');";
	$query[24304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24303,'Mark',3,14,'And he ordained twelve, that they should be with him, and that he might send them forth to preach, ');";
	$query[24305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24304,'Mark',3,15,'And to have power to heal sicknesses, and to cast out devils: ');";
	$query[24306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24305,'Mark',3,16,'And Simon he surnamed Peter; ');";
	$query[24307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24306,'Mark',3,17,'And James the son of Zebedee, and John the brother of James; and he surnamed them Boanerges, which is, The sons of thunder: ');";
	$query[24308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24307,'Mark',3,18,'And Andrew, and Philip, and Bartholomew, and Matthew, and Thomas, and James the son of Alphaeus, and Thaddaeus, and Simon the Canaanite, ');";
	$query[24309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24308,'Mark',3,19,'And Judas Iscariot, which also betrayed him: and they went into an house. ');";
	$query[24310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24309,'Mark',3,20,'And the multitude cometh together again, so that they could not so much as eat bread. ');";
	$query[24311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24310,'Mark',3,21,'And when his friends heard of it, they went out to lay hold on him: for they said, He is beside himself. ');";
	$query[24312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24311,'Mark',3,22,'And the scribes which came down from Jerusalem said, He hath Beelzebub, and by the prince of the devils casteth he out devils. ');";
	$query[24313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24312,'Mark',3,23,'And he called them unto him, and said unto them in parables, How can Satan cast out Satan? ');";
	$query[24314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24313,'Mark',3,24,'And if a kingdom be divided against itself, that kingdom cannot stand. ');";
	$query[24315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24314,'Mark',3,25,'And if a house be divided against itself, that house cannot stand. ');";
	$query[24316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24315,'Mark',3,26,'And if Satan rise up against himself, and be divided, he cannot stand, but hath an end. ');";
	$query[24317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24316,'Mark',3,27,'No man can enter into a strong man\'s house, and spoil his goods, except he will first bind the strong man; and then he will spoil his house. ');";
	$query[24318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24317,'Mark',3,28,'Verily I say unto you, All sins shall be forgiven unto the sons of men, and blasphemies wherewith soever they shall blaspheme: ');";
	$query[24319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24318,'Mark',3,29,'But he that shall blaspheme against the Holy Ghost hath never forgiveness, but is in danger of eternal damnation: ');";
	$query[24320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24319,'Mark',3,30,'Because they said, He hath an unclean spirit. ');";
	$query[24321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24320,'Mark',3,31,'There came then his brethren and his mother, and, standing without, sent unto him, calling him. ');";
	$query[24322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24321,'Mark',3,32,'And the multitude sat about him, and they said unto him, Behold, thy mother and thy brethren without seek for thee. ');";
	$query[24323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24322,'Mark',3,33,'And he answered them, saying, Who is my mother, or my brethren? ');";
	$query[24324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24323,'Mark',3,34,'And he looked round about on them which sat about him, and said, Behold my mother and my brethren! ');";
	$query[24325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24324,'Mark',3,35,'For whosoever shall do the will of God, the same is my brother, and my sister, and mother. ');";
	$query[24326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24325,'Mark',4,1,'And he began again to teach by the sea side: and there was gathered unto him a great multitude, so that he entered into a ship, and sat in the sea; and the whole multitude was by the sea on the land. ');";
	$query[24327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24326,'Mark',4,2,'And he taught them many things by parables, and said unto them in his doctrine, ');";
	$query[24328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24327,'Mark',4,3,'Hearken; Behold, there went out a sower to sow: ');";
	$query[24329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24328,'Mark',4,4,'And it came to pass, as he sowed, some fell by the way side, and the fowls of the air came and devoured it up. ');";
	$query[24330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24329,'Mark',4,5,'And some fell on stony ground, where it had not much earth; and immediately it sprang up, because it had no depth of earth: ');";
	$query[24331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24330,'Mark',4,6,'But when the sun was up, it was scorched; and because it had no root, it withered away. ');";
	$query[24332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24331,'Mark',4,7,'And some fell among thorns, and the thorns grew up, and choked it, and it yielded no fruit. ');";
	$query[24333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24332,'Mark',4,8,'And other fell on good ground, and did yield fruit that sprang up and increased; and brought forth, some thirty, and some sixty, and some an hundred. ');";
	$query[24334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24333,'Mark',4,9,'And he said unto them, He that hath ears to hear, let him hear. ');";
	$query[24335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24334,'Mark',4,10,'And when he was alone, they that were about him with the twelve asked of him the parable. ');";
	$query[24336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24335,'Mark',4,11,'And he said unto them, Unto you it is given to know the mystery of the kingdom of God: but unto them that are without, all these things are done in parables: ');";
	$query[24337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24336,'Mark',4,12,'That seeing they may see, and not perceive; and hearing they may hear, and not understand; lest at any time they should be converted, and their sins should be forgiven them. ');";
	$query[24338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24337,'Mark',4,13,'And he said unto them, Know ye not this parable? and how then will ye know all parables? ');";
	$query[24339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24338,'Mark',4,14,'The sower soweth the word. ');";
	$query[24340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24339,'Mark',4,15,'And these are they by the way side, where the word is sown; but when they have heard, Satan cometh immediately, and taketh away the word that was sown in their hearts. ');";
	$query[24341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24340,'Mark',4,16,'And these are they likewise which are sown on stony ground; who, when they have heard the word, immediately receive it with gladness; ');";
	$query[24342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24341,'Mark',4,17,'And have no root in themselves, and so endure but for a time: afterward, when affliction or persecution ariseth for the word\'s sake, immediately they are offended. ');";
	$query[24343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24342,'Mark',4,18,'And these are they which are sown among thorns; such as hear the word, ');";
	$query[24344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24343,'Mark',4,19,'And the cares of this world, and the deceitfulness of riches, and the lusts of other things entering in, choke the word, and it becometh unfruitful. ');";
	$query[24345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24344,'Mark',4,20,'And these are they which are sown on good ground; such as hear the word, and receive it, and bring forth fruit, some thirtyfold, some sixty, and some an hundred. ');";
	$query[24346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24345,'Mark',4,21,'And he said unto them, Is a candle brought to be put under a bushel, or under a bed? and not to be set on a candlestick? ');";
	$query[24347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24346,'Mark',4,22,'For there is nothing hid, which shall not be manifested; neither was any thing kept secret, but that it should come abroad. ');";
	$query[24348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24347,'Mark',4,23,'If any man have ears to hear, let him hear. ');";
	$query[24349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24348,'Mark',4,24,'And he said unto them, Take heed what ye hear: with what measure ye mete, it shall be measured to you: and unto you that hear shall more be given. ');";
	$query[24350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24349,'Mark',4,25,'For he that hath, to him shall be given: and he that hath not, from him shall be taken even that which he hath. ');";
	$query[24351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24350,'Mark',4,26,'And he said, So is the kingdom of God, as if a man should cast seed into the ground; ');";
	$query[24352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24351,'Mark',4,27,'And should sleep, and rise night and day, and the seed should spring and grow up, he knoweth not how. ');";
	$query[24353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24352,'Mark',4,28,'For the earth bringeth forth fruit of herself; first the blade, then the ear, after that the full corn in the ear. ');";
	$query[24354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24353,'Mark',4,29,'But when the fruit is brought forth, immediately he putteth in the sickle, because the harvest is come. ');";
	$query[24355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24354,'Mark',4,30,'And he said, Whereunto shall we liken the kingdom of God? or with what comparison shall we compare it? ');";
	$query[24356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24355,'Mark',4,31,'It is like a grain of mustard seed, which, when it is sown in the earth, is less than all the seeds that be in the earth: ');";
	$query[24357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24356,'Mark',4,32,'But when it is sown, it groweth up, and becometh greater than all herbs, and shooteth out great branches; so that the fowls of the air may lodge under the shadow of it. ');";
	$query[24358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24357,'Mark',4,33,'And with many such parables spake he the word unto them, as they were able to hear it. ');";
	$query[24359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24358,'Mark',4,34,'But without a parable spake he not unto them: and when they were alone, he expounded all things to his disciples. ');";
	$query[24360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24359,'Mark',4,35,'And the same day, when the even was come, he saith unto them, Let us pass over unto the other side. ');";
	$query[24361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24360,'Mark',4,36,'And when they had sent away the multitude, they took him even as he was in the ship. And there were also with him other little ships. ');";
	$query[24362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24361,'Mark',4,37,'And there arose a great storm of wind, and the waves beat into the ship, so that it was now full. ');";
	$query[24363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24362,'Mark',4,38,'And he was in the hinder part of the ship, asleep on a pillow: and they awake him, and say unto him, Master, carest thou not that we perish? ');";
	$query[24364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24363,'Mark',4,39,'And he arose, and rebuked the wind, and said unto the sea, Peace, be still. And the wind ceased, and there was a great calm. ');";
	$query[24365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24364,'Mark',4,40,'And he said unto them, Why are ye so fearful? how is it that ye have no faith? ');";
	$query[24366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24365,'Mark',4,41,'And they feared exceedingly, and said one to another, What manner of man is this, that even the wind and the sea obey him? ');";
	$query[24367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24366,'Mark',5,1,'And they came over unto the other side of the sea, into the country of the Gadarenes. ');";
	$query[24368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24367,'Mark',5,2,'And when he was come out of the ship, immediately there met him out of the tombs a man with an unclean spirit, ');";
	$query[24369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24368,'Mark',5,3,'Who had his dwelling among the tombs; and no man could bind him, no, not with chains: ');";
	$query[24370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24369,'Mark',5,4,'Because that he had been often bound with fetters and chains, and the chains had been plucked asunder by him, and the fetters broken in pieces: neither could any man tame him. ');";
	$query[24371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24370,'Mark',5,5,'And always, night and day, he was in the mountains, and in the tombs, crying, and cutting himself with stones. ');";
	$query[24372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24371,'Mark',5,6,'But when he saw Jesus afar off, he ran and worshipped him, ');";
	$query[24373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24372,'Mark',5,7,'And cried with a loud voice, and said, What have I to do with thee, Jesus, thou Son of the most high God? I adjure thee by God, that thou torment me not. ');";
	$query[24374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24373,'Mark',5,8,'For he said unto him, Come out of the man, thou unclean spirit. ');";
	$query[24375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24374,'Mark',5,9,'And he asked him, What is thy name? And he answered, saying, My name is Legion: for we are many. ');";
	$query[24376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24375,'Mark',5,10,'And he besought him much that he would not send them away out of the country. ');";
	$query[24377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24376,'Mark',5,11,'Now there was there nigh unto the mountains a great herd of swine feeding. ');";
	$query[24378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24377,'Mark',5,12,'And all the devils besought him, saying, Send us into the swine, that we may enter into them. ');";
	$query[24379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24378,'Mark',5,13,'And forthwith Jesus gave them leave. And the unclean spirits went out, and entered into the swine: and the herd ran violently down a steep place into the sea, (they were about two thousand;) and were choked in the sea. ');";
	$query[24380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24379,'Mark',5,14,'And they that fed the swine fled, and told it in the city, and in the country. And they went out to see what it was that was done. ');";
	$query[24381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24380,'Mark',5,15,'And they come to Jesus, and see him that was possessed with the devil, and had the legion, sitting, and clothed, and in his right mind: and they were afraid. ');";
	$query[24382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24381,'Mark',5,16,'And they that saw it told them how it befell to him that was possessed with the devil, and also concerning the swine. ');";
	$query[24383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24382,'Mark',5,17,'And they began to pray him to depart out of their coasts. ');";
	$query[24384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24383,'Mark',5,18,'And when he was come into the ship, he that had been possessed with the devil prayed him that he might be with him. ');";
	$query[24385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24384,'Mark',5,19,'Howbeit Jesus suffered him not, but saith unto him, Go home to thy friends, and tell them how great things the Lord hath done for thee, and hath had compassion on thee. ');";
	$query[24386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24385,'Mark',5,20,'And he departed, and began to publish in Decapolis how great things Jesus had done for him: and all men did marvel. ');";
	$query[24387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24386,'Mark',5,21,'And when Jesus was passed over again by ship unto the other side, much people gathered unto him: and he was nigh unto the sea. ');";
	$query[24388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24387,'Mark',5,22,'And, behold, there cometh one of the rulers of the synagogue, Jairus by name; and when he saw him, he fell at his feet, ');";
	$query[24389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24388,'Mark',5,23,'And besought him greatly, saying, My little daughter lieth at the point of death: I pray thee, come and lay thy hands on her, that she may be healed; and she shall live. ');";
	$query[24390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24389,'Mark',5,24,'And Jesus went with him; and much people followed him, and thronged him. ');";
	$query[24391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24390,'Mark',5,25,'And a certain woman, which had an issue of blood twelve years, ');";
	$query[24392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24391,'Mark',5,26,'And had suffered many things of many physicians, and had spent all that she had, and was nothing bettered, but rather grew worse, ');";
	$query[24393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24392,'Mark',5,27,'When she had heard of Jesus, came in the press behind, and touched his garment. ');";
	$query[24394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24393,'Mark',5,28,'For she said, If I may touch but his clothes, I shall be whole. ');";
	$query[24395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24394,'Mark',5,29,'And straightway the fountain of her blood was dried up; and she felt in her body that she was healed of that plague. ');";
	$query[24396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24395,'Mark',5,30,'And Jesus, immediately knowing in himself that virtue had gone out of him, turned him about in the press, and said, Who touched my clothes? ');";
	$query[24397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24396,'Mark',5,31,'And his disciples said unto him, Thou seest the multitude thronging thee, and sayest thou, Who touched me? ');";
	$query[24398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24397,'Mark',5,32,'And he looked round about to see her that had done this thing. ');";
	$query[24399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24398,'Mark',5,33,'But the woman fearing and trembling, knowing what was done in her, came and fell down before him, and told him all the truth. ');";
	$query[24400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24399,'Mark',5,34,'And he said unto her, Daughter, thy faith hath made thee whole; go in peace, and be whole of thy plague. ');";
	$query[24401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24400,'Mark',5,35,'While he yet spake, there came from the ruler of the synagogue\'s house certain which said, Thy daughter is dead: why troublest thou the Master any further? ');";
	$query[24402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24401,'Mark',5,36,'As soon as Jesus heard the word that was spoken, he saith unto the ruler of the synagogue, Be not afraid, only believe. ');";
	$query[24403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24402,'Mark',5,37,'And he suffered no man to follow him, save Peter, and James, and John the brother of James. ');";
	$query[24404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24403,'Mark',5,38,'And he cometh to the house of the ruler of the synagogue, and seeth the tumult, and them that wept and wailed greatly. ');";
	$query[24405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24404,'Mark',5,39,'And when he was come in, he saith unto them, Why make ye this ado, and weep? the damsel is not dead, but sleepeth. ');";
	$query[24406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24405,'Mark',5,40,'And they laughed him to scorn. But when he had put them all out, he taketh the father and the mother of the damsel, and them that were with him, and entereth in where the damsel was lying. ');";
	$query[24407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24406,'Mark',5,41,'And he took the damsel by the hand, and said unto her, Talitha cumi; which is, being interpreted, Damsel, I say unto thee, arise. ');";
	$query[24408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24407,'Mark',5,42,'And straightway the damsel arose, and walked; for she was of the age of twelve years. And they were astonished with a great astonishment. ');";
	$query[24409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24408,'Mark',5,43,'And he charged them straitly that no man should know it; and commanded that something should be given her to eat. ');";
	$query[24410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24409,'Mark',6,1,'And he went out from thence, and came into his own country; and his disciples follow him. ');";
	$query[24411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24410,'Mark',6,2,'And when the sabbath day was come, he began to teach in the synagogue: and many hearing him were astonished, saying, From whence hath this man these things? and what wisdom is this which is given unto him, that even such mighty works are wrought by his hands? ');";
	$query[24412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24411,'Mark',6,3,'Is not this the carpenter, the son of Mary, the brother of James, and Joses, and of Juda, and Simon? and are not his sisters here with us? And they were offended at him. ');";
	$query[24413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24412,'Mark',6,4,'But Jesus said unto them, A prophet is not without honour, but in his own country, and among his own kin, and in his own house. ');";
	$query[24414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24413,'Mark',6,5,'And he could there do no mighty work, save that he laid his hands upon a few sick folk, and healed them. ');";
	$query[24415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24414,'Mark',6,6,'And he marvelled because of their unbelief. And he went round about the villages, teaching. ');";
	$query[24416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24415,'Mark',6,7,'And he called unto him the twelve, and began to send them forth by two and two; and gave them power over unclean spirits; ');";
	$query[24417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24416,'Mark',6,8,'And commanded them that they should take nothing for their journey, save a staff only; no scrip, no bread, no money in their purse: ');";
	$query[24418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24417,'Mark',6,9,'But be shod with sandals; and not put on two coats. ');";
	$query[24419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24418,'Mark',6,10,'And he said unto them, In what place soever ye enter into an house, there abide till ye depart from that place. ');";
	$query[24420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24419,'Mark',6,11,'And whosoever shall not receive you, nor hear you, when ye depart thence, shake off the dust under your feet for a testimony against them. Verily I say unto you, It shall be more tolerable for Sodom and Gomorrha in the day of judgment, than for that city. ');";
	$query[24421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24420,'Mark',6,12,'And they went out, and preached that men should repent. ');";
	$query[24422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24421,'Mark',6,13,'And they cast out many devils, and anointed with oil many that were sick, and healed them. ');";
	$query[24423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24422,'Mark',6,14,'And king Herod heard of him; (for his name was spread abroad:) and he said, That John the Baptist was risen from the dead, and therefore mighty works do shew forth themselves in him. ');";
	$query[24424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24423,'Mark',6,15,'Others said, That it is Elias. And others said, That it is a prophet, or as one of the prophets. ');";
	$query[24425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24424,'Mark',6,16,'But when Herod heard thereof, he said, It is John, whom I beheaded: he is risen from the dead. ');";
	$query[24426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24425,'Mark',6,17,'For Herod himself had sent forth and laid hold upon John, and bound him in prison for Herodias\' sake, his brother Philip\'s wife: for he had married her. ');";
	$query[24427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24426,'Mark',6,18,'For John had said unto Herod, It is not lawful for thee to have thy brother\'s wife. ');";
	$query[24428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24427,'Mark',6,19,'Therefore Herodias had a quarrel against him, and would have killed him; but she could not: ');";
	$query[24429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24428,'Mark',6,20,'For Herod feared John, knowing that he was a just man and an holy, and observed him; and when he heard him, he did many things, and heard him gladly. ');";
	$query[24430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24429,'Mark',6,21,'And when a convenient day was come, that Herod on his birthday made a supper to his lords, high captains, and chief estates of Galilee; ');";
	$query[24431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24430,'Mark',6,22,'And when the daughter of the said Herodias came in, and danced, and pleased Herod and them that sat with him, the king said unto the damsel, Ask of me whatsoever thou wilt, and I will give it thee. ');";
	$query[24432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24431,'Mark',6,23,'And he sware unto her, Whatsoever thou shalt ask of me, I will give it thee, unto the half of my kingdom. ');";
	$query[24433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24432,'Mark',6,24,'And she went forth, and said unto her mother, What shall I ask? And she said, The head of John the Baptist. ');";
	$query[24434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24433,'Mark',6,25,'And she came in straightway with haste unto the king, and asked, saying, I will that thou give me by and by in a charger the head of John the Baptist. ');";
	$query[24435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24434,'Mark',6,26,'And the king was exceeding sorry; yet for his oath\'s sake, and for their sakes which sat with him, he would not reject her. ');";
	$query[24436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24435,'Mark',6,27,'And immediately the king sent an executioner, and commanded his head to be brought: and he went and beheaded him in the prison, ');";
	$query[24437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24436,'Mark',6,28,'And brought his head in a charger, and gave it to the damsel: and the damsel gave it to her mother. ');";
	$query[24438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24437,'Mark',6,29,'And when his disciples heard of it, they came and took up his corpse, and laid it in a tomb. ');";
	$query[24439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24438,'Mark',6,30,'And the apostles gathered themselves together unto Jesus, and told him all things, both what they had done, and what they had taught. ');";
	$query[24440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24439,'Mark',6,31,'And he said unto them, Come ye yourselves apart into a desert place, and rest a while: for there were many coming and going, and they had no leisure so much as to eat. ');";
	$query[24441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24440,'Mark',6,32,'And they departed into a desert place by ship privately. ');";
	$query[24442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24441,'Mark',6,33,'And the people saw them departing, and many knew him, and ran afoot thither out of all cities, and outwent them, and came together unto him. ');";
	$query[24443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24442,'Mark',6,34,'And Jesus, when he came out, saw much people, and was moved with compassion toward them, because they were as sheep not having a shepherd: and he began to teach them many things. ');";
	$query[24444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24443,'Mark',6,35,'And when the day was now far spent, his disciples came unto him, and said, This is a desert place, and now the time is far passed: ');";
	$query[24445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24444,'Mark',6,36,'Send them away, that they may go into the country round about, and into the villages, and buy themselves bread: for they have nothing to eat. ');";
	$query[24446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24445,'Mark',6,37,'He answered and said unto them, Give ye them to eat. And they say unto him, Shall we go and buy two hundred pennyworth of bread, and give them to eat? ');";
	$query[24447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24446,'Mark',6,38,'He saith unto them, How many loaves have ye? go and see. And when they knew, they say, Five, and two fishes. ');";
	$query[24448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24447,'Mark',6,39,'And he commanded them to make all sit down by companies upon the green grass. ');";
	$query[24449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24448,'Mark',6,40,'And they sat down in ranks, by hundreds, and by fifties. ');";
	$query[24450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24449,'Mark',6,41,'And when he had taken the five loaves and the two fishes, he looked up to heaven, and blessed, and brake the loaves, and gave them to his disciples to set before them; and the two fishes divided he among them all. ');";
	$query[24451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24450,'Mark',6,42,'And they did all eat, and were filled. ');";
	$query[24452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24451,'Mark',6,43,'And they took up twelve baskets full of the fragments, and of the fishes. ');";
	$query[24453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24452,'Mark',6,44,'And they that did eat of the loaves were about five thousand men. ');";
	$query[24454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24453,'Mark',6,45,'And straightway he constrained his disciples to get into the ship, and to go to the other side before unto Bethsaida, while he sent away the people. ');";
	$query[24455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24454,'Mark',6,46,'And when he had sent them away, he departed into a mountain to pray. ');";
	$query[24456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24455,'Mark',6,47,'And when even was come, the ship was in the midst of the sea, and he alone on the land. ');";
	$query[24457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24456,'Mark',6,48,'And he saw them toiling in rowing; for the wind was contrary unto them: and about the fourth watch of the night he cometh unto them, walking upon the sea, and would have passed by them. ');";
	$query[24458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24457,'Mark',6,49,'But when they saw him walking upon the sea, they supposed it had been a spirit, and cried out: ');";
	$query[24459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24458,'Mark',6,50,'For they all saw him, and were troubled. And immediately he talked with them, and saith unto them, Be of good cheer: it is I; be not afraid. ');";
	$query[24460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24459,'Mark',6,51,'And he went up unto them into the ship; and the wind ceased: and they were sore amazed in themselves beyond measure, and wondered. ');";
	$query[24461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24460,'Mark',6,52,'For they considered not the miracle of the loaves: for their heart was hardened. ');";
	$query[24462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24461,'Mark',6,53,'And when they had passed over, they came into the land of Gennesaret, and drew to the shore. ');";
	$query[24463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24462,'Mark',6,54,'And when they were come out of the ship, straightway they knew him, ');";
	$query[24464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24463,'Mark',6,55,'And ran through that whole region round about, and began to carry about in beds those that were sick, where they heard he was. ');";
	$query[24465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24464,'Mark',6,56,'And whithersoever he entered, into villages, or cities, or country, they laid the sick in the streets, and besought him that they might touch if it were but the border of his garment: and as many as touched him were made whole. ');";
	$query[24466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24465,'Mark',7,1,'Then came together unto him the Pharisees, and certain of the scribes, which came from Jerusalem. ');";
	$query[24467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24466,'Mark',7,2,'And when they saw some of his disciples eat bread with defiled, that is to say, with unwashen, hands, they found fault. ');";
	$query[24468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24467,'Mark',7,3,'For the Pharisees, and all the Jews, except they wash their hands oft, eat not, holding the tradition of the elders. ');";
	$query[24469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24468,'Mark',7,4,'And when they come from the market, except they wash, they eat not. And many other things there be, which they have received to hold, as the washing of cups, and pots, brasen vessels, and of tables. ');";
	$query[24470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24469,'Mark',7,5,'Then the Pharisees and scribes asked him, Why walk not thy disciples according to the tradition of the elders, but eat bread with unwashen hands? ');";
	$query[24471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24470,'Mark',7,6,'He answered and said unto them, Well hath Esaias prophesied of you hypocrites, as it is written, This people honoureth me with their lips, but their heart is far from me. ');";
	$query[24472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24471,'Mark',7,7,'Howbeit in vain do they worship me, teaching for doctines the commandments of men. ');";
	$query[24473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24472,'Mark',7,8,'For laying aside the commandment of God, ye hold the tradition of men, as the washing of pots and cups: and many other such like things ye do. ');";
	$query[24474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24473,'Mark',7,9,'And he said unto them, Full well ye reject the commandment of God, that ye may keep your own tradition. ');";
	$query[24475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24474,'Mark',7,10,'For Moses said, Honour thy father and thy mother; and, Whoso curseth father or mother, let him die the death: ');";
	$query[24476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24475,'Mark',7,11,'But ye say, If a man shall say to his father or mother, It is Corban, that is to say, a gift, by whatsoever thou mightest be profited by me; he shall be free. ');";
	$query[24477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24476,'Mark',7,12,'And ye suffer him no more to do ought for his father or his mother; ');";
	$query[24478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24477,'Mark',7,13,'Making the word of God of none effect through your tradition, which ye have delivered: and many such like things do ye. ');";
	$query[24479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24478,'Mark',7,14,'And when he had called all the people unto him, he said unto them, Hearken unto me every one of you, and understand: ');";
	$query[24480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24479,'Mark',7,15,'There is nothing from without a man, that entering into him can defile him: but the things which come out of him, those are they that defile the man. ');";
	$query[24481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24480,'Mark',7,16,'If any man have ears to hear, let him hear. ');";
	$query[24482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24481,'Mark',7,17,'And when he was entered into the house from the people, his disciples asked him concerning the parable. ');";
	$query[24483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24482,'Mark',7,18,'And he saith unto them, Are ye so without understanding also? Do ye not perceive, that whatsoever thing from without entereth into the man, it cannot defile him; ');";
	$query[24484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24483,'Mark',7,19,'Because it entereth not into his heart, but into the belly, and goeth out into the draught, purging all meats? ');";
	$query[24485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24484,'Mark',7,20,'And he said, That which cometh out of the man, that defileth the man. ');";
	$query[24486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24485,'Mark',7,21,'For from within, out of the heart of men, proceed evil thoughts, adulteries, fornications, murders, ');";
	$query[24487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24486,'Mark',7,22,'Thefts, covetousness, wickedness, deceit, lasciviousness, an evil eye, blasphemy, pride, foolishness: ');";
	$query[24488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24487,'Mark',7,23,'All these evil things come from within, and defile the man. ');";
	$query[24489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24488,'Mark',7,24,'And from thence he arose, and went into the borders of Tyre and Sidon, and entered into an house, and would have no man know it: but he could not be hid. ');";
	$query[24490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24489,'Mark',7,25,'For a certain woman, whose young daughter had an unclean spirit, heard of him, and came and fell at his feet: ');";
	$query[24491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24490,'Mark',7,26,'The woman was a Greek, a Syrophenician by nation; and she besought him that he would cast forth the devil out of her daughter. ');";
	$query[24492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24491,'Mark',7,27,'But Jesus said unto her, Let the children first be filled: for it is not meet to take the children\'s bread, and to cast it unto the dogs. ');";
	$query[24493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24492,'Mark',7,28,'And she answered and said unto him, Yes, Lord: yet the dogs under the table eat of the children\'s crumbs. ');";
	$query[24494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24493,'Mark',7,29,'And he said unto her, For this saying go thy way; the devil is gone out of thy daughter. ');";
	$query[24495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24494,'Mark',7,30,'And when she was come to her house, she found the devil gone out, and her daughter laid upon the bed. ');";
	$query[24496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24495,'Mark',7,31,'And again, departing from the coasts of Tyre and Sidon, he came unto the sea of Galilee, through the midst of the coasts of Decapolis. ');";
	$query[24497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24496,'Mark',7,32,'And they bring unto him one that was deaf, and had an impediment in his speech; and they beseech him to put his hand upon him. ');";
	$query[24498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24497,'Mark',7,33,'And he took him aside from the multitude, and put his fingers into his ears, and he spit, and touched his tongue; ');";
	$query[24499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24498,'Mark',7,34,'And looking up to heaven, he sighed, and saith unto him, Ephphatha, that is, Be opened. ');";
	$query[24500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24499,'Mark',7,35,'And straightway his ears were opened, and the string of his tongue was loosed, and he spake plain. ');";
	$query[24501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24500,'Mark',7,36,'And he charged them that they should tell no man: but the more he charged them, so much the more a great deal they published it; ');";
	$query[24502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24501,'Mark',7,37,'And were beyond measure astonished, saying, He hath done all things well: he maketh both the deaf to hear, and the dumb to speak. ');";
	$query[24503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24502,'Mark',8,1,'In those days the multitude being very great, and having nothing to eat, Jesus called his disciples unto him, and saith unto them, ');";
	$query[24504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24503,'Mark',8,2,'I have compassion on the multitude, because they have now been with me three days, and have nothing to eat: ');";
	$query[24505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24504,'Mark',8,3,'And if I send them away fasting to their own houses, they will faint by the way: for divers of them came from far. ');";
	$query[24506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24505,'Mark',8,4,'And his disciples answered him, From whence can a man satisfy these men with bread here in the wilderness? ');";
	$query[24507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24506,'Mark',8,5,'And he asked them, How many loaves have ye? And they said, Seven. ');";
	$query[24508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24507,'Mark',8,6,'And he commanded the people to sit down on the ground: and he took the seven loaves, and gave thanks, and brake, and gave to his disciples to set before them; and they did set them before the people. ');";
	$query[24509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24508,'Mark',8,7,'And they had a few small fishes: and he blessed, and commanded to set them also before them. ');";
	$query[24510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24509,'Mark',8,8,'So they did eat, and were filled: and they took up of the broken meat that was left seven baskets. ');";
	$query[24511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24510,'Mark',8,9,'And they that had eaten were about four thousand: and he sent them away. ');";
	$query[24512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24511,'Mark',8,10,'And straightway he entered into a ship with his disciples, and came into the parts of Dalmanutha. ');";
	$query[24513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24512,'Mark',8,11,'And the Pharisees came forth, and began to question with him, seeking of him a sign from heaven, tempting him. ');";
	$query[24514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24513,'Mark',8,12,'And he sighed deeply in his spirit, and saith, Why doth this generation seek after a sign? verily I say unto you, There shall no sign be given unto this generation. ');";
	$query[24515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24514,'Mark',8,13,'And he left them, and entering into the ship again departed to the other side. ');";
	$query[24516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24515,'Mark',8,14,'Now the disciples had forgotten to take bread, neither had they in the ship with them more than one loaf. ');";
	$query[24517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24516,'Mark',8,15,'And he charged them, saying, Take heed, beware of the leaven of the Pharisees, and of the leaven of Herod. ');";
	$query[24518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24517,'Mark',8,16,'And they reasoned among themselves, saying, It is because we have no bread. ');";
	$query[24519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24518,'Mark',8,17,'And when Jesus knew it, he saith unto them, Why reason ye, because ye have no bread? perceive ye not yet, neither understand? have ye your heart yet hardened? ');";
	$query[24520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24519,'Mark',8,18,'Having eyes, see ye not? and having ears, hear ye not? and do ye not remember? ');";
	$query[24521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24520,'Mark',8,19,'When I brake the five loaves among five thousand, how many baskets full of fragments took ye up? They say unto him, Twelve. ');";
	$query[24522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24521,'Mark',8,20,'And when the seven among four thousand, how many baskets full of fragments took ye up? And they said, Seven. ');";
	$query[24523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24522,'Mark',8,21,'And he said unto them, How is it that ye do not understand? ');";
	$query[24524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24523,'Mark',8,22,'And he cometh to Bethsaida; and they bring a blind man unto him, and besought him to touch him. ');";
	$query[24525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24524,'Mark',8,23,'And he took the blind man by the hand, and led him out of the town; and when he had spit on his eyes, and put his hands upon him, he asked him if he saw ought. ');";
	$query[24526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24525,'Mark',8,24,'And he looked up, and said, I see men as trees, walking. ');";
	$query[24527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24526,'Mark',8,25,'After that he put his hands again upon his eyes, and made him look up: and he was restored, and saw every man clearly. ');";
	$query[24528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24527,'Mark',8,26,'And he sent him away to his house, saying, Neither go into the town, nor tell it to any in the town. ');";
	$query[24529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24528,'Mark',8,27,'And Jesus went out, and his disciples, into the towns of Caesarea Philippi: and by the way he asked his disciples, saying unto them, Whom do men say that I am? ');";
	$query[24530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24529,'Mark',8,28,'And they answered, John the Baptist: but some say, Elias; and others, One of the prophets. ');";
	$query[24531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24530,'Mark',8,29,'And he saith unto them, But whom say ye that I am? And Peter answereth and saith unto him, Thou art the Christ. ');";
	$query[24532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24531,'Mark',8,30,'And he charged them that they should tell no man of him. ');";
	$query[24533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24532,'Mark',8,31,'And he began to teach them, that the Son of man must suffer many things, and be rejected of the elders, and of the chief priests, and scribes, and be killed, and after three days rise again. ');";
	$query[24534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24533,'Mark',8,32,'And he spake that saying openly. And Peter took him, and began to rebuke him. ');";
	$query[24535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24534,'Mark',8,33,'But when he had turned about and looked on his disciples, he rebuked Peter, saying, Get thee behind me, Satan: for thou savourest not the things that be of God, but the things that be of men. ');";
	$query[24536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24535,'Mark',8,34,'And when he had called the people unto him with his disciples also, he said unto them, Whosoever will come after me, let him deny himself, and take up his cross, and follow me. ');";
	$query[24537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24536,'Mark',8,35,'For whosoever will save his life shall lose it; but whosoever shall lose his life for my sake and the gospel\'s, the same shall save it. ');";
	$query[24538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24537,'Mark',8,36,'For what shall it profit a man, if he shall gain the whole world, and lose his own soul? ');";
	$query[24539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24538,'Mark',8,37,'Or what shall a man give in exchange for his soul? ');";
	$query[24540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24539,'Mark',8,38,'Whosoever therefore shall be ashamed of me and of my words in this adulterous and sinful generation; of him also shall the Son of man be ashamed, when he cometh in the glory of his Father with the holy angels. ');";
	$query[24541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24540,'Mark',9,1,'And he said unto them, Verily I say unto you, That there be some of them that stand here, which shall not taste of death, till they have seen the kingdom of God come with power. ');";
	$query[24542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24541,'Mark',9,2,'And after six days Jesus taketh with him Peter, and James, and John, and leadeth them up into an high mountain apart by themselves: and he was transfigured before them. ');";
	$query[24543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24542,'Mark',9,3,'And his raiment became shining, exceeding white as snow; so as no fuller on earth can white them. ');";
	$query[24544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24543,'Mark',9,4,'And there appeared unto them Elias with Moses: and they were talking with Jesus. ');";
	$query[24545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24544,'Mark',9,5,'And Peter answered and said to Jesus, Master, it is good for us to be here: and let us make three tabernacles; one for thee, and one for Moses, and one for Elias. ');";
	$query[24546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24545,'Mark',9,6,'For he wist not what to say; for they were sore afraid. ');";
	$query[24547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24546,'Mark',9,7,'And there was a cloud that overshadowed them: and a voice came out of the cloud, saying, This is my beloved Son: hear him. ');";
	$query[24548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24547,'Mark',9,8,'And suddenly, when they had looked round about, they saw no man any more, save Jesus only with themselves. ');";
	$query[24549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24548,'Mark',9,9,'And as they came down from the mountain, he charged them that they should tell no man what things they had seen, till the Son of man were risen from the dead. ');";
	$query[24550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24549,'Mark',9,10,'And they kept that saying with themselves, questioning one with another what the rising from the dead should mean. ');";
	$query[24551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24550,'Mark',9,11,'And they asked him, saying, Why say the scribes that Elias must first come? ');";
	$query[24552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24551,'Mark',9,12,'And he answered and told them, Elias verily cometh first, and restoreth all things; and how it is written of the Son of man, that he must suffer many things, and be set at nought. ');";
	$query[24553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24552,'Mark',9,13,'But I say unto you, That Elias is indeed come, and they have done unto him whatsoever they listed, as it is written of him. ');";
	$query[24554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24553,'Mark',9,14,'And when he came to his disciples, he saw a great multitude about them, and the scribes questioning with them. ');";
	$query[24555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24554,'Mark',9,15,'And straightway all the people, when they beheld him, were greatly amazed, and running to him saluted him. ');";
	$query[24556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24555,'Mark',9,16,'And he asked the scribes, What question ye with them? ');";
	$query[24557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24556,'Mark',9,17,'And one of the multitude answered and said, Master, I have brought unto thee my son, which hath a dumb spirit; ');";
	$query[24558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24557,'Mark',9,18,'And wheresoever he taketh him, he teareth him: and he foameth, and gnasheth with his teeth, and pineth away: and I spake to thy disciples that they should cast him out; and they could not. ');";
	$query[24559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24558,'Mark',9,19,'He answereth him, and saith, O faithless generation, how long shall I be with you? how long shall I suffer you? bring him unto me. ');";
	$query[24560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24559,'Mark',9,20,'And they brought him unto him: and when he saw him, straightway the spirit tare him; and he fell on the ground, and wallowed foaming. ');";
	$query[24561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24560,'Mark',9,21,'And he asked his father, How long is it ago since this came unto him? And he said, Of a child. ');";
	$query[24562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24561,'Mark',9,22,'And ofttimes it hath cast him into the fire, and into the waters, to destroy him: but if thou canst do any thing, have compassion on us, and help us. ');";
	$query[24563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24562,'Mark',9,23,'Jesus said unto him, If thou canst believe, all things are possible to him that believeth. ');";
	$query[24564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24563,'Mark',9,24,'And straightway the father of the child cried out, and said with tears, Lord, I believe; help thou mine unbelief. ');";
	$query[24565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24564,'Mark',9,25,'When Jesus saw that the people came running together, he rebuked the foul spirit, saying unto him, Thou dumb and deaf spirit, I charge thee, come out of him, and enter no more into him. ');";
	$query[24566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24565,'Mark',9,26,'And the spirit cried, and rent him sore, and came out of him: and he was as one dead; insomuch that many said, He is dead. ');";
	$query[24567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24566,'Mark',9,27,'But Jesus took him by the hand, and lifted him up; and he arose. ');";
	$query[24568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24567,'Mark',9,28,'And when he was come into the house, his disciples asked him privately, Why could not we cast him out? ');";
	$query[24569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24568,'Mark',9,29,'And he said unto them, This kind can come forth by nothing, but by prayer and fasting. ');";
	$query[24570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24569,'Mark',9,30,'And they departed thence, and passed through Galilee; and he would not that any man should know it. ');";
	$query[24571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24570,'Mark',9,31,'For he taught his disciples, and said unto them, The Son of man is delivered into the hands of men, and they shall kill him; and after that he is killed, he shall rise the third day. ');";
	$query[24572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24571,'Mark',9,32,'But they understood not that saying, and were afraid to ask him. ');";
	$query[24573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24572,'Mark',9,33,'And he came to Capernaum: and being in the house he asked them, What was it that ye disputed among yourselves by the way? ');";
	$query[24574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24573,'Mark',9,34,'But they held their peace: for by the way they had disputed among themselves, who should be the greatest. ');";
	$query[24575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24574,'Mark',9,35,'And he sat down, and called the twelve, and saith unto them, If any man desire to be first, the same shall be last of all, and servant of all. ');";
	$query[24576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24575,'Mark',9,36,'And he took a child, and set him in the midst of them: and when he had taken him in his arms, he said unto them, ');";
	$query[24577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24576,'Mark',9,37,'Whosoever shall receive one of such children in my name, receiveth me: and whosoever shall receive me, receiveth not me, but him that sent me. ');";
	$query[24578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24577,'Mark',9,38,'And John answered him, saying, Master, we saw one casting out devils in thy name, and he followeth not us: and we forbad him, because he followeth not us. ');";
	$query[24579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24578,'Mark',9,39,'But Jesus said, Forbid him not: for there is no man which shall do a miracle in my name, that can lightly speak evil of me. ');";
	$query[24580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24579,'Mark',9,40,'For he that is not against us is on our part. ');";
	$query[24581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24580,'Mark',9,41,'For whosoever shall give you a cup of water to drink in my name, because ye belong to Christ, verily I say unto you, he shall not lose his reward. ');";
	$query[24582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24581,'Mark',9,42,'And whosoever shall offend one of these little ones that believe in me, it is better for him that a millstone were hanged about his neck, and he were cast into the sea. ');";
	$query[24583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24582,'Mark',9,43,'And if thy hand offend thee, cut it off: it is better for thee to enter into life maimed, than having two hands to go into hell, into the fire that never shall be quenched: ');";
	$query[24584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24583,'Mark',9,44,'Where their worm dieth not, and the fire is not quenched. ');";
	$query[24585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24584,'Mark',9,45,'And if thy foot offend thee, cut it off: it is better for thee to enter halt into life, than having two feet to be cast into hell, into the fire that never shall be quenched: ');";
	$query[24586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24585,'Mark',9,46,'Where their worm dieth not, and the fire is not quenched. ');";
	$query[24587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24586,'Mark',9,47,'And if thine eye offend thee, pluck it out: it is better for thee to enter into the kingdom of God with one eye, than having two eyes to be cast into hell fire: ');";
	$query[24588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24587,'Mark',9,48,'Where their worm dieth not, and the fire is not quenched. ');";
	$query[24589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24588,'Mark',9,49,'For every one shall be salted with fire, and every sacrifice shall be salted with salt. ');";
	$query[24590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24589,'Mark',9,50,'Salt is good: but if the salt have lost his saltness, wherewith will ye season it? Have salt in yourselves, and have peace one with another. ');";
	$query[24591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24590,'Mark',10,1,'And he arose from thence, and cometh into the coasts of Judaea by the farther side of Jordan: and the people resort unto him again; and, as he was wont, he taught them again. ');";
	$query[24592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24591,'Mark',10,2,'And the Pharisees came to him, and asked him, Is it lawful for a man to put away his wife? tempting him. ');";
	$query[24593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24592,'Mark',10,3,'And he answered and said unto them, What did Moses command you? ');";
	$query[24594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24593,'Mark',10,4,'And they said, Moses suffered to write a bill of divorcement, and to put her away. ');";
	$query[24595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24594,'Mark',10,5,'And Jesus answered and said unto them, For the hardness of your heart he wrote you this precept. ');";
	$query[24596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24595,'Mark',10,6,'But from the beginning of the creation God made them male and female. ');";
	$query[24597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24596,'Mark',10,7,'For this cause shall a man leave his father and mother, and cleave to his wife; ');";
	$query[24598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24597,'Mark',10,8,'And they twain shall be one flesh: so then they are no more twain, but one flesh. ');";
	$query[24599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24598,'Mark',10,9,'What therefore God hath joined together, let not man put asunder. ');";
	$query[24600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24599,'Mark',10,10,'And in the house his disciples asked him again of the same matter. ');";
	$query[24601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24600,'Mark',10,11,'And he saith unto them, Whosoever shall put away his wife, and marry another, committeth adultery against her. ');";
	$query[24602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24601,'Mark',10,12,'And if a woman shall put away her husband, and be married to another, she committeth adultery. ');";
	$query[24603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24602,'Mark',10,13,'And they brought young children to him, that he should touch them: and his disciples rebuked those that brought them. ');";
	$query[24604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24603,'Mark',10,14,'But when Jesus saw it, he was much displeased, and said unto them, Suffer the little children to come unto me, and forbid them not: for of such is the kingdom of God. ');";
	$query[24605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24604,'Mark',10,15,'Verily I say unto you, Whosoever shall not receive the kingdom of God as a little child, he shall not enter therein. ');";
	$query[24606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24605,'Mark',10,16,'And he took them up in his arms, put his hands upon them, and blessed them. ');";
	$query[24607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24606,'Mark',10,17,'And when he was gone forth into the way, there came one running, and kneeled to him, and asked him, Good Master, what shall I do that I may inherit eternal life? ');";
	$query[24608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24607,'Mark',10,18,'And Jesus said unto him, Why callest thou me good? there is none good but one, that is, God. ');";
	$query[24609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24608,'Mark',10,19,'Thou knowest the commandments, Do not commit adultery, Do not kill, Do not steal, Do not bear false witness, Defraud not, Honour thy father and mother. ');";
	$query[24610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24609,'Mark',10,20,'And he answered and said unto him, Master, all these have I observed from my youth. ');";
	$query[24611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24610,'Mark',10,21,'Then Jesus beholding him loved him, and said unto him, One thing thou lackest: go thy way, sell whatsoever thou hast, and give to the poor, and thou shalt have treasure in heaven: and come, take up the cross, and follow me. ');";
	$query[24612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24611,'Mark',10,22,'And he was sad at that saying, and went away grieved: for he had great possessions. ');";
	$query[24613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24612,'Mark',10,23,'And Jesus looked round about, and saith unto his disciples, How hardly shall they that have riches enter into the kingdom of God! ');";
	$query[24614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24613,'Mark',10,24,'And the disciples were astonished at his words. But Jesus answereth again, and saith unto them, Children, how hard is it for them that trust in riches to enter into the kingdom of God! ');";
	$query[24615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24614,'Mark',10,25,'It is easier for a camel to go through the eye of a needle, than for a rich man to enter into the kingdom of God. ');";
	$query[24616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24615,'Mark',10,26,'And they were astonished out of measure, saying among themselves, Who then can be saved? ');";
	$query[24617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24616,'Mark',10,27,'And Jesus looking upon them saith, With men it is impossible, but not with God: for with God all things are possible. ');";
	$query[24618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24617,'Mark',10,28,'Then Peter began to say unto him, Lo, we have left all, and have followed thee. ');";
	$query[24619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24618,'Mark',10,29,'And Jesus answered and said, Verily I say unto you, There is no man that hath left house, or brethren, or sisters, or father, or mother, or wife, or children, or lands, for my sake, and the gospel\'s, ');";
	$query[24620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24619,'Mark',10,30,'But he shall receive an hundredfold now in this time, houses, and brethren, and sisters, and mothers, and children, and lands, with persecutions; and in the world to come eternal life. ');";
	$query[24621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24620,'Mark',10,31,'But many that are first shall be last; and the last first. ');";
	$query[24622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24621,'Mark',10,32,'And they were in the way going up to Jerusalem; and Jesus went before them: and they were amazed; and as they followed, they were afraid. And he took again the twelve, and began to tell them what things should happen unto him, ');";
	$query[24623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24622,'Mark',10,33,'Saying, Behold, we go up to Jerusalem; and the Son of man shall be delivered unto the chief priests, and unto the scribes; and they shall condemn him to death, and shall deliver him to the Gentiles: ');";
	$query[24624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24623,'Mark',10,34,'And they shall mock him, and shall scourge him, and shall spit upon him, and shall kill him: and the third day he shall rise again. ');";
	$query[24625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24624,'Mark',10,35,'And James and John, the sons of Zebedee, come unto him, saying, Master, we would that thou shouldest do for us whatsoever we shall desire. ');";
	$query[24626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24625,'Mark',10,36,'And he said unto them, What would ye that I should do for you? ');";
	$query[24627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24626,'Mark',10,37,'They said unto him, Grant unto us that we may sit, one on thy right hand, and the other on thy left hand, in thy glory. ');";
	$query[24628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24627,'Mark',10,38,'But Jesus said unto them, Ye know not what ye ask: can ye drink of the cup that I drink of? and be baptized with the baptism that I am baptized with? ');";
	$query[24629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24628,'Mark',10,39,'And they said unto him, We can. And Jesus said unto them, Ye shall indeed drink of the cup that I drink of; and with the baptism that I am baptized withal shall ye be baptized: ');";
	$query[24630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24629,'Mark',10,40,'But to sit on my right hand and on my left hand is not mine to give; but it shall be given to them for whom it is prepared. ');";
	$query[24631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24630,'Mark',10,41,'And when the ten heard it, they began to be much displeased with James and John. ');";
	$query[24632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24631,'Mark',10,42,'But Jesus called them to him, and saith unto them, Ye know that they which are accounted to rule over the Gentiles exercise lordship over them; and their great ones exercise authority upon them. ');";
	$query[24633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24632,'Mark',10,43,'But so shall it not be among you: but whosoever will be great among you, shall be your minister: ');";
	$query[24634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24633,'Mark',10,44,'And whosoever of you will be the chiefest, shall be servant of all. ');";
	$query[24635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24634,'Mark',10,45,'For even the Son of man came not to be ministered unto, but to minister, and to give his life a ransom for many. ');";
	$query[24636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24635,'Mark',10,46,'And they came to Jericho: and as he went out of Jericho with his disciples and a great number of people, blind Bartimaeus, the son of Timaeus, sat by the highway side begging. ');";
	$query[24637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24636,'Mark',10,47,'And when he heard that it was Jesus of Nazareth, he began to cry out, and say, Jesus, thou Son of David, have mercy on me. ');";
	$query[24638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24637,'Mark',10,48,'And many charged him that he should hold his peace: but he cried the more a great deal, Thou Son of David, have mercy on me. ');";
	$query[24639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24638,'Mark',10,49,'And Jesus stood still, and commanded him to be called. And they call the blind man, saying unto him, Be of good comfort, rise; he calleth thee. ');";
	$query[24640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24639,'Mark',10,50,'And he, casting away his garment, rose, and came to Jesus. ');";
	$query[24641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24640,'Mark',10,51,'And Jesus answered and said unto him, What wilt thou that I should do unto thee? The blind man said unto him, Lord, that I might receive my sight. ');";
	$query[24642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24641,'Mark',10,52,'And Jesus said unto him, Go thy way; thy faith hath made thee whole. And immediately he received his sight, and followed Jesus in the way. ');";
	$query[24643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24642,'Mark',11,1,'And when they came nigh to Jerusalem, unto Bethphage and Bethany, at the mount of Olives, he sendeth forth two of his disciples, ');";
	$query[24644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24643,'Mark',11,2,'And saith unto them, Go your way into the village over against you: and as soon as ye be entered into it, ye shall find a colt tied, whereon never man sat; loose him, and bring him. ');";
	$query[24645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24644,'Mark',11,3,'And if any man say unto you, Why do ye this? say ye that the Lord hath need of him; and straightway he will send him hither. ');";
	$query[24646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24645,'Mark',11,4,'And they went their way, and found the colt tied by the door without in a place where two ways met; and they loose him. ');";
	$query[24647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24646,'Mark',11,5,'And certain of them that stood there said unto them, What do ye, loosing the colt? ');";
	$query[24648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24647,'Mark',11,6,'And they said unto them even as Jesus had commanded: and they let them go. ');";
	$query[24649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24648,'Mark',11,7,'And they brought the colt to Jesus, and cast their garments on him; and he sat upon him. ');";
	$query[24650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24649,'Mark',11,8,'And many spread their garments in the way: and others cut down branches off the trees, and strawed them in the way. ');";
	$query[24651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24650,'Mark',11,9,'And they that went before, and they that followed, cried, saying, Hosanna; Blessed is he that cometh in the name of the Lord: ');";
	$query[24652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24651,'Mark',11,10,'Blessed be the kingdom of our father David, that cometh in the name of the Lord: Hosanna in the highest. ');";
	$query[24653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24652,'Mark',11,11,'And Jesus entered into Jerusalem, and into the temple: and when he had looked round about upon all things, and now the eventide was come, he went out unto Bethany with the twelve. ');";
	$query[24654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24653,'Mark',11,12,'And on the morrow, when they were come from Bethany, he was hungry: ');";
	$query[24655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24654,'Mark',11,13,'And seeing a fig tree afar off having leaves, he came, if haply he might find any thing thereon: and when he came to it, he found nothing but leaves; for the time of figs was not yet. ');";
	$query[24656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24655,'Mark',11,14,'And Jesus answered and said unto it, No man eat fruit of thee hereafter for ever. And his disciples heard it. ');";
	$query[24657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24656,'Mark',11,15,'And they come to Jerusalem: and Jesus went into the temple, and began to cast out them that sold and bought in the temple, and overthrew the tables of the moneychangers, and the seats of them that sold doves; ');";
	$query[24658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24657,'Mark',11,16,'And would not suffer that any man should carry any vessel through the temple. ');";
	$query[24659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24658,'Mark',11,17,'And he taught, saying unto them, Is it not written, My house shall be called of all nations the house of prayer? but ye have made it a den of thieves. ');";
	$query[24660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24659,'Mark',11,18,'And the scribes and chief priests heard it, and sought how they might destroy him: for they feared him, because all the people was astonished at his doctrine. ');";
	$query[24661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24660,'Mark',11,19,'And when even was come, he went out of the city. ');";
	$query[24662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24661,'Mark',11,20,'And in the morning, as they passed by, they saw the fig tree dried up from the roots. ');";
	$query[24663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24662,'Mark',11,21,'And Peter calling to remembrance saith unto him, Master, behold, the fig tree which thou cursedst is withered away. ');";
	$query[24664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24663,'Mark',11,22,'And Jesus answering saith unto them, Have faith in God. ');";
	$query[24665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24664,'Mark',11,23,'For verily I say unto you, That whosoever shall say unto this mountain, Be thou removed, and be thou cast into the sea; and shall not doubt in his heart, but shall believe that those things which he saith shall come to pass; he shall have whatsoever he saith. ');";
	$query[24666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24665,'Mark',11,24,'Therefore I say unto you, What things soever ye desire, when ye pray, believe that ye receive them, and ye shall have them. ');";
	$query[24667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24666,'Mark',11,25,'And when ye stand praying, forgive, if ye have ought against any: that your Father also which is in heaven may forgive you your trespasses. ');";
	$query[24668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24667,'Mark',11,26,'But if ye do not forgive, neither will your Father which is in heaven forgive your trespasses. ');";
	$query[24669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24668,'Mark',11,27,'And they come again to Jerusalem: and as he was walking in the temple, there come to him the chief priests, and the scribes, and the elders, ');";
	$query[24670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24669,'Mark',11,28,'And say unto him, By what authority doest thou these things? and who gave thee this authority to do these things? ');";
	$query[24671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24670,'Mark',11,29,'And Jesus answered and said unto them, I will also ask of you one question, and answer me, and I will tell you by what authority I do these things. ');";
	$query[24672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24671,'Mark',11,30,'The baptism of John, was it from heaven, or of men? answer me. ');";
	$query[24673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24672,'Mark',11,31,'And they reasoned with themselves, saying, If we shall say, From heaven; he will say, Why then did ye not believe him? ');";
	$query[24674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24673,'Mark',11,32,'But if we shall say, Of men; they feared the people: for all men counted John, that he was a prophet indeed. ');";
	$query[24675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24674,'Mark',11,33,'And they answered and said unto Jesus, We cannot tell. And Jesus answering saith unto them, Neither do I tell you by what authority I do these things. ');";
	$query[24676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24675,'Mark',12,1,'And he began to speak unto them by parables. A certain man planted a vineyard, and set an hedge about it, and digged a place for the winefat, and built a tower, and let it out to husbandmen, and went into a far country. ');";
	$query[24677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24676,'Mark',12,2,'And at the season he sent to the husbandmen a servant, that he might receive from the husbandmen of the fruit of the vineyard. ');";
	$query[24678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24677,'Mark',12,3,'And they caught him, and beat him, and sent him away empty. ');";
	$query[24679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24678,'Mark',12,4,'And again he sent unto them another servant; and at him they cast stones, and wounded him in the head, and sent him away shamefully handled. ');";
	$query[24680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24679,'Mark',12,5,'And again he sent another; and him they killed, and many others; beating some, and killing some. ');";
	$query[24681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24680,'Mark',12,6,'Having yet therefore one son, his wellbeloved, he sent him also last unto them, saying, They will reverence my son. ');";
	$query[24682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24681,'Mark',12,7,'But those husbandmen said among themselves, This is the heir; come, let us kill him, and the inheritance shall be ours. ');";
	$query[24683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24682,'Mark',12,8,'And they took him, and killed him, and cast him out of the vineyard. ');";
	$query[24684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24683,'Mark',12,9,'What shall therefore the lord of the vineyard do? he will come and destroy the husbandmen, and will give the vineyard unto others. ');";
	$query[24685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24684,'Mark',12,10,'And have ye not read this scripture; The stone which the builders rejected is become the head of the corner: ');";
	$query[24686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24685,'Mark',12,11,'This was the Lord\'s doing, and it is marvellous in our eyes? ');";
	$query[24687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24686,'Mark',12,12,'And they sought to lay hold on him, but feared the people: for they knew that he had spoken the parable against them: and they left him, and went their way. ');";
	$query[24688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24687,'Mark',12,13,'And they send unto him certain of the Pharisees and of the Herodians, to catch him in his words. ');";
	$query[24689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24688,'Mark',12,14,'And when they were come, they say unto him, Master, we know that thou art true, and carest for no man: for thou regardest not the person of men, but teachest the way of God in truth: Is it lawful to give tribute to Caesar, or not? ');";
	$query[24690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24689,'Mark',12,15,'Shall we give, or shall we not give? But he, knowing their hypocrisy, said unto them, Why tempt ye me? bring me a penny, that I may see it. ');";
	$query[24691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24690,'Mark',12,16,'And they brought it. And he saith unto them, Whose is this image and superscription? And they said unto him, Caesar\'s. ');";
	$query[24692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24691,'Mark',12,17,'And Jesus answering said unto them, Render to Caesar the things that are Caesar\'s, and to God the things that are God\'s. And they marvelled at him. ');";
	$query[24693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24692,'Mark',12,18,'Then come unto him the Sadducees, which say there is no resurrection; and they asked him, saying, ');";
	$query[24694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24693,'Mark',12,19,'Master, Moses wrote unto us, If a man\'s brother die, and leave his wife behind him, and leave no children, that his brother should take his wife, and raise up seed unto his brother. ');";
	$query[24695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24694,'Mark',12,20,'Now there were seven brethren: and the first took a wife, and dying left no seed. ');";
	$query[24696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24695,'Mark',12,21,'And the second took her, and died, neither left he any seed: and the third likewise. ');";
	$query[24697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24696,'Mark',12,22,'And the seven had her, and left no seed: last of all the woman died also. ');";
	$query[24698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24697,'Mark',12,23,'In the resurrection therefore, when they shall rise, whose wife shall she be of them? for the seven had her to wife. ');";
	$query[24699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24698,'Mark',12,24,'And Jesus answering said unto them, Do ye not therefore err, because ye know not the scriptures, neither the power of God? ');";
	$query[24700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24699,'Mark',12,25,'For when they shall rise from the dead, they neither marry, nor are given in marriage; but are as the angels which are in heaven. ');";
	$query[24701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24700,'Mark',12,26,'And as touching the dead, that they rise: have ye not read in the book of Moses, how in the bush God spake unto him, saying, I am the God of Abraham, and the God of Isaac, and the God of Jacob? ');";
	$query[24702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24701,'Mark',12,27,'He is not the God of the dead, but the God of the living: ye therefore do greatly err. ');";
	$query[24703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24702,'Mark',12,28,'And one of the scribes came, and having heard them reasoning together, and perceiving that he had answered them well, asked him, Which is the first commandment of all? ');";
	$query[24704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24703,'Mark',12,29,'And Jesus answered him, The first of all the commandments is, Hear, O Israel; The Lord our God is one Lord: ');";
	$query[24705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24704,'Mark',12,30,'And thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy mind, and with all thy strength: this is the first commandment. ');";
	$query[24706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24705,'Mark',12,31,'And the second is like, namely this, Thou shalt love thy neighbour as thyself. There is none other commandment greater than these. ');";
	$query[24707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24706,'Mark',12,32,'And the scribe said unto him, Well, Master, thou hast said the truth: for there is one God; and there is none other but he: ');";
	$query[24708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24707,'Mark',12,33,'And to love him with all the heart, and with all the understanding, and with all the soul, and with all the strength, and to love his neighbour as himself, is more than all whole burnt offerings and sacrifices. ');";
	$query[24709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24708,'Mark',12,34,'And when Jesus saw that he answered discreetly, he said unto him, Thou art not far from the kingdom of God. And no man after that durst ask him any question. ');";
	$query[24710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24709,'Mark',12,35,'And Jesus answered and said, while he taught in the temple, How say the scribes that Christ is the Son of David? ');";
	$query[24711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24710,'Mark',12,36,'For David himself said by the Holy Ghost, The Lord said to my Lord, Sit thou on my right hand, till I make thine enemies thy footstool. ');";
	$query[24712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24711,'Mark',12,37,'David therefore himself calleth him Lord; and whence is he then his son? And the common people heard him gladly. ');";
	$query[24713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24712,'Mark',12,38,'And he said unto them in his doctrine, Beware of the scribes, which love to go in long clothing, and love salutations in the marketplaces, ');";
	$query[24714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24713,'Mark',12,39,'And the chief seats in the synagogues, and the uppermost rooms at feasts: ');";
	$query[24715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24714,'Mark',12,40,'Which devour widows\' houses, and for a pretence make long prayers: these shall receive greater damnation. ');";
	$query[24716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24715,'Mark',12,41,'And Jesus sat over against the treasury, and beheld how the people cast money into the treasury: and many that were rich cast in much. ');";
	$query[24717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24716,'Mark',12,42,'And there came a certain poor widow, and she threw in two mites, which make a farthing. ');";
	$query[24718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24717,'Mark',12,43,'And he called unto him his disciples, and saith unto them, Verily I say unto you, That this poor widow hath cast more in, than all they which have cast into the treasury: ');";
	$query[24719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24718,'Mark',12,44,'For all they did cast in of their abundance; but she of her want did cast in all that she had, even all her living. ');";
	$query[24720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24719,'Mark',13,1,'And as he went out of the temple, one of his disciples saith unto him, Master, see what manner of stones and what buildings are here! ');";
	$query[24721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24720,'Mark',13,2,'And Jesus answering said unto him, Seest thou these great buildings? there shall not be left one stone upon another, that shall not be thrown down. ');";
	$query[24722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24721,'Mark',13,3,'And as he sat upon the mount of Olives over against the temple, Peter and James and John and Andrew asked him privately, ');";
	$query[24723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24722,'Mark',13,4,'Tell us, when shall these things be? and what shall be the sign when all these things shall be fulfilled? ');";
	$query[24724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24723,'Mark',13,5,'And Jesus answering them began to say, Take heed lest any man deceive you: ');";
	$query[24725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24724,'Mark',13,6,'For many shall come in my name, saying, I am Christ; and shall deceive many. ');";
	$query[24726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24725,'Mark',13,7,'And when ye shall hear of wars and rumours of wars, be ye not troubled: for such things must needs be; but the end shall not be yet. ');";
	$query[24727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24726,'Mark',13,8,'For nation shall rise against nation, and kingdom against kingdom: and there shall be earthquakes in divers places, and there shall be famines and troubles: these are the beginnings of sorrows. ');";
	$query[24728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24727,'Mark',13,9,'But take heed to yourselves: for they shall deliver you up to councils; and in the synagogues ye shall be beaten: and ye shall be brought before rulers and kings for my sake, for a testimony against them. ');";
	$query[24729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24728,'Mark',13,10,'And the gospel must first be published among all nations. ');";
	$query[24730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24729,'Mark',13,11,'But when they shall lead you, and deliver you up, take no thought beforehand what ye shall speak, neither do ye premeditate: but whatsoever shall be given you in that hour, that speak ye: for it is not ye that speak, but the Holy Ghost. ');";
	$query[24731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24730,'Mark',13,12,'Now the brother shall betray the brother to death, and the father the son; and children shall rise up against their parents, and shall cause them to be put to death. ');";
	$query[24732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24731,'Mark',13,13,'And ye shall be hated of all men for my name\'s sake: but he that shall endure unto the end, the same shall be saved. ');";
	$query[24733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24732,'Mark',13,14,'But when ye shall see the abomination of desolation, spoken of by Daniel the prophet, standing where it ought not, (let him that readeth understand,) then let them that be in Judaea flee to the mountains: ');";
	$query[24734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24733,'Mark',13,15,'And let him that is on the housetop not go down into the house, neither enter therein, to take any thing out of his house: ');";
	$query[24735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24734,'Mark',13,16,'And let him that is in the field not turn back again for to take up his garment. ');";
	$query[24736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24735,'Mark',13,17,'But woe to them that are with child, and to them that give suck in those days! ');";
	$query[24737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24736,'Mark',13,18,'And pray ye that your flight be not in the winter. ');";
	$query[24738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24737,'Mark',13,19,'For in those days shall be affliction, such as was not from the beginning of the creation which God created unto this time, neither shall be. ');";
	$query[24739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24738,'Mark',13,20,'And except that the Lord had shortened those days, no flesh should be saved: but for the elect\'s sake, whom he hath chosen, he hath shortened the days. ');";
	$query[24740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24739,'Mark',13,21,'And then if any man shall say to you, Lo, here is Christ; or, lo, he is there; believe him not: ');";
	$query[24741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24740,'Mark',13,22,'For false Christs and false prophets shall rise, and shall shew signs and wonders, to seduce, if it were possible, even the elect. ');";
	$query[24742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24741,'Mark',13,23,'But take ye heed: behold, I have foretold you all things. ');";
	$query[24743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24742,'Mark',13,24,'But in those days, after that tribulation, the sun shall be darkened, and the moon shall not give her light, ');";
	$query[24744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24743,'Mark',13,25,'And the stars of heaven shall fall, and the powers that are in heaven shall be shaken. ');";
	$query[24745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24744,'Mark',13,26,'And then shall they see the Son of man coming in the clouds with great power and glory. ');";
	$query[24746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24745,'Mark',13,27,'And then shall he send his angels, and shall gather together his elect from the four winds, from the uttermost part of the earth to the uttermost part of heaven. ');";
	$query[24747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24746,'Mark',13,28,'Now learn a parable of the fig tree; When her branch is yet tender, and putteth forth leaves, ye know that summer is near: ');";
	$query[24748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24747,'Mark',13,29,'So ye in like manner, when ye shall see these things come to pass, know that it is nigh, even at the doors. ');";
	$query[24749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24748,'Mark',13,30,'Verily I say unto you, that this generation shall not pass, till all these things be done. ');";
	$query[24750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24749,'Mark',13,31,'Heaven and earth shall pass away: but my words shall not pass away. ');";
	$query[24751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24750,'Mark',13,32,'But of that day and that hour knoweth no man, no, not the angels which are in heaven, neither the Son, but the Father. ');";
	$query[24752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24751,'Mark',13,33,'Take ye heed, watch and pray: for ye know not when the time is. ');";
	$query[24753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24752,'Mark',13,34,'For the Son of man is as a man taking a far journey, who left his house, and gave authority to his servants, and to every man his work, and commanded the porter to watch. ');";
	$query[24754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24753,'Mark',13,35,'Watch ye therefore: for ye know not when the master of the house cometh, at even, or at midnight, or at the cockcrowing, or in the morning: ');";
	$query[24755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24754,'Mark',13,36,'Lest coming suddenly he find you sleeping. ');";
	$query[24756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24755,'Mark',13,37,'And what I say unto you I say unto all, Watch. ');";
	$query[24757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24756,'Mark',14,1,'After two days was the feast of the passover, and of unleavened bread: and the chief priests and the scribes sought how they might take him by craft, and put him to death. ');";
	$query[24758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24757,'Mark',14,2,'But they said, Not on the feast day, lest there be an uproar of the people. ');";
	$query[24759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24758,'Mark',14,3,'And being in Bethany in the house of Simon the leper, as he sat at meat, there came a woman having an alabaster box of ointment of spikenard very precious; and she brake the box, and poured it on his head. ');";
	$query[24760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24759,'Mark',14,4,'And there were some that had indignation within themselves, and said, Why was this waste of the ointment made? ');";
	$query[24761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24760,'Mark',14,5,'For it might have been sold for more than three hundred pence, and have been given to the poor. And they murmured against her. ');";
	$query[24762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24761,'Mark',14,6,'And Jesus said, Let her alone; why trouble ye her? she hath wrought a good work on me. ');";
	$query[24763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24762,'Mark',14,7,'For ye have the poor with you always, and whensoever ye will ye may do them good: but me ye have not always. ');";
	$query[24764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24763,'Mark',14,8,'She hath done what she could: she is come aforehand to anoint my body to the burying. ');";
	$query[24765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24764,'Mark',14,9,'Verily I say unto you, Wheresoever this gospel shall be preached throughout the whole world, this also that she hath done shall be spoken of for a memorial of her. ');";
	$query[24766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24765,'Mark',14,10,'And Judas Iscariot, one of the twelve, went unto the chief priests, to betray him unto them. ');";
	$query[24767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24766,'Mark',14,11,'And when they heard it, they were glad, and promised to give him money. And he sought how he might conveniently betray him. ');";
	$query[24768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24767,'Mark',14,12,'And the first day of unleavened bread, when they killed the passover, his disciples said unto him, Where wilt thou that we go and prepare that thou mayest eat the passover? ');";
	$query[24769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24768,'Mark',14,13,'And he sendeth forth two of his disciples, and saith unto them, Go ye into the city, and there shall meet you a man bearing a pitcher of water: follow him. ');";
	$query[24770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24769,'Mark',14,14,'And wheresoever he shall go in, say ye to the goodman of the house, The Master saith, Where is the guestchamber, where I shall eat the passover with my disciples? ');";
	$query[24771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24770,'Mark',14,15,'And he will shew you a large upper room furnished and prepared: there make ready for us. ');";
	$query[24772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24771,'Mark',14,16,'And his disciples went forth, and came into the city, and found as he had said unto them: and they made ready the passover. ');";
	$query[24773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24772,'Mark',14,17,'And in the evening he cometh with the twelve. ');";
	$query[24774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24773,'Mark',14,18,'And as they sat and did eat, Jesus said, Verily I say unto you, One of you which eateth with me shall betray me. ');";
	$query[24775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24774,'Mark',14,19,'And they began to be sorrowful, and to say unto him one by one, Is it I? and another said, Is it I? ');";
	$query[24776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24775,'Mark',14,20,'And he answered and said unto them, It is one of the twelve, that dippeth with me in the dish. ');";
	$query[24777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24776,'Mark',14,21,'The Son of man indeed goeth, as it is written of him: but woe to that man by whom the Son of man is betrayed! good were it for that man if he had never been born. ');";
	$query[24778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24777,'Mark',14,22,'And as they did eat, Jesus took bread, and blessed, and brake it, and gave to them, and said, Take, eat: this is my body. ');";
	$query[24779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24778,'Mark',14,23,'And he took the cup, and when he had given thanks, he gave it to them: and they all drank of it. ');";
	$query[24780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24779,'Mark',14,24,'And he said unto them, This is my blood of the new testament, which is shed for many. ');";
	$query[24781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24780,'Mark',14,25,'Verily I say unto you, I will drink no more of the fruit of the vine, until that day that I drink it new in the kingdom of God. ');";
	$query[24782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24781,'Mark',14,26,'And when they had sung an hymn, they went out into the mount of Olives. ');";
	$query[24783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24782,'Mark',14,27,'And Jesus saith unto them, All ye shall be offended because of me this night: for it is written, I will smite the shepherd, and the sheep shall be scattered. ');";
	$query[24784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24783,'Mark',14,28,'But after that I am risen, I will go before you into Galilee. ');";
	$query[24785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24784,'Mark',14,29,'But Peter said unto him, Although all shall be offended, yet will not I. ');";
	$query[24786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24785,'Mark',14,30,'And Jesus saith unto him, Verily I say unto thee, That this day, even in this night, before the cock crow twice, thou shalt deny me thrice. ');";
	$query[24787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24786,'Mark',14,31,'But he spake the more vehemently, If I should die with thee, I will not deny thee in any wise. Likewise also said they all. ');";
	$query[24788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24787,'Mark',14,32,'And they came to a place which was named Gethsemane: and he saith to his disciples, Sit ye here, while I shall pray. ');";
	$query[24789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24788,'Mark',14,33,'And he taketh with him Peter and James and John, and began to be sore amazed, and to be very heavy; ');";
	$query[24790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24789,'Mark',14,34,'And saith unto them, My soul is exceeding sorrowful unto death: tarry ye here, and watch. ');";
	$query[24791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24790,'Mark',14,35,'And he went forward a little, and fell on the ground, and prayed that, if it were possible, the hour might pass from him. ');";
	$query[24792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24791,'Mark',14,36,'And he said, Abba, Father, all things are possible unto thee; take away this cup from me: nevertheless not what I will, but what thou wilt. ');";
	$query[24793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24792,'Mark',14,37,'And he cometh, and findeth them sleeping, and saith unto Peter, Simon, sleepest thou? couldest not thou watch one hour? ');";
	$query[24794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24793,'Mark',14,38,'Watch ye and pray, lest ye enter into temptation. The spirit truly is ready, but the flesh is weak. ');";
	$query[24795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24794,'Mark',14,39,'And again he went away, and prayed, and spake the same words. ');";
	$query[24796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24795,'Mark',14,40,'And when he returned, he found them asleep again, (for their eyes were heavy,) neither wist they what to answer him. ');";
	$query[24797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24796,'Mark',14,41,'And he cometh the third time, and saith unto them, Sleep on now, and take your rest: it is enough, the hour is come; behold, the Son of man is betrayed into the hands of sinners. ');";
	$query[24798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24797,'Mark',14,42,'Rise up, let us go; lo, he that betrayeth me is at hand. ');";
	$query[24799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24798,'Mark',14,43,'And immediately, while he yet spake, cometh Judas, one of the twelve, and with him a great multitude with swords and staves, from the chief priests and the scribes and the elders. ');";
	$query[24800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24799,'Mark',14,44,'And he that betrayed him had given them a token, saying, Whomsoever I shall kiss, that same is he; take him, and lead him away safely. ');";
	$query[24801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24800,'Mark',14,45,'And as soon as he was come, he goeth straightway to him, and saith, Master, master; and kissed him. ');";
	$query[24802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24801,'Mark',14,46,'And they laid their hands on him, and took him. ');";
	$query[24803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24802,'Mark',14,47,'And one of them that stood by drew a sword, and smote a servant of the high priest, and cut off his ear. ');";
	$query[24804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24803,'Mark',14,48,'And Jesus answered and said unto them, Are ye come out, as against a thief, with swords and with staves to take me? ');";
	$query[24805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24804,'Mark',14,49,'I was daily with you in the temple teaching, and ye took me not: but the scriptures must be fulfilled. ');";
	$query[24806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24805,'Mark',14,50,'And they all forsook him, and fled. ');";
	$query[24807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24806,'Mark',14,51,'And there followed him a certain young man, having a linen cloth cast about his naked body; and the young men laid hold on him: ');";
	$query[24808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24807,'Mark',14,52,'And he left the linen cloth, and fled from them naked. ');";
	$query[24809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24808,'Mark',14,53,'And they led Jesus away to the high priest: and with him were assembled all the chief priests and the elders and the scribes. ');";
	$query[24810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24809,'Mark',14,54,'And Peter followed him afar off, even into the palace of the high priest: and he sat with the servants, and warmed himself at the fire. ');";
	$query[24811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24810,'Mark',14,55,'And the chief priests and all the council sought for witness against Jesus to put him to death; and found none. ');";
	$query[24812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24811,'Mark',14,56,'For many bare false witness against him, but their witness agreed not together. ');";
	$query[24813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24812,'Mark',14,57,'And there arose certain, and bare false witness against him, saying, ');";
	$query[24814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24813,'Mark',14,58,'We heard him say, I will destroy this temple that is made with hands, and within three days I will build another made without hands. ');";
	$query[24815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24814,'Mark',14,59,'But neither so did their witness agree together. ');";
	$query[24816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24815,'Mark',14,60,'And the high priest stood up in the midst, and asked Jesus, saying, Answerest thou nothing? what is it which these witness against thee? ');";
	$query[24817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24816,'Mark',14,61,'But he held his peace, and answered nothing. Again the high priest asked him, and said unto him, Art thou the Christ, the Son of the Blessed? ');";
	$query[24818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24817,'Mark',14,62,'And Jesus said, I am: and ye shall see the Son of man sitting on the right hand of power, and coming in the clouds of heaven. ');";
	$query[24819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24818,'Mark',14,63,'Then the high priest rent his clothes, and saith, What need we any further witnesses? ');";
	$query[24820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24819,'Mark',14,64,'Ye have heard the blasphemy: what think ye? And they all condemned him to be guilty of death. ');";
	$query[24821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24820,'Mark',14,65,'And some began to spit on him, and to cover his face, and to buffet him, and to say unto him, Prophesy: and the servants did strike him with the palms of their hands. ');";
	$query[24822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24821,'Mark',14,66,'And as Peter was beneath in the palace, there cometh one of the maids of the high priest: ');";
	$query[24823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24822,'Mark',14,67,'And when she saw Peter warming himself, she looked upon him, and said, And thou also wast with Jesus of Nazareth. ');";
	$query[24824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24823,'Mark',14,68,'But he denied, saying, I know not, neither understand I what thou sayest. And he went out into the porch; and the cock crew. ');";
	$query[24825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24824,'Mark',14,69,'And a maid saw him again, and began to say to them that stood by, This is one of them. ');";
	$query[24826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24825,'Mark',14,70,'And he denied it again. And a little after, they that stood by said again to Peter, Surely thou art one of them: for thou art a Galilaean, and thy speech agreeth thereto. ');";
	$query[24827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24826,'Mark',14,71,'But he began to curse and to swear, saying, I know not this man of whom ye speak. ');";
	$query[24828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24827,'Mark',14,72,'And the second time the cock crew. And Peter called to mind the word that Jesus said unto him, Before the cock crow twice, thou shalt deny me thrice. And when he thought thereon, he wept. ');";
	$query[24829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24828,'Mark',15,1,'And straightway in the morning the chief priests held a consultation with the elders and scribes and the whole council, and bound Jesus, and carried him away, and delivered him to Pilate. ');";
	$query[24830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24829,'Mark',15,2,'And Pilate asked him, Art thou the King of the Jews? And he answering said unto him, Thou sayest it. ');";
	$query[24831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24830,'Mark',15,3,'And the chief priests accused him of many things: but he answered nothing. ');";
	$query[24832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24831,'Mark',15,4,'And Pilate asked him again, saying, Answerest thou nothing? behold how many things they witness against thee. ');";
	$query[24833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24832,'Mark',15,5,'But Jesus yet answered nothing; so that Pilate marvelled. ');";
	$query[24834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24833,'Mark',15,6,'Now at that feast he released unto them one prisoner, whomsoever they desired. ');";
	$query[24835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24834,'Mark',15,7,'And there was one named Barabbas, which lay bound with them that had made insurrection with him, who had committed murder in the insurrection. ');";
	$query[24836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24835,'Mark',15,8,'And the multitude crying aloud began to desire him to do as he had ever done unto them. ');";
	$query[24837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24836,'Mark',15,9,'But Pilate answered them, saying, Will ye that I release unto you the King of the Jews? ');";
	$query[24838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24837,'Mark',15,10,'For he knew that the chief priests had delivered him for envy. ');";
	$query[24839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24838,'Mark',15,11,'But the chief priests moved the people, that he should rather release Barabbas unto them. ');";
	$query[24840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24839,'Mark',15,12,'And Pilate answered and said again unto them, What will ye then that I shall do unto him whom ye call the King of the Jews? ');";
	$query[24841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24840,'Mark',15,13,'And they cried out again, Crucify him. ');";
	$query[24842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24841,'Mark',15,14,'Then Pilate said unto them, Why, what evil hath he done? And they cried out the more exceedingly, Crucify him. ');";
	$query[24843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24842,'Mark',15,15,'And so Pilate, willing to content the people, released Barabbas unto them, and delivered Jesus, when he had scourged him, to be crucified. ');";
	$query[24844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24843,'Mark',15,16,'And the soldiers led him away into the hall, called Praetorium; and they call together the whole band. ');";
	$query[24845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24844,'Mark',15,17,'And they clothed him with purple, and platted a crown of thorns, and put it about his head, ');";
	$query[24846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24845,'Mark',15,18,'And began to salute him, Hail, King of the Jews! ');";
	$query[24847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24846,'Mark',15,19,'And they smote him on the head with a reed, and did spit upon him, and bowing their knees worshipped him. ');";
	$query[24848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24847,'Mark',15,20,'And when they had mocked him, they took off the purple from him, and put his own clothes on him, and led him out to crucify him. ');";
	$query[24849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24848,'Mark',15,21,'And they compel one Simon a Cyrenian, who passed by, coming out of the country, the father of Alexander and Rufus, to bear his cross. ');";
	$query[24850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24849,'Mark',15,22,'And they bring him unto the place Golgotha, which is, being interpreted, The place of a skull. ');";
	$query[24851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24850,'Mark',15,23,'And they gave him to drink wine mingled with myrrh: but he received it not. ');";
	$query[24852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24851,'Mark',15,24,'And when they had crucified him, they parted his garments, casting lots upon them, what every man should take. ');";
	$query[24853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24852,'Mark',15,25,'And it was the third hour, and they crucified him. ');";
	$query[24854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24853,'Mark',15,26,'And the superscription of his accusation was written over, THE KING OF THE JEWS. ');";
	$query[24855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24854,'Mark',15,27,'And with him they crucify two thieves; the one on his right hand, and the other on his left. ');";
	$query[24856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24855,'Mark',15,28,'And the scripture was fulfilled, which saith, And he was numbered with the transgressors. ');";
	$query[24857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24856,'Mark',15,29,'And they that passed by railed on him, wagging their heads, and saying, Ah, thou that destroyest the temple, and buildest it in three days, ');";
	$query[24858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24857,'Mark',15,30,'Save thyself, and come down from the cross. ');";
	$query[24859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24858,'Mark',15,31,'Likewise also the chief priests mocking said among themselves with the scribes, He saved others; himself he cannot save. ');";
	$query[24860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24859,'Mark',15,32,'Let Christ the King of Israel descend now from the cross, that we may see and believe. And they that were crucified with him reviled him. ');";
	$query[24861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24860,'Mark',15,33,'And when the sixth hour was come, there was darkness over the whole land until the ninth hour. ');";
	$query[24862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24861,'Mark',15,34,'And at the ninth hour Jesus cried with a loud voice, saying, Eloi, Eloi, lama sabachthani? which is, being interpreted, My God, my God, why hast thou forsaken me? ');";
	$query[24863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24862,'Mark',15,35,'And some of them that stood by, when they heard it, said, Behold, he calleth Elias. ');";
	$query[24864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24863,'Mark',15,36,'And one ran and filled a spunge full of vinegar, and put it on a reed, and gave him to drink, saying, Let alone; let us see whether Elias will come to take him down. ');";
	$query[24865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24864,'Mark',15,37,'And Jesus cried with a loud voice, and gave up the ghost. ');";
	$query[24866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24865,'Mark',15,38,'And the veil of the temple was rent in twain from the top to the bottom. ');";
	$query[24867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24866,'Mark',15,39,'And when the centurion, which stood over against him, saw that he so cried out, and gave up the ghost, he said, Truly this man was the Son of God. ');";
	$query[24868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24867,'Mark',15,40,'There were also women looking on afar off: among whom was Mary Magdalene, and Mary the mother of James the less and of Joses, and Salome; ');";
	$query[24869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24868,'Mark',15,41,'(Who also, when he was in Galilee, followed him, and ministered unto him;) and many other women which came up with him unto Jerusalem. ');";
	$query[24870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24869,'Mark',15,42,'And now when the even was come, because it was the preparation, that is, the day before the sabbath, ');";
	$query[24871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24870,'Mark',15,43,'Joseph of Arimathaea, and honourable counseller, which also waited for the kingdom of God, came, and went in boldly unto Pilate, and craved the body of Jesus. ');";
	$query[24872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24871,'Mark',15,44,'And Pilate marvelled if he were already dead: and calling unto him the centurion, he asked him whether he had been any while dead. ');";
	$query[24873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24872,'Mark',15,45,'And when he knew it of the centurion, he gave the body to Joseph. ');";
	$query[24874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24873,'Mark',15,46,'And he bought fine linen, and took him down, and wrapped him in the linen, and laid him in a sepulchre which was hewn out of a rock, and rolled a stone unto the door of the sepulchre. ');";
	$query[24875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24874,'Mark',15,47,'And Mary Magdalene and Mary the mother of Joses beheld where he was laid. ');";
	$query[24876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24875,'Mark',16,1,'And when the sabbath was past, Mary Magdalene, and Mary the mother of James, and Salome, had bought sweet spices, that they might come and anoint him. ');";
	$query[24877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24876,'Mark',16,2,'And very early in the morning the first day of the week, they came unto the sepulchre at the rising of the sun. ');";
	$query[24878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24877,'Mark',16,3,'And they said among themselves, Who shall roll us away the stone from the door of the sepulchre? ');";
	$query[24879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24878,'Mark',16,4,'And when they looked, they saw that the stone was rolled away: for it was very great. ');";
	$query[24880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24879,'Mark',16,5,'And entering into the sepulchre, they saw a young man sitting on the right side, clothed in a long white garment; and they were affrighted. ');";
	$query[24881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24880,'Mark',16,6,'And he saith unto them, Be not affrighted: Ye seek Jesus of Nazareth, which was crucified: he is risen; he is not here: behold the place where they laid him. ');";
	$query[24882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24881,'Mark',16,7,'But go your way, tell his disciples and Peter that he goeth before you into Galilee: there shall ye see him, as he said unto you. ');";
	$query[24883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24882,'Mark',16,8,'And they went out quickly, and fled from the sepulchre; for they trembled and were amazed: neither said they any thing to any man; for they were afraid. ');";
	$query[24884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24883,'Mark',16,9,'Now when Jesus was risen early the first day of the week, he appeared first to Mary Magdalene, out of whom he had cast seven devils. ');";
	$query[24885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24884,'Mark',16,10,'And she went and told them that had been with him, as they mourned and wept. ');";
	$query[24886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24885,'Mark',16,11,'And they, when they had heard that he was alive, and had been seen of her, believed not. ');";
	$query[24887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24886,'Mark',16,12,'After that he appeared in another form unto two of them, as they walked, and went into the country. ');";
	$query[24888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24887,'Mark',16,13,'And they went and told it unto the residue: neither believed they them. ');";
	$query[24889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24888,'Mark',16,14,'Afterward he appeared unto the eleven as they sat at meat, and upbraided them with their unbelief and hardness of heart, because they believed not them which had seen him after he was risen. ');";
	$query[24890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24889,'Mark',16,15,'And he said unto them, Go ye into all the world, and preach the gospel to every creature. ');";
	$query[24891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24890,'Mark',16,16,'He that believeth and is baptized shall be saved; but he that believeth not shall be damned. ');";
	$query[24892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24891,'Mark',16,17,'And these signs shall follow them that believe; In my name shall they cast out devils; they shall speak with new tongues; ');";
	$query[24893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24892,'Mark',16,18,'They shall take up serpents; and if they drink any deadly thing, it shall not hurt them; they shall lay hands on the sick, and they shall recover. ');";
	$query[24894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24893,'Mark',16,19,'So then after the Lord had spoken unto them, he was received up into heaven, and sat on the right hand of God. ');";
	$query[24895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24894,'Mark',16,20,'And they went forth, and preached everywhere, the Lord working with them, and confirming the word with signs following. Amen. ');";
	$query[24896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24895,'Luke',1,1,'Forasmuch as many have taken in hand to set forth in order a declaration of those things which are most surely believed among us, ');";
	$query[24897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24896,'Luke',1,2,'Even as they delivered them unto us, which from the beginning were eyewitnesses, and ministers of the word; ');";
	$query[24898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24897,'Luke',1,3,'It seemed good to me also, having had perfect understanding of all things from the very first, to write unto thee in order, most excellent Theophilus, ');";
	$query[24899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24898,'Luke',1,4,'That thou mightest know the certainty of those things, wherein thou hast been instructed. ');";
	$query[24900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24899,'Luke',1,5,'There was in the days of Herod, the king of Judaea, a certain priest named Zacharias, of the course of Abia: and his wife was of the daughters of Aaron, and her name was Elisabeth. ');";
	$query[24901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24900,'Luke',1,6,'And they were both righteous before God, walking in all the commandments and ordinances of the Lord blameless. ');";
	$query[24902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24901,'Luke',1,7,'And they had no child, because that Elisabeth was barren, and they both were now well stricken in years. ');";
	$query[24903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24902,'Luke',1,8,'And it came to pass, that while he executed the priest\'s office before God in the order of his course, ');";
	$query[24904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24903,'Luke',1,9,'According to the custom of the priest\'s office, his lot was to burn incense when he went into the temple of the Lord. ');";
	$query[24905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24904,'Luke',1,10,'And the whole multitude of the people were praying without at the time of incense. ');";
	$query[24906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24905,'Luke',1,11,'And there appeared unto him an angel of the Lord standing on the right side of the altar of incense. ');";
	$query[24907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24906,'Luke',1,12,'And when Zacharias saw him, he was troubled, and fear fell upon him. ');";
	$query[24908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24907,'Luke',1,13,'But the angel said unto him, Fear not, Zacharias: for thy prayer is heard; and thy wife Elisabeth shall bear thee a son, and thou shalt call his name John. ');";
	$query[24909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24908,'Luke',1,14,'And thou shalt have joy and gladness; and many shall rejoice at his birth. ');";
	$query[24910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24909,'Luke',1,15,'For he shall be great in the sight of the Lord, and shall drink neither wine nor strong drink; and he shall be filled with the Holy Ghost, even from his mother\'s womb. ');";
	$query[24911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24910,'Luke',1,16,'And many of the children of Israel shall he turn to the Lord their God. ');";
	$query[24912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24911,'Luke',1,17,'And he shall go before him in the spirit and power of Elias, to turn the hearts of the fathers to the children, and the disobedient to the wisdom of the just; to make ready a people prepared for the Lord. ');";
	$query[24913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24912,'Luke',1,18,'And Zacharias said unto the angel, Whereby shall I know this? for I am an old man, and my wife well stricken in years. ');";
	$query[24914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24913,'Luke',1,19,'And the angel answering said unto him, I am Gabriel, that stand in the presence of God; and am sent to speak unto thee, and to shew thee these glad tidings. ');";
	$query[24915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24914,'Luke',1,20,'And, behold, thou shalt be dumb, and not able to speak, until the day that these things shall be performed, because thou believest not my words, which shall be fulfilled in their season. ');";
	$query[24916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24915,'Luke',1,21,'And the people waited for Zacharias, and marvelled that he tarried so long in the temple. ');";
	$query[24917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24916,'Luke',1,22,'And when he came out, he could not speak unto them: and they perceived that he had seen a vision in the temple: for he beckoned unto them, and remained speechless. ');";
	$query[24918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24917,'Luke',1,23,'And it came to pass, that, as soon as the days of his ministration were accomplished, he departed to his own house. ');";
	$query[24919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24918,'Luke',1,24,'And after those days his wife Elisabeth conceived, and hid herself five months, saying, ');";
	$query[24920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24919,'Luke',1,25,'Thus hath the Lord dealt with me in the days wherein he looked on me, to take away my reproach among men. ');";
	$query[24921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24920,'Luke',1,26,'And in the sixth month the angel Gabriel was sent from God unto a city of Galilee, named Nazareth, ');";
	$query[24922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24921,'Luke',1,27,'To a virgin espoused to a man whose name was Joseph, of the house of David; and the virgin\'s name was Mary. ');";
	$query[24923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24922,'Luke',1,28,'And the angel came in unto her, and said, Hail, thou that art highly favoured, the Lord is with thee: blessed art thou among women. ');";
	$query[24924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24923,'Luke',1,29,'And when she saw him, she was troubled at his saying, and cast in her mind what manner of salutation this should be. ');";
	$query[24925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24924,'Luke',1,30,'And the angel said unto her, Fear not, Mary: for thou hast found favour with God. ');";
	$query[24926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24925,'Luke',1,31,'And, behold, thou shalt conceive in thy womb, and bring forth a son, and shalt call his name JESUS. ');";
	$query[24927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24926,'Luke',1,32,'He shall be great, and shall be called the Son of the Highest: and the Lord God shall give unto him the throne of his father David: ');";
	$query[24928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24927,'Luke',1,33,'And he shall reign over the house of Jacob for ever; and of his kingdom there shall be no end. ');";
	$query[24929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24928,'Luke',1,34,'Then said Mary unto the angel, How shall this be, seeing I know not a man? ');";
	$query[24930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24929,'Luke',1,35,'And the angel answered and said unto her, The Holy Ghost shall come upon thee, and the power of the Highest shall overshadow thee: therefore also that holy thing which shall be born of thee shall be called the Son of God. ');";
	$query[24931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24930,'Luke',1,36,'And, behold, thy cousin Elisabeth, she hath also conceived a son in her old age: and this is the sixth month with her, who was called barren. ');";
	$query[24932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24931,'Luke',1,37,'For with God nothing shall be impossible. ');";
	$query[24933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24932,'Luke',1,38,'And Mary said, Behold the handmaid of the Lord; be it unto me according to thy word. And the angel departed from her. ');";
	$query[24934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24933,'Luke',1,39,'And Mary arose in those days, and went into the hill country with haste, into a city of Juda; ');";
	$query[24935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24934,'Luke',1,40,'And entered into the house of Zacharias, and saluted Elisabeth. ');";
	$query[24936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24935,'Luke',1,41,'And it came to pass, that, when Elisabeth heard the salutation of Mary, the babe leaped in her womb; and Elisabeth was filled with the Holy Ghost: ');";
	$query[24937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24936,'Luke',1,42,'And she spake out with a loud voice, and said, Blessed art thou among women, and blessed is the fruit of thy womb. ');";
	$query[24938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24937,'Luke',1,43,'And whence is this to me, that the mother of my Lord should come to me? ');";
	$query[24939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24938,'Luke',1,44,'For, lo, as soon as the voice of thy salutation sounded in mine ears, the babe leaped in my womb for joy. ');";
	$query[24940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24939,'Luke',1,45,'And blessed is she that believed: for there shall be a performance of those things which were told her from the Lord. ');";
	$query[24941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24940,'Luke',1,46,'And Mary said, My soul doth magnify the Lord, ');";
	$query[24942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24941,'Luke',1,47,'And my spirit hath rejoiced in God my Saviour. ');";
	$query[24943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24942,'Luke',1,48,'For he hath regarded the low estate of his handmaiden: for, behold, from henceforth all generations shall call me blessed. ');";
	$query[24944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24943,'Luke',1,49,'For he that is mighty hath done to me great things; and holy is his name. ');";
	$query[24945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24944,'Luke',1,50,'And his mercy is on them that fear him from generation to generation. ');";
	$query[24946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24945,'Luke',1,51,'He hath shewed strength with his arm; he hath scattered the proud in the imagination of their hearts. ');";
	$query[24947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24946,'Luke',1,52,'He hath put down the mighty from their seats, and exalted them of low degree. ');";
	$query[24948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24947,'Luke',1,53,'He hath filled the hungry with good things; and the rich he hath sent empty away. ');";
	$query[24949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24948,'Luke',1,54,'He hath holpen his servant Israel, in remembrance of his mercy; ');";
	$query[24950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24949,'Luke',1,55,'As he spake to our fathers, to Abraham, and to his seed for ever. ');";
	$query[24951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24950,'Luke',1,56,'And Mary abode with her about three months, and returned to her own house. ');";
	$query[24952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24951,'Luke',1,57,'Now Elisabeth\'s full time came that she should be delivered; and she brought forth a son. ');";
	$query[24953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24952,'Luke',1,58,'And her neighbours and her cousins heard how the Lord had shewed great mercy upon her; and they rejoiced with her. ');";
	$query[24954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24953,'Luke',1,59,'And it came to pass, that on the eighth day they came to circumcise the child; and they called him Zacharias, after the name of his father. ');";
	$query[24955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24954,'Luke',1,60,'And his mother answered and said, Not so; but he shall be called John. ');";
	$query[24956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24955,'Luke',1,61,'And they said unto her, There is none of thy kindred that is called by this name. ');";
	$query[24957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24956,'Luke',1,62,'And they made signs to his father, how he would have him called. ');";
	$query[24958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24957,'Luke',1,63,'And he asked for a writing table, and wrote, saying, His name is John. And they marvelled all. ');";
	$query[24959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24958,'Luke',1,64,'And his mouth was opened immediately, and his tongue loosed, and he spake, and praised God. ');";
	$query[24960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24959,'Luke',1,65,'And fear came on all that dwelt round about them: and all these sayings were noised abroad throughout all the hill country of Judaea. ');";
	$query[24961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24960,'Luke',1,66,'And all they that heard them laid them up in their hearts, saying, What manner of child shall this be! And the hand of the Lord was with him. ');";
	$query[24962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24961,'Luke',1,67,'And his father Zacharias was filled with the Holy Ghost, and prophesied, saying, ');";
	$query[24963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24962,'Luke',1,68,'Blessed be the Lord God of Israel; for he hath visited and redeemed his people, ');";
	$query[24964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24963,'Luke',1,69,'And hath raised up an horn of salvation for us in the house of his servant David; ');";
	$query[24965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24964,'Luke',1,70,'As he spake by the mouth of his holy prophets, which have been since the world began: ');";
	$query[24966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24965,'Luke',1,71,'That we should be saved from our enemies, and from the hand of all that hate us; ');";
	$query[24967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24966,'Luke',1,72,'To perform the mercy promised to our fathers, and to remember his holy covenant; ');";
	$query[24968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24967,'Luke',1,73,'The oath which he sware to our father Abraham, ');";
	$query[24969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24968,'Luke',1,74,'That he would grant unto us, that we being delivered out of the hand of our enemies might serve him without fear, ');";
	$query[24970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24969,'Luke',1,75,'In holiness and righteousness before him, all the days of our life. ');";
	$query[24971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24970,'Luke',1,76,'And thou, child, shalt be called the prophet of the Highest: for thou shalt go before the face of the Lord to prepare his ways; ');";
	$query[24972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24971,'Luke',1,77,'To give knowledge of salvation unto his people by the remission of their sins, ');";
	$query[24973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24972,'Luke',1,78,'Through the tender mercy of our God; whereby the dayspring from on high hath visited us, ');";
	$query[24974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24973,'Luke',1,79,'To give light to them that sit in darkness and in the shadow of death, to guide our feet into the way of peace. ');";
	$query[24975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24974,'Luke',1,80,'And the child grew, and waxed strong in spirit, and was in the deserts till the day of his shewing unto Israel. ');";
	$query[24976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24975,'Luke',2,1,'And it came to pass in those days, that there went out a decree from Caesar Augustus, that all the world should be taxed. ');";
	$query[24977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24976,'Luke',2,2,'(And this taxing was first made when Cyrenius was governor of Syria.) ');";
	$query[24978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24977,'Luke',2,3,'And all went to be taxed, every one into his own city. ');";
	$query[24979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24978,'Luke',2,4,'And Joseph also went up from Galilee, out of the city of Nazareth, into Judaea, unto the city of David, which is called Bethlehem; (because he was of the house and lineage of David:) ');";
	$query[24980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24979,'Luke',2,5,'To be taxed with Mary his espoused wife, being great with child. ');";
	$query[24981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24980,'Luke',2,6,'And so it was, that, while they were there, the days were accomplished that she should be delivered. ');";
	$query[24982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24981,'Luke',2,7,'And she brought forth her firstborn son, and wrapped him in swaddling clothes, and laid him in a manger; because there was no room for them in the inn. ');";
	$query[24983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24982,'Luke',2,8,'And there were in the same country shepherds abiding in the field, keeping watch over their flock by night. ');";
	$query[24984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24983,'Luke',2,9,'And, lo, the angel of the Lord came upon them, and the glory of the Lord shone round about them: and they were sore afraid. ');";
	$query[24985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24984,'Luke',2,10,'And the angel said unto them, Fear not: for, behold, I bring you good tidings of great joy, which shall be to all people. ');";
	$query[24986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24985,'Luke',2,11,'For unto you is born this day in the city of David a Saviour, which is Christ the Lord. ');";
	$query[24987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24986,'Luke',2,12,'And this shall be a sign unto you; Ye shall find the babe wrapped in swaddling clothes, lying in a manger. ');";
	$query[24988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24987,'Luke',2,13,'And suddenly there was with the angel a multitude of the heavenly host praising God, and saying, ');";
	$query[24989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24988,'Luke',2,14,'Glory to God in the highest, and on earth peace, good will toward men. ');";
	$query[24990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24989,'Luke',2,15,'And it came to pass, as the angels were gone away from them into heaven, the shepherds said one to another, Let us now go even unto Bethlehem, and see this thing which is come to pass, which the Lord hath made known unto us. ');";
	$query[24991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24990,'Luke',2,16,'And they came with haste, and found Mary, and Joseph, and the babe lying in a manger. ');";
	$query[24992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24991,'Luke',2,17,'And when they had seen it, they made known abroad the saying which was told them concerning this child. ');";
	$query[24993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24992,'Luke',2,18,'And all they that heard it wondered at those things which were told them by the shepherds. ');";
	$query[24994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24993,'Luke',2,19,'But Mary kept all these things, and pondered them in her heart. ');";
	$query[24995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24994,'Luke',2,20,'And the shepherds returned, glorifying and praising God for all the things that they had heard and seen, as it was told unto them. ');";
	$query[24996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24995,'Luke',2,21,'And when eight days were accomplished for the circumcising of the child, his name was called JESUS, which was so named of the angel before he was conceived in the womb. ');";
	$query[24997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24996,'Luke',2,22,'And when the days of her purification according to the law of Moses were accomplished, they brought him to Jerusalem, to present him to the Lord; ');";
	$query[24998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24997,'Luke',2,23,'(As it is written in the law of the Lord, Every male that openeth the womb shall be called holy to the Lord;) ');";
	$query[24999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24998,'Luke',2,24,'And to offer a sacrifice according to that which is said in the law of the Lord, A pair of turtledoves, or two young pigeons. ');";
	$query[25000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (24999,'Luke',2,25,'And, behold, there was a man in Jerusalem, whose name was Simeon; and the same man was just and devout, waiting for the consolation of Israel: and the Holy Ghost was upon him. ');";
	$query[25001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25000,'Luke',2,26,'And it was revealed unto him by the Holy Ghost, that he should not see death, before he had seen the Lord\'s Christ. ');";
	$query[25002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25001,'Luke',2,27,'And he came by the Spirit into the temple: and when the parents brought in the child Jesus, to do for him after the custom of the law, ');";
	$query[25003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25002,'Luke',2,28,'Then took he him up in his arms, and blessed God, and said, ');";
	$query[25004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25003,'Luke',2,29,'Lord, now lettest thou thy servant depart in peace, according to thy word: ');";
	$query[25005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25004,'Luke',2,30,'For mine eyes have seen thy salvation, ');";
	$query[25006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25005,'Luke',2,31,'Which thou hast prepared before the face of all people; ');";
	$query[25007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25006,'Luke',2,32,'A light to lighten the Gentiles, and the glory of thy people Israel. ');";
	$query[25008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25007,'Luke',2,33,'And Joseph and his mother marvelled at those things which were spoken of him. ');";
	$query[25009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25008,'Luke',2,34,'And Simeon blessed them, and said unto Mary his mother, Behold, this child is set for the fall and rising again of many in Israel; and for a sign which shall be spoken against; ');";
	$query[25010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25009,'Luke',2,35,'(Yea, a sword shall pierce through thy own soul also,) that the thoughts of many hearts may be revealed. ');";
	$query[25011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25010,'Luke',2,36,'And there was one Anna, a prophetess, the daughter of Phanuel, of the tribe of Aser: she was of a great age, and had lived with an husband seven years from her virginity; ');";
	$query[25012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25011,'Luke',2,37,'And she was a widow of about fourscore and four years, which departed not from the temple, but served God with fastings and prayers night and day. ');";
	$query[25013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25012,'Luke',2,38,'And she coming in that instant gave thanks likewise unto the Lord, and spake of him to all them that looked for redemption in Jerusalem. ');";
	$query[25014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25013,'Luke',2,39,'And when they had performed all things according to the law of the Lord, they returned into Galilee, to their own city Nazareth. ');";
	$query[25015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25014,'Luke',2,40,'And the child grew, and waxed strong in spirit, filled with wisdom: and the grace of God was upon him. ');";
	$query[25016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25015,'Luke',2,41,'Now his parents went to Jerusalem every year at the feast of the passover. ');";
	$query[25017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25016,'Luke',2,42,'And when he was twelve years old, they went up to Jerusalem after the custom of the feast. ');";
	$query[25018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25017,'Luke',2,43,'And when they had fulfilled the days, as they returned, the child Jesus tarried behind in Jerusalem; and Joseph and his mother knew not of it. ');";
	$query[25019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25018,'Luke',2,44,'But they, supposing him to have been in the company, went a day\'s journey; and they sought him among their kinsfolk and acquaintance. ');";
	$query[25020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25019,'Luke',2,45,'And when they found him not, they turned back again to Jerusalem, seeking him. ');";
	$query[25021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25020,'Luke',2,46,'And it came to pass, that after three days they found him in the temple, sitting in the midst of the doctors, both hearing them, and asking them questions. ');";
	$query[25022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25021,'Luke',2,47,'And all that heard him were astonished at his understanding and answers. ');";
	$query[25023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25022,'Luke',2,48,'And when they saw him, they were amazed: and his mother said unto him, Son, why hast thou thus dealt with us? behold, thy father and I have sought thee sorrowing. ');";
	$query[25024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25023,'Luke',2,49,'And he said unto them, How is it that ye sought me? wist ye not that I must be about my Father\'s business? ');";
	$query[25025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25024,'Luke',2,50,'And they understood not the saying which he spake unto them. ');";
	$query[25026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25025,'Luke',2,51,'And he went down with them, and came to Nazareth, and was subject unto them: but his mother kept all these sayings in her heart. ');";
	$query[25027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25026,'Luke',2,52,'And Jesus increased in wisdom and stature, and in favour with God and man. ');";
	$query[25028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25027,'Luke',3,1,'Now in the fifteenth year of the reign of Tiberius Caesar, Pontius Pilate being governor of Judaea, and Herod being tetrarch of Galilee, and his brother Philip tetrarch of Ituraea and of the region of Trachonitis, and Lysanias the tetrarch of Abilene, ');";
	$query[25029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25028,'Luke',3,2,'Annas and Caiaphas being the high priests, the word of God came unto John the son of Zacharias in the wilderness. ');";
	$query[25030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25029,'Luke',3,3,'And he came into all the country about Jordan, preaching the baptism of repentance for the remission of sins; ');";
	$query[25031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25030,'Luke',3,4,'As it is written in the book of the words of Esaias the prophet, saying, The voice of one crying in the wilderness, Prepare ye the way of the Lord, make his paths straight. ');";
	$query[25032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25031,'Luke',3,5,'Every valley shall be filled, and every mountain and hill shall be brought low; and the crooked shall be made straight, and the rough ways shall be made smooth; ');";
	$query[25033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25032,'Luke',3,6,'And all flesh shall see the salvation of God. ');";
	$query[25034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25033,'Luke',3,7,'Then said he to the multitude that came forth to be baptized of him, O generation of vipers, who hath warned you to flee from the wrath to come? ');";
	$query[25035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25034,'Luke',3,8,'Bring forth therefore fruits worthy of repentance, and begin not to say within yourselves, We have Abraham to our father: for I say unto you, That God is able of these stones to raise up children unto Abraham. ');";
	$query[25036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25035,'Luke',3,9,'And now also the axe is laid unto the root of the trees: every tree therefore which bringeth not forth good fruit is hewn down, and cast into the fire. ');";
	$query[25037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25036,'Luke',3,10,'And the people asked him, saying, What shall we do then? ');";
	$query[25038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25037,'Luke',3,11,'He answereth and saith unto them, He that hath two coats, let him impart to him that hath none; and he that hath meat, let him do likewise. ');";
	$query[25039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25038,'Luke',3,12,'Then came also publicans to be baptized, and said unto him, Master, what shall we do? ');";
	$query[25040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25039,'Luke',3,13,'And he said unto them, Exact no more than that which is appointed you. ');";
	$query[25041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25040,'Luke',3,14,'And the soldiers likewise demanded of him, saying, And what shall we do? And he said unto them, Do violence to no man, neither accuse any falsely; and be content with your wages. ');";
	$query[25042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25041,'Luke',3,15,'And as the people were in expectation, and all men mused in their hearts of John, whether he were the Christ, or not; ');";
	$query[25043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25042,'Luke',3,16,'John answered, saying unto them all, I indeed baptize you with water; but one mightier than I cometh, the latchet of whose shoes I am not worthy to unloose: he shall baptize you with the Holy Ghost and with fire: ');";
	$query[25044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25043,'Luke',3,17,'Whose fan is in his hand, and he will throughly purge his floor, and will gather the wheat into his garner; but the chaff he will burn with fire unquenchable. ');";
	$query[25045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25044,'Luke',3,18,'And many other things in his exhortation preached he unto the people. ');";
	$query[25046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25045,'Luke',3,19,'But Herod the tetrarch, being reproved by him for Herodias his brother Philip\'s wife, and for all the evils which Herod had done, ');";
	$query[25047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25046,'Luke',3,20,'Added yet this above all, that he shut up John in prison. ');";
	$query[25048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25047,'Luke',3,21,'Now when all the people were baptized, it came to pass, that Jesus also being baptized, and praying, the heaven was opened, ');";
	$query[25049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25048,'Luke',3,22,'And the Holy Ghost descended in a bodily shape like a dove upon him, and a voice came from heaven, which said, Thou art my beloved Son; in thee I am well pleased. ');";
	$query[25050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25049,'Luke',3,23,'And Jesus himself began to be about thirty years of age, being (as was supposed) the son of Joseph, which was the son of Heli, ');";
	$query[25051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25050,'Luke',3,24,'Which was the son of Matthat, which was the son of Levi, which was the son of Melchi, which was the son of Janna, which was the son of Joseph, ');";
	$query[25052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25051,'Luke',3,25,'Which was the son of Mattathias, which was the son of Amos, which was the son of Naum, which was the son of Esli, which was the son of Nagge, ');";
	$query[25053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25052,'Luke',3,26,'Which was the son of Maath, which was the son of Mattathias, which was the son of Semei, which was the son of Joseph, which was the son of Juda, ');";
	$query[25054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25053,'Luke',3,27,'Which was the son of Joanna, which was the son of Rhesa, which was the son of Zorobabel, which was the son of Salathiel, which was the son of Neri, ');";
	$query[25055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25054,'Luke',3,28,'Which was the son of Melchi, which was the son of Addi, which was the son of Cosam, which was the son of Elmodam, which was the son of Er, ');";
	$query[25056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25055,'Luke',3,29,'Which was the son of Jose, which was the son of Eliezer, which was the son of Jorim, which was the son of Matthat, which was the son of Levi, ');";
	$query[25057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25056,'Luke',3,30,'Which was the son of Simeon, which was the son of Juda, which was the son of Joseph, which was the son of Jonan, which was the son of Eliakim, ');";
	$query[25058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25057,'Luke',3,31,'Which was the son of Melea, which was the son of Menan, which was the son of Mattatha, which was the son of Nathan, which was the son of David, ');";
	$query[25059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25058,'Luke',3,32,'Which was the son of Jesse, which was the son of Obed, which was the son of Booz, which was the son of Salmon, which was the son of Naasson, ');";
	$query[25060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25059,'Luke',3,33,'Which was the son of Aminadab, which was the son of Aram, which was the son of Esrom, which was the son of Phares, which was the son of Juda, ');";
	$query[25061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25060,'Luke',3,34,'Which was the son of Jacob, which was the son of Isaac, which was the son of Abraham, which was the son of Thara, which was the son of Nachor, ');";
	$query[25062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25061,'Luke',3,35,'Which was the son of Saruch, which was the son of Ragau, which was the son of Phalec, which was the son of Heber, which was the son of Sala, ');";
	$query[25063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25062,'Luke',3,36,'Which was the son of Cainan, which was the son of Arphaxad, which was the son of Sem, which was the son of Noe, which was the son of Lamech, ');";
	$query[25064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25063,'Luke',3,37,'Which was the son of Mathusala, which was the son of Enoch, which was the son of Jared, which was the son of Maleleel, which was the son of Cainan, ');";
	$query[25065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25064,'Luke',3,38,'Which was the son of Enos, which was the son of Seth, which was the son of Adam, which was the son of God. ');";
	$query[25066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25065,'Luke',4,1,'And Jesus being full of the Holy Ghost returned from Jordan, and was led by the Spirit into the wilderness, ');";
	$query[25067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25066,'Luke',4,2,'Being forty days tempted of the devil. And in those days he did eat nothing: and when they were ended, he afterward hungered. ');";
	$query[25068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25067,'Luke',4,3,'And the devil said unto him, If thou be the Son of God, command this stone that it be made bread. ');";
	$query[25069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25068,'Luke',4,4,'And Jesus answered him, saying, It is written, That man shall not live by bread alone, but by every word of God. ');";
	$query[25070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25069,'Luke',4,5,'And the devil, taking him up into an high mountain, shewed unto him all the kingdoms of the world in a moment of time. ');";
	$query[25071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25070,'Luke',4,6,'And the devil said unto him, All this power will I give thee, and the glory of them: for that is delivered unto me; and to whomsoever I will I give it. ');";
	$query[25072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25071,'Luke',4,7,'If thou therefore wilt worship me, all shall be thine. ');";
	$query[25073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25072,'Luke',4,8,'And Jesus answered and said unto him, Get thee behind me, Satan: for it is written, Thou shalt worship the Lord thy God, and him only shalt thou serve. ');";
	$query[25074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25073,'Luke',4,9,'And he brought him to Jerusalem, and set him on a pinnacle of the temple, and said unto him, If thou be the Son of God, cast thyself down from hence: ');";
	$query[25075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25074,'Luke',4,10,'For it is written, He shall give his angels charge over thee, to keep thee: ');";
	$query[25076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25075,'Luke',4,11,'And in their hands they shall bear thee up, lest at any time thou dash thy foot against a stone. ');";
	$query[25077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25076,'Luke',4,12,'And Jesus answering said unto him, It is said, Thou shalt not tempt the Lord thy God. ');";
	$query[25078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25077,'Luke',4,13,'And when the devil had ended all the temptation, he departed from him for a season. ');";
	$query[25079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25078,'Luke',4,14,'And Jesus returned in the power of the Spirit into Galilee: and there went out a fame of him through all the region round about. ');";
	$query[25080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25079,'Luke',4,15,'And he taught in their synagogues, being glorified of all. ');";
	$query[25081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25080,'Luke',4,16,'And he came to Nazareth, where he had been brought up: and, as his custom was, he went into the synagogue on the sabbath day, and stood up for to read. ');";
	$query[25082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25081,'Luke',4,17,'And there was delivered unto him the book of the prophet Esaias. And when he had opened the book, he found the place where it was written, ');";
	$query[25083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25082,'Luke',4,18,'The Spirit of the Lord is upon me, because he hath anointed me to preach the gospel to the poor; he hath sent me to heal the brokenhearted, to preach deliverance to the captives, and recovering of sight to the blind, to set at liberty them that are bruised, ');";
	$query[25084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25083,'Luke',4,19,'To preach the acceptable year of the Lord. ');";
	$query[25085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25084,'Luke',4,20,'And he closed the book, and he gave it again to the minister, and sat down. And the eyes of all them that were in the synagogue were fastened on him. ');";
	$query[25086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25085,'Luke',4,21,'And he began to say unto them, This day is this scripture fulfilled in your ears. ');";
	$query[25087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25086,'Luke',4,22,'And all bare him witness, and wondered at the gracious words which proceeded out of his mouth. And they said, Is not this Joseph\'s son? ');";
	$query[25088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25087,'Luke',4,23,'And he said unto them, Ye will surely say unto me this proverb, Physician, heal thyself: whatsoever we have heard done in Capernaum, do also here in thy country. ');";
	$query[25089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25088,'Luke',4,24,'And he said, Verily I say unto you, No prophet is accepted in his own country. ');";
	$query[25090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25089,'Luke',4,25,'But I tell you of a truth, many widows were in Israel in the days of Elias, when the heaven was shut up three years and six months, when great famine was throughout all the land; ');";
	$query[25091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25090,'Luke',4,26,'But unto none of them was Elias sent, save unto Sarepta, a city of Sidon, unto a woman that was a widow. ');";
	$query[25092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25091,'Luke',4,27,'And many lepers were in Israel in the time of Eliseus the prophet; and none of them was cleansed, saving Naaman the Syrian. ');";
	$query[25093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25092,'Luke',4,28,'And all they in the synagogue, when they heard these things, were filled with wrath, ');";
	$query[25094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25093,'Luke',4,29,'And rose up, and thrust him out of the city, and led him unto the brow of the hill whereon their city was built, that they might cast him down headlong. ');";
	$query[25095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25094,'Luke',4,30,'But he passing through the midst of them went his way, ');";
	$query[25096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25095,'Luke',4,31,'And came down to Capernaum, a city of Galilee, and taught them on the sabbath days. ');";
	$query[25097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25096,'Luke',4,32,'And they were astonished at his doctrine: for his word was with power. ');";
	$query[25098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25097,'Luke',4,33,'And in the synagogue there was a man, which had a spirit of an unclean devil, and cried out with a loud voice, ');";
	$query[25099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25098,'Luke',4,34,'Saying, Let us alone; what have we to do with thee, thou Jesus of Nazareth? art thou come to destroy us? I know thee who thou art; the Holy One of God. ');";
	$query[25100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25099,'Luke',4,35,'And Jesus rebuked him, saying, Hold thy peace, and come out of him. And when the devil had thrown him in the midst, he came out of him, and hurt him not. ');";
	$query[25101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25100,'Luke',4,36,'And they were all amazed, and spake among themselves, saying, What a word is this! for with authority and power he commandeth the unclean spirits, and they come out. ');";
	$query[25102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25101,'Luke',4,37,'And the fame of him went out into every place of the country round about. ');";
	$query[25103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25102,'Luke',4,38,'And he arose out of the synagogue, and entered into Simon\'s house. And Simon\'s wife\'s mother was taken with a great fever; and they besought him for her. ');";
	$query[25104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25103,'Luke',4,39,'And he stood over her, and rebuked the fever; and it left her: and immediately she arose and ministered unto them. ');";
	$query[25105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25104,'Luke',4,40,'Now when the sun was setting, all they that had any sick with divers diseases brought them unto him; and he laid his hands on every one of them, and healed them. ');";
	$query[25106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25105,'Luke',4,41,'And devils also came out of many, crying out, and saying, Thou art Christ the Son of God. And he rebuking them suffered them not to speak: for they knew that he was Christ. ');";
	$query[25107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25106,'Luke',4,42,'And when it was day, he departed and went into a desert place: and the people sought him, and came unto him, and stayed him, that he should not depart from them. ');";
	$query[25108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25107,'Luke',4,43,'And he said unto them, I must preach the kingdom of God to other cities also: for therefore am I sent. ');";
	$query[25109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25108,'Luke',4,44,'And he preached in the synagogues of Galilee. ');";
	$query[25110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25109,'Luke',5,1,'And it came to pass, that, as the people pressed upon him to hear the word of God, he stood by the lake of Gennesaret, ');";
	$query[25111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25110,'Luke',5,2,'And saw two ships standing by the lake: but the fishermen were gone out of them, and were washing their nets. ');";
	$query[25112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25111,'Luke',5,3,'And he entered into one of the ships, which was Simon\'s, and prayed him that he would thrust out a little from the land. And he sat down, and taught the people out of the ship. ');";
	$query[25113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25112,'Luke',5,4,'Now when he had left speaking, he said unto Simon, Launch out into the deep, and let down your nets for a draught. ');";
	$query[25114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25113,'Luke',5,5,'And Simon answering said unto him, Master, we have toiled all the night, and have taken nothing: nevertheless at thy word I will let down the net. ');";
	$query[25115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25114,'Luke',5,6,'And when they had this done, they inclosed a great multitude of fishes: and their net brake. ');";
	$query[25116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25115,'Luke',5,7,'And they beckoned unto their partners, which were in the other ship, that they should come and help them. And they came, and filled both the ships, so that they began to sink. ');";
	$query[25117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25116,'Luke',5,8,'When Simon Peter saw it, he fell down at Jesus\' knees, saying, Depart from me; for I am a sinful man, O Lord. ');";
	$query[25118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25117,'Luke',5,9,'For he was astonished, and all that were with him, at the draught of the fishes which they had taken: ');";
	$query[25119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25118,'Luke',5,10,'And so was also James, and John, the sons of Zebedee, which were partners with Simon. And Jesus said unto Simon, Fear not; from henceforth thou shalt catch men. ');";
	$query[25120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25119,'Luke',5,11,'And when they had brought their ships to land, they forsook all, and followed him. ');";
	$query[25121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25120,'Luke',5,12,'And it came to pass, when he was in a certain city, behold a man full of leprosy: who seeing Jesus fell on his face, and besought him, saying, Lord, if thou wilt, thou canst make me clean. ');";
	$query[25122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25121,'Luke',5,13,'And he put forth his hand, and touched him, saying, I will: be thou clean. And immediately the leprosy departed from him. ');";
	$query[25123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25122,'Luke',5,14,'And he charged him to tell no man: but go, and shew thyself to the priest, and offer for thy cleansing, according as Moses commanded, for a testimony unto them. ');";
	$query[25124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25123,'Luke',5,15,'But so much the more went there a fame abroad of him: and great multitudes came together to hear, and to be healed by him of their infirmities. ');";
	$query[25125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25124,'Luke',5,16,'And he withdrew himself into the wilderness, and prayed. ');";
	$query[25126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25125,'Luke',5,17,'And it came to pass on a certain day, as he was teaching, that there were Pharisees and doctors of the law sitting by, which were come out of every town of Galilee, and Judaea, and Jerusalem: and the power of the Lord was present to heal them. ');";
	$query[25127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25126,'Luke',5,18,'And, behold, men brought in a bed a man which was taken with a palsy: and they sought means to bring him in, and to lay him before him. ');";
	$query[25128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25127,'Luke',5,19,'And when they could not find by what way they might bring him in because of the multitude, they went upon the housetop, and let him down through the tiling with his couch into the midst before Jesus. ');";
	$query[25129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25128,'Luke',5,20,'And when he saw their faith, he said unto him, Man, thy sins are forgiven thee. ');";
	$query[25130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25129,'Luke',5,21,'And the scribes and the Pharisees began to reason, saying, Who is this which speaketh blasphemies? Who can forgive sins, but God alone? ');";
	$query[25131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25130,'Luke',5,22,'But when Jesus perceived their thoughts, he answering said unto them, What reason ye in your hearts? ');";
	$query[25132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25131,'Luke',5,23,'Whether is easier, to say, Thy sins be forgiven thee; or to say, Rise up and walk? ');";
	$query[25133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25132,'Luke',5,24,'But that ye may know that the Son of man hath power upon earth to forgive sins, (he said unto the sick of the palsy,) I say unto thee, Arise, and take up thy couch, and go into thine house. ');";
	$query[25134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25133,'Luke',5,25,'And immediately he rose up before them, and took up that whereon he lay, and departed to his own house, glorifying God. ');";
	$query[25135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25134,'Luke',5,26,'And they were all amazed, and they glorified God, and were filled with fear, saying, We have seen strange things to day. ');";
	$query[25136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25135,'Luke',5,27,'And after these things he went forth, and saw a publican, named Levi, sitting at the receipt of custom: and he said unto him, Follow me. ');";
	$query[25137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25136,'Luke',5,28,'And he left all, rose up, and followed him. ');";
	$query[25138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25137,'Luke',5,29,'And Levi made him a great feast in his own house: and there was a great company of publicans and of others that sat down with them. ');";
	$query[25139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25138,'Luke',5,30,'But their scribes and Pharisees murmured against his disciples, saying, Why do ye eat and drink with publicans and sinners? ');";
	$query[25140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25139,'Luke',5,31,'And Jesus answering said unto them, They that are whole need not a physician; but they that are sick. ');";
	$query[25141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25140,'Luke',5,32,'I came not to call the righteous, but sinners to repentance. ');";
	$query[25142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25141,'Luke',5,33,'And they said unto him, Why do the disciples of John fast often, and make prayers, and likewise the disciples of the Pharisees; but thine eat and drink? ');";
	$query[25143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25142,'Luke',5,34,'And he said unto them, Can ye make the children of the bridechamber fast, while the bridegroom is with them? ');";
	$query[25144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25143,'Luke',5,35,'But the days will come, when the bridegroom shall be taken away from them, and then shall they fast in those days. ');";
	$query[25145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25144,'Luke',5,36,'And he spake also a parable unto them; No man putteth a piece of a new garment upon an old; if otherwise, then both the new maketh a rent, and the piece that was taken out of the new agreeth not with the old. ');";
	$query[25146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25145,'Luke',5,37,'And no man putteth new wine into old bottles; else the new wine will burst the bottles, and be spilled, and the bottles shall perish. ');";
	$query[25147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25146,'Luke',5,38,'But new wine must be put into new bottles; and both are preserved. ');";
	$query[25148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25147,'Luke',5,39,'No man also having drunk old wine straightway desireth new: for he saith, The old is better. ');";
	$query[25149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25148,'Luke',6,1,'And it came to pass on the second sabbath after the first, that he went through the corn fields; and his disciples plucked the ears of corn, and did eat, rubbing them in their hands. ');";
	$query[25150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25149,'Luke',6,2,'And certain of the Pharisees said unto them, Why do ye that which is not lawful to do on the sabbath days? ');";
	$query[25151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25150,'Luke',6,3,'And Jesus answering them said, Have ye not read so much as this, what David did, when himself was an hungred, and they which were with him; ');";
	$query[25152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25151,'Luke',6,4,'How he went into the house of God, and did take and eat the shewbread, and gave also to them that were with him; which it is not lawful to eat but for the priests alone? ');";
	$query[25153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25152,'Luke',6,5,'And he said unto them, That the Son of man is Lord also of the sabbath. ');";
	$query[25154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25153,'Luke',6,6,'And it came to pass also on another sabbath, that he entered into the synagogue and taught: and there was a man whose right hand was withered. ');";
	$query[25155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25154,'Luke',6,7,'And the scribes and Pharisees watched him, whether he would heal on the sabbath day; that they might find an accusation against him. ');";
	$query[25156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25155,'Luke',6,8,'But he knew their thoughts, and said to the man which had the withered hand, Rise up, and stand forth in the midst. And he arose and stood forth. ');";
	$query[25157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25156,'Luke',6,9,'Then said Jesus unto them, I will ask you one thing; Is it lawful on the sabbath days to do good, or to do evil? to save life, or to destroy it? ');";
	$query[25158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25157,'Luke',6,10,'And looking round about upon them all, he said unto the man, Stretch forth thy hand. And he did so: and his hand was restored whole as the other. ');";
	$query[25159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25158,'Luke',6,11,'And they were filled with madness; and communed one with another what they might do to Jesus. ');";
	$query[25160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25159,'Luke',6,12,'And it came to pass in those days, that he went out into a mountain to pray, and continued all night in prayer to God. ');";
	$query[25161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25160,'Luke',6,13,'And when it was day, he called unto him his disciples: and of them he chose twelve, whom also he named apostles; ');";
	$query[25162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25161,'Luke',6,14,'Simon, (whom he also named Peter,) and Andrew his brother, James and John, Philip and Bartholomew, ');";
	$query[25163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25162,'Luke',6,15,'Matthew and Thomas, James the son of Alphaeus, and Simon called Zelotes, ');";
	$query[25164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25163,'Luke',6,16,'And Judas the brother of James, and Judas Iscariot, which also was the traitor. ');";
	$query[25165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25164,'Luke',6,17,'And he came down with them, and stood in the plain, and the company of his disciples, and a great multitude of people out of all Judaea and Jerusalem, and from the sea coast of Tyre and Sidon, which came to hear him, and to be healed of their diseases; ');";
	$query[25166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25165,'Luke',6,18,'And they that were vexed with unclean spirits: and they were healed. ');";
	$query[25167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25166,'Luke',6,19,'And the whole multitude sought to touch him: for there went virtue out of him, and healed them all. ');";
	$query[25168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25167,'Luke',6,20,'And he lifted up his eyes on his disciples, and said, Blessed be ye poor: for yours is the kingdom of God. ');";
	$query[25169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25168,'Luke',6,21,'Blessed are ye that hunger now: for ye shall be filled. Blessed are ye that weep now: for ye shall laugh. ');";
	$query[25170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25169,'Luke',6,22,'Blessed are ye, when men shall hate you, and when they shall separate you from their company, and shall reproach you, and cast out your name as evil, for the Son of man\'s sake. ');";
	$query[25171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25170,'Luke',6,23,'Rejoice ye in that day, and leap for joy: for, behold, your reward is great in heaven: for in the like manner did their fathers unto the prophets. ');";
	$query[25172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25171,'Luke',6,24,'But woe unto you that are rich! for ye have received your consolation. ');";
	$query[25173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25172,'Luke',6,25,'Woe unto you that are full! for ye shall hunger. Woe unto you that laugh now! for ye shall mourn and weep. ');";
	$query[25174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25173,'Luke',6,26,'Woe unto you, when all men shall speak well of you! for so did their fathers to the false prophets. ');";
	$query[25175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25174,'Luke',6,27,'But I say unto you which hear, Love your enemies, do good to them which hate you, ');";
	$query[25176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25175,'Luke',6,28,'Bless them that curse you, and pray for them which despitefully use you. ');";
	$query[25177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25176,'Luke',6,29,'And unto him that smiteth thee on the one cheek offer also the other; and him that taketh away thy cloke forbid not to take thy coat also. ');";
	$query[25178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25177,'Luke',6,30,'Give to every man that asketh of thee; and of him that taketh away thy goods ask them not again. ');";
	$query[25179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25178,'Luke',6,31,'And as ye would that men should do to you, do ye also to them likewise. ');";
	$query[25180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25179,'Luke',6,32,'For if ye love them which love you, what thank have ye? for sinners also love those that love them. ');";
	$query[25181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25180,'Luke',6,33,'And if ye do good to them which do good to you, what thank have ye? for sinners also do even the same. ');";
	$query[25182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25181,'Luke',6,34,'And if ye lend to them of whom ye hope to receive, what thank have ye? for sinners also lend to sinners, to receive as much again. ');";
	$query[25183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25182,'Luke',6,35,'But love ye your enemies, and do good, and lend, hoping for nothing again; and your reward shall be great, and ye shall be the children of the Highest: for he is kind unto the unthankful and to the evil. ');";
	$query[25184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25183,'Luke',6,36,'Be ye therefore merciful, as your Father also is merciful. ');";
	$query[25185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25184,'Luke',6,37,'Judge not, and ye shall not be judged: condemn not, and ye shall not be condemned: forgive, and ye shall be forgiven: ');";
	$query[25186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25185,'Luke',6,38,'Give, and it shall be given unto you; good measure, pressed down, and shaken together, and running over, shall men give into your bosom. For with the same measure that ye mete withal it shall be measured to you again. ');";
	$query[25187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25186,'Luke',6,39,'And he spake a parable unto them, Can the blind lead the blind? shall they not both fall into the ditch? ');";
	$query[25188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25187,'Luke',6,40,'The disciple is not above his master: but every one that is perfect shall be as his master. ');";
	$query[25189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25188,'Luke',6,41,'And why beholdest thou the mote that is in thy brother\'s eye, but perceivest not the beam that is in thine own eye? ');";
	$query[25190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25189,'Luke',6,42,'Either how canst thou say to thy brother, Brother, let me pull out the mote that is in thine eye, when thou thyself beholdest not the beam that is in thine own eye? Thou hypocrite, cast out first the beam out of thine own eye, and then shalt thou see clearly to pull out the mote that is in thy brother\'s eye. ');";
	$query[25191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25190,'Luke',6,43,'For a good tree bringeth not forth corrupt fruit; neither doth a corrupt tree bring forth good fruit. ');";
	$query[25192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25191,'Luke',6,44,'For every tree is known by his own fruit. For of thorns men do not gather figs, nor of a bramble bush gather they grapes. ');";
	$query[25193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25192,'Luke',6,45,'A good man out of the good treasure of his heart bringeth forth that which is good; and an evil man out of the evil treasure of his heart bringeth forth that which is evil: for of the abundance of the heart his mouth speaketh. ');";
	$query[25194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25193,'Luke',6,46,'And why call ye me, Lord, Lord, and do not the things which I say? ');";
	$query[25195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25194,'Luke',6,47,'Whosoever cometh to me, and heareth my sayings, and doeth them, I will shew you to whom he is like: ');";
	$query[25196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25195,'Luke',6,48,'He is like a man which built an house, and digged deep, and laid the foundation on a rock: and when the flood arose, the stream beat vehemently upon that house, and could not shake it: for it was founded upon a rock. ');";
	$query[25197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25196,'Luke',6,49,'But he that heareth, and doeth not, is like a man that without a foundation built an house upon the earth; against which the stream did beat vehemently, and immediately it fell; and the ruin of that house was great. ');";
	$query[25198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25197,'Luke',7,1,'Now when he had ended all his sayings in the audience of the people, he entered into Capernaum. ');";
	$query[25199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25198,'Luke',7,2,'And a certain centurion\'s servant, who was dear unto him, was sick, and ready to die. ');";
	$query[25200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25199,'Luke',7,3,'And when he heard of Jesus, he sent unto him the elders of the Jews, beseeching him that he would come and heal his servant. ');";
	$query[25201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25200,'Luke',7,4,'And when they came to Jesus, they besought him instantly, saying, That he was worthy for whom he should do this: ');";
	$query[25202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25201,'Luke',7,5,'For he loveth our nation, and he hath built us a synagogue. ');";
	$query[25203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25202,'Luke',7,6,'Then Jesus went with them. And when he was now not far from the house, the centurion sent friends to him, saying unto him, Lord, trouble not thyself: for I am not worthy that thou shouldest enter under my roof: ');";
	$query[25204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25203,'Luke',7,7,'Wherefore neither thought I myself worthy to come unto thee: but say in a word, and my servant shall be healed. ');";
	$query[25205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25204,'Luke',7,8,'For I also am a man set under authority, having under me soldiers, and I say unto one, Go, and he goeth; and to another, Come, and he cometh; and to my servant, Do this, and he doeth it. ');";
	$query[25206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25205,'Luke',7,9,'When Jesus heard these things, he marvelled at him, and turned him about, and said unto the people that followed him, I say unto you, I have not found so great faith, no, not in Israel. ');";
	$query[25207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25206,'Luke',7,10,'And they that were sent, returning to the house, found the servant whole that had been sick. ');";
	$query[25208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25207,'Luke',7,11,'And it came to pass the day after, that he went into a city called Nain; and many of his disciples went with him, and much people. ');";
	$query[25209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25208,'Luke',7,12,'Now when he came nigh to the gate of the city, behold, there was a dead man carried out, the only son of his mother, and she was a widow: and much people of the city was with her. ');";
	$query[25210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25209,'Luke',7,13,'And when the Lord saw her, he had compassion on her, and said unto her, Weep not. ');";
	$query[25211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25210,'Luke',7,14,'And he came and touched the bier: and they that bare him stood still. And he said, Young man, I say unto thee, Arise. ');";
	$query[25212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25211,'Luke',7,15,'And he that was dead sat up, and began to speak. And he delivered him to his mother. ');";
	$query[25213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25212,'Luke',7,16,'And there came a fear on all: and they glorified God, saying, That a great prophet is risen up among us; and, That God hath visited his people. ');";
	$query[25214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25213,'Luke',7,17,'And this rumour of him went forth throughout all Judaea, and throughout all the region round about. ');";
	$query[25215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25214,'Luke',7,18,'And the disciples of John shewed him of all these things. ');";
	$query[25216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25215,'Luke',7,19,'And John calling unto him two of his disciples sent them to Jesus, saying, Art thou he that should come? or look we for another? ');";
	$query[25217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25216,'Luke',7,20,'When the men were come unto him, they said, John Baptist hath sent us unto thee, saying, Art thou he that should come? or look we for another? ');";
	$query[25218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25217,'Luke',7,21,'And in that same hour he cured many of their infirmities and plagues, and of evil spirits; and unto many that were blind he gave sight. ');";
	$query[25219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25218,'Luke',7,22,'Then Jesus answering said unto them, Go your way, and tell John what things ye have seen and heard; how that the blind see, the lame walk, the lepers are cleansed, the deaf hear, the dead are raised, to the poor the gospel is preached. ');";
	$query[25220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25219,'Luke',7,23,'And blessed is he, whosoever shall not be offended in me. ');";
	$query[25221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25220,'Luke',7,24,'And when the messengers of John were departed, he began to speak unto the people concerning John, What went ye out into the wilderness for to see? A reed shaken with the wind? ');";
	$query[25222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25221,'Luke',7,25,'But what went ye out for to see? A man clothed in soft raiment? Behold, they which are gorgeously apparelled, and live delicately, are in kings\' courts. ');";
	$query[25223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25222,'Luke',7,26,'But what went ye out for to see? A prophet? Yea, I say unto you, and much more than a prophet. ');";
	$query[25224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25223,'Luke',7,27,'This is he, of whom it is written, Behold, I send my messenger before thy face, which shall prepare thy way before thee. ');";
	$query[25225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25224,'Luke',7,28,'For I say unto you, Among those that are born of women there is not a greater prophet than John the Baptist: but he that is least in the kingdom of God is greater than he. ');";
	$query[25226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25225,'Luke',7,29,'And all the people that heard him, and the publicans, justified God, being baptized with the baptism of John. ');";
	$query[25227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25226,'Luke',7,30,'But the Pharisees and lawyers rejected the counsel of God against themselves, being not baptized of him. ');";
	$query[25228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25227,'Luke',7,31,'And the Lord said, Whereunto then shall I liken the men of this generation? and to what are they like? ');";
	$query[25229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25228,'Luke',7,32,'They are like unto children sitting in the marketplace, and calling one to another, and saying, We have piped unto you, and ye have not danced; we have mourned to you, and ye have not wept. ');";
	$query[25230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25229,'Luke',7,33,'For John the Baptist came neither eating bread nor drinking wine; and ye say, He hath a devil. ');";
	$query[25231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25230,'Luke',7,34,'The Son of man is come eating and drinking; and ye say, Behold a gluttonous man, and a winebibber, a friend of publicans and sinners! ');";
	$query[25232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25231,'Luke',7,35,'But wisdom is justified of all her children. ');";
	$query[25233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25232,'Luke',7,36,'And one of the Pharisees desired him that he would eat with him. And he went into the Pharisee\'s house, and sat down to meat. ');";
	$query[25234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25233,'Luke',7,37,'And, behold, a woman in the city, which was a sinner, when she knew that Jesus sat at meat in the Pharisee\'s house, brought an alabaster box of ointment, ');";
	$query[25235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25234,'Luke',7,38,'And stood at his feet behind him weeping, and began to wash his feet with tears, and did wipe them with the hairs of her head, and kissed his feet, and anointed them with the ointment. ');";
	$query[25236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25235,'Luke',7,39,'Now when the Pharisee which had bidden him saw it, he spake within himself, saying, This man, if he were a prophet, would have known who and what manner of woman this is that toucheth him: for she is a sinner. ');";
	$query[25237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25236,'Luke',7,40,'And Jesus answering said unto him, Simon, I have somewhat to say unto thee. And he saith, Master, say on. ');";
	$query[25238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25237,'Luke',7,41,'There was a certain creditor which had two debtors: the one owed five hundred pence, and the other fifty. ');";
	$query[25239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25238,'Luke',7,42,'And when they had nothing to pay, he frankly forgave them both. Tell me therefore, which of them will love him most? ');";
	$query[25240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25239,'Luke',7,43,'Simon answered and said, I suppose that he, to whom he forgave most. And he said unto him, Thou hast rightly judged. ');";
	$query[25241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25240,'Luke',7,44,'And he turned to the woman, and said unto Simon, Seest thou this woman? I entered into thine house, thou gavest me no water for my feet: but she hath washed my feet with tears, and wiped them with the hairs of her head. ');";
	$query[25242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25241,'Luke',7,45,'Thou gavest me no kiss: but this woman since the time I came in hath not ceased to kiss my feet. ');";
	$query[25243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25242,'Luke',7,46,'My head with oil thou didst not anoint: but this woman hath anointed my feet with ointment. ');";
	$query[25244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25243,'Luke',7,47,'Wherefore I say unto thee, Her sins, which are many, are forgiven; for she loved much: but to whom little is forgiven, the same loveth little. ');";
	$query[25245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25244,'Luke',7,48,'And he said unto her, Thy sins are forgiven. ');";
	$query[25246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25245,'Luke',7,49,'And they that sat at meat with him began to say within themselves, Who is this that forgiveth sins also? ');";
	$query[25247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25246,'Luke',7,50,'And he said to the woman, Thy faith hath saved thee; go in peace. ');";
	$query[25248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25247,'Luke',8,1,'And it came to pass afterward, that he went throughout every city and village, preaching and shewing the glad tidings of the kingdom of God: and the twelve were with him, ');";
	$query[25249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25248,'Luke',8,2,'And certain women, which had been healed of evil spirits and infirmities, Mary called Magdalene, out of whom went seven devils, ');";
	$query[25250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25249,'Luke',8,3,'And Joanna the wife of Chuza Herod\'s steward, and Susanna, and many others, which ministered unto him of their substance. ');";
	$query[25251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25250,'Luke',8,4,'And when much people were gathered together, and were come to him out of every city, he spake by a parable: ');";
	$query[25252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25251,'Luke',8,5,'A sower went out to sow his seed: and as he sowed, some fell by the way side; and it was trodden down, and the fowls of the air devoured it. ');";
	$query[25253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25252,'Luke',8,6,'And some fell upon a rock; and as soon as it was sprung up, it withered away, because it lacked moisture. ');";
	$query[25254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25253,'Luke',8,7,'And some fell among thorns; and the thorns sprang up with it, and choked it. ');";
	$query[25255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25254,'Luke',8,8,'And other fell on good ground, and sprang up, and bare fruit an hundredfold. And when he had said these things, he cried, He that hath ears to hear, let him hear. ');";
	$query[25256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25255,'Luke',8,9,'And his disciples asked him, saying, What might this parable be? ');";
	$query[25257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25256,'Luke',8,10,'And he said, Unto you it is given to know the mysteries of the kingdom of God: but to others in parables; that seeing they might not see, and hearing they might not understand. ');";
	$query[25258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25257,'Luke',8,11,'Now the parable is this: The seed is the word of God. ');";
	$query[25259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25258,'Luke',8,12,'Those by the way side are they that hear; then cometh the devil, and taketh away the word out of their hearts, lest they should believe and be saved. ');";
	$query[25260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25259,'Luke',8,13,'They on the rock are they, which, when they hear, receive the word with joy; and these have no root, which for a while believe, and in time of temptation fall away. ');";
	$query[25261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25260,'Luke',8,14,'And that which fell among thorns are they, which, when they have heard, go forth, and are choked with cares and riches and pleasures of this life, and bring no fruit to perfection. ');";
	$query[25262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25261,'Luke',8,15,'But that on the good ground are they, which in an honest and good heart, having heard the word, keep it, and bring forth fruit with patience. ');";
	$query[25263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25262,'Luke',8,16,'No man, when he hath lighted a candle, covereth it with a vessel, or putteth it under a bed; but setteth it on a candlestick, that they which enter in may see the light. ');";
	$query[25264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25263,'Luke',8,17,'For nothing is secret, that shall not be made manifest; neither any thing hid, that shall not be known and come abroad. ');";
	$query[25265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25264,'Luke',8,18,'Take heed therefore how ye hear: for whosoever hath, to him shall be given; and whosoever hath not, from him shall be taken even that which he seemeth to have. ');";
	$query[25266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25265,'Luke',8,19,'Then came to him his mother and his brethren, and could not come at him for the press. ');";
	$query[25267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25266,'Luke',8,20,'And it was told him by certain which said, Thy mother and thy brethren stand without, desiring to see thee. ');";
	$query[25268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25267,'Luke',8,21,'And he answered and said unto them, My mother and my brethren are these which hear the word of God, and do it. ');";
	$query[25269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25268,'Luke',8,22,'Now it came to pass on a certain day, that he went into a ship with his disciples: and he said unto them, Let us go over unto the other side of the lake. And they launched forth. ');";
	$query[25270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25269,'Luke',8,23,'But as they sailed he fell asleep: and there came down a storm of wind on the lake; and they were filled with water, and were in jeopardy. ');";
	$query[25271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25270,'Luke',8,24,'And they came to him, and awoke him, saying, Master, master, we perish. Then he arose, and rebuked the wind and the raging of the water: and they ceased, and there was a calm. ');";
	$query[25272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25271,'Luke',8,25,'And he said unto them, Where is your faith? And they being afraid wondered, saying one to another, What manner of man is this! for he commandeth even the winds and water, and they obey him. ');";
	$query[25273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25272,'Luke',8,26,'And they arrived at the country of the Gadarenes, which is over against Galilee. ');";
	$query[25274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25273,'Luke',8,27,'And when he went forth to land, there met him out of the city a certain man, which had devils long time, and ware no clothes, neither abode in any house, but in the tombs. ');";
	$query[25275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25274,'Luke',8,28,'When he saw Jesus, he cried out, and fell down before him, and with a loud voice said, What have I to do with thee, Jesus, thou Son of God most high? I beseech thee, torment me not. ');";
	$query[25276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25275,'Luke',8,29,'(For he had commanded the unclean spirit to come out of the man. For oftentimes it had caught him: and he was kept bound with chains and in fetters; and he brake the bands, and was driven of the devil into the wilderness.) ');";
	$query[25277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25276,'Luke',8,30,'And Jesus asked him, saying, What is thy name? And he said, Legion: because many devils were entered into him. ');";
	$query[25278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25277,'Luke',8,31,'And they besought him that he would not command them to go out into the deep. ');";
	$query[25279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25278,'Luke',8,32,'And there was there an herd of many swine feeding on the mountain: and they besought him that he would suffer them to enter into them. And he suffered them. ');";
	$query[25280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25279,'Luke',8,33,'Then went the devils out of the man, and entered into the swine: and the herd ran violently down a steep place into the lake, and were choked. ');";
	$query[25281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25280,'Luke',8,34,'When they that fed them saw what was done, they fled, and went and told it in the city and in the country. ');";
	$query[25282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25281,'Luke',8,35,'Then they went out to see what was done; and came to Jesus, and found the man, out of whom the devils were departed, sitting at the feet of Jesus, clothed, and in his right mind: and they were afraid. ');";
	$query[25283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25282,'Luke',8,36,'They also which saw it told them by what means he that was possessed of the devils was healed. ');";
	$query[25284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25283,'Luke',8,37,'Then the whole multitude of the country of the Gadarenes round about besought him to depart from them; for they were taken with great fear: and he went up into the ship, and returned back again. ');";
	$query[25285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25284,'Luke',8,38,'Now the man out of whom the devils were departed besought him that he might be with him: but Jesus sent him away, saying, ');";
	$query[25286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25285,'Luke',8,39,'Return to thine own house, and shew how great things God hath done unto thee. And he went his way, and published throughout the whole city how great things Jesus had done unto him. ');";
	$query[25287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25286,'Luke',8,40,'And it came to pass, that, when Jesus was returned, the people gladly received him: for they were all waiting for him. ');";
	$query[25288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25287,'Luke',8,41,'And, behold, there came a man named Jairus, and he was a ruler of the synagogue: and he fell down at Jesus\' feet, and besought him that he would come into his house: ');";
	$query[25289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25288,'Luke',8,42,'For he had one only daughter, about twelve years of age, and she lay a dying. But as he went the people thronged him. ');";
	$query[25290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25289,'Luke',8,43,'And a woman having an issue of blood twelve years, which had spent all her living upon physicians, neither could be healed of any, ');";
	$query[25291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25290,'Luke',8,44,'Came behind him, and touched the border of his garment: and immediately her issue of blood stanched. ');";
	$query[25292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25291,'Luke',8,45,'And Jesus said, Who touched me? When all denied, Peter and they that were with him said, Master, the multitude throng thee and press thee, and sayest thou, Who touched me? ');";
	$query[25293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25292,'Luke',8,46,'And Jesus said, Somebody hath touched me: for I perceive that virtue is gone out of me. ');";
	$query[25294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25293,'Luke',8,47,'And when the woman saw that she was not hid, she came trembling, and falling down before him, she declared unto him before all the people for what cause she had touched him and how she was healed immediately. ');";
	$query[25295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25294,'Luke',8,48,'And he said unto her, Daughter, be of good comfort: thy faith hath made thee whole; go in peace. ');";
	$query[25296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25295,'Luke',8,49,'While he yet spake, there cometh one from the ruler of the synagogue\'s house, saying to him, Thy daughter is dead; trouble not the Master. ');";
	$query[25297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25296,'Luke',8,50,'But when Jesus heard it, he answered him, saying, Fear not: believe only, and she shall be made whole. ');";
	$query[25298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25297,'Luke',8,51,'And when he came into the house, he suffered no man to go in, save Peter, and James, and John, and the father and the mother of the maiden. ');";
	$query[25299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25298,'Luke',8,52,'And all wept, and bewailed her: but he said, Weep not; she is not dead, but sleepeth. ');";
	$query[25300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25299,'Luke',8,53,'And they laughed him to scorn, knowing that she was dead. ');";
	$query[25301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25300,'Luke',8,54,'And he put them all out, and took her by the hand, and called, saying, Maid, arise. ');";
	$query[25302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25301,'Luke',8,55,'And her spirit came again, and she arose straightway: and he commanded to give her meat. ');";
	$query[25303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25302,'Luke',8,56,'And her parents were astonished: but he charged them that they should tell no man what was done. ');";
	$query[25304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25303,'Luke',9,1,'Then he called his twelve disciples together, and gave them power and authority over all devils, and to cure diseases. ');";
	$query[25305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25304,'Luke',9,2,'And he sent them to preach the kingdom of God, and to heal the sick. ');";
	$query[25306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25305,'Luke',9,3,'And he said unto them, Take nothing for your journey, neither staves, nor scrip, neither bread, neither money; neither have two coats apiece. ');";
	$query[25307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25306,'Luke',9,4,'And whatsoever house ye enter into, there abide, and thence depart. ');";
	$query[25308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25307,'Luke',9,5,'And whosoever will not receive you, when ye go out of that city, shake off the very dust from your feet for a testimony against them. ');";
	$query[25309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25308,'Luke',9,6,'And they departed, and went through the towns, preaching the gospel, and healing every where. ');";
	$query[25310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25309,'Luke',9,7,'Now Herod the tetrarch heard of all that was done by him: and he was perplexed, because that it was said of some, that John was risen from the dead; ');";
	$query[25311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25310,'Luke',9,8,'And of some, that Elias had appeared; and of others, that one of the old prophets was risen again. ');";
	$query[25312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25311,'Luke',9,9,'And Herod said, John have I beheaded: but who is this, of whom I hear such things? And he desired to see him. ');";
	$query[25313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25312,'Luke',9,10,'And the apostles, when they were returned, told him all that they had done. And he took them, and went aside privately into a desert place belonging to the city called Bethsaida. ');";
	$query[25314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25313,'Luke',9,11,'And the people, when they knew it, followed him: and he received them, and spake unto them of the kingdom of God, and healed them that had need of healing. ');";
	$query[25315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25314,'Luke',9,12,'And when the day began to wear away, then came the twelve, and said unto him, Send the multitude away, that they may go into the towns and country round about, and lodge, and get victuals: for we are here in a desert place. ');";
	$query[25316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25315,'Luke',9,13,'But he said unto them, Give ye them to eat. And they said, We have no more but five loaves and two fishes; except we should go and buy meat for all this people. ');";
	$query[25317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25316,'Luke',9,14,'For they were about five thousand men. And he said to his disciples, Make them sit down by fifties in a company. ');";
	$query[25318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25317,'Luke',9,15,'And they did so, and made them all sit down. ');";
	$query[25319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25318,'Luke',9,16,'Then he took the five loaves and the two fishes, and looking up to heaven, he blessed them, and brake, and gave to the disciples to set before the multitude. ');";
	$query[25320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25319,'Luke',9,17,'And they did eat, and were all filled: and there was taken up of fragments that remained to them twelve baskets. ');";
	$query[25321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25320,'Luke',9,18,'And it came to pass, as he was alone praying, his disciples were with him: and he asked them, saying, Whom say the people that I am? ');";
	$query[25322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25321,'Luke',9,19,'They answering said, John the Baptist; but some say, Elias; and others say, that one of the old prophets is risen again. ');";
	$query[25323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25322,'Luke',9,20,'He said unto them, But whom say ye that I am? Peter answering said, The Christ of God. ');";
	$query[25324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25323,'Luke',9,21,'And he straitly charged them, and commanded them to tell no man that thing; ');";
	$query[25325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25324,'Luke',9,22,'Saying, The Son of man must suffer many things, and be rejected of the elders and chief priests and scribes, and be slain, and be raised the third day. ');";
	$query[25326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25325,'Luke',9,23,'And he said to them all, If any man will come after me, let him deny himself, and take up his cross daily, and follow me. ');";
	$query[25327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25326,'Luke',9,24,'For whosoever will save his life shall lose it: but whosoever will lose his life for my sake, the same shall save it. ');";
	$query[25328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25327,'Luke',9,25,'For what is a man advantaged, if he gain the whole world, and lose himself, or be cast away? ');";
	$query[25329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25328,'Luke',9,26,'For whosoever shall be ashamed of me and of my words, of him shall the Son of man be ashamed, when he shall come in his own glory, and in his Father\'s, and of the holy angels. ');";
	$query[25330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25329,'Luke',9,27,'But I tell you of a truth, there be some standing here, which shall not taste of death, till they see the kingdom of God. ');";
	$query[25331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25330,'Luke',9,28,'And it came to pass about an eight days after these sayings, he took Peter and John and James, and went up into a mountain to pray. ');";
	$query[25332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25331,'Luke',9,29,'And as he prayed, the fashion of his countenance was altered, and his raiment was white and glistering. ');";
	$query[25333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25332,'Luke',9,30,'And, behold, there talked with him two men, which were Moses and Elias: ');";
	$query[25334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25333,'Luke',9,31,'Who appeared in glory, and spake of his decease which he should accomplish at Jerusalem. ');";
	$query[25335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25334,'Luke',9,32,'But Peter and they that were with him were heavy with sleep: and when they were awake, they saw his glory, and the two men that stood with him. ');";
	$query[25336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25335,'Luke',9,33,'And it came to pass, as they departed from him, Peter said unto Jesus, Master, it is good for us to be here: and let us make three tabernacles; one for thee, and one for Moses, and one for Elias: not knowing what he said. ');";
	$query[25337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25336,'Luke',9,34,'While he thus spake, there came a cloud, and overshadowed them: and they feared as they entered into the cloud. ');";
	$query[25338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25337,'Luke',9,35,'And there came a voice out of the cloud, saying, This is my beloved Son: hear him. ');";
	$query[25339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25338,'Luke',9,36,'And when the voice was past, Jesus was found alone. And they kept it close, and told no man in those days any of those things which they had seen. ');";
	$query[25340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25339,'Luke',9,37,'And it came to pass, that on the next day, when they were come down from the hill, much people met him. ');";
	$query[25341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25340,'Luke',9,38,'And, behold, a man of the company cried out, saying, Master, I beseech thee, look upon my son: for he is mine only child. ');";
	$query[25342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25341,'Luke',9,39,'And, lo, a spirit taketh him, and he suddenly crieth out; and it teareth him that he foameth again, and bruising him hardly departeth from him. ');";
	$query[25343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25342,'Luke',9,40,'And I besought thy disciples to cast him out; and they could not. ');";
	$query[25344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25343,'Luke',9,41,'And Jesus answering said, O faithless and perverse generation, how long shall I be with you, and suffer you? Bring thy son hither. ');";
	$query[25345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25344,'Luke',9,42,'And as he was yet a coming, the devil threw him down, and tare him. And Jesus rebuked the unclean spirit, and healed the child, and delivered him again to his father. ');";
	$query[25346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25345,'Luke',9,43,'And they were all amazed at the mighty power of God. But while they wondered every one at all things which Jesus did, he said unto his disciples, ');";
	$query[25347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25346,'Luke',9,44,'Let these sayings sink down into your ears: for the Son of man shall be delivered into the hands of men. ');";
	$query[25348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25347,'Luke',9,45,'But they understood not this saying, and it was hid from them, that they perceived it not: and they feared to ask him of that saying. ');";
	$query[25349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25348,'Luke',9,46,'Then there arose a reasoning among them, which of them should be greatest. ');";
	$query[25350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25349,'Luke',9,47,'And Jesus, perceiving the thought of their heart, took a child, and set him by him, ');";
	$query[25351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25350,'Luke',9,48,'And said unto them, Whosoever shall receive this child in my name receiveth me: and whosoever shall receive me receiveth him that sent me: for he that is least among you all, the same shall be great. ');";
	$query[25352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25351,'Luke',9,49,'And John answered and said, Master, we saw one casting out devils in thy name; and we forbad him, because he followeth not with us. ');";
	$query[25353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25352,'Luke',9,50,'And Jesus said unto him, Forbid him not: for he that is not against us is for us. ');";
	$query[25354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25353,'Luke',9,51,'And it came to pass, when the time was come that he should be received up, he stedfastly set his face to go to Jerusalem, ');";
	$query[25355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25354,'Luke',9,52,'And sent messengers before his face: and they went, and entered into a village of the Samaritans, to make ready for him. ');";
	$query[25356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25355,'Luke',9,53,'And they did not receive him, because his face was as though he would go to Jerusalem. ');";
	$query[25357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25356,'Luke',9,54,'And when his disciples James and John saw this, they said, Lord, wilt thou that we command fire to come down from heaven, and consume them, even as Elias did? ');";
	$query[25358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25357,'Luke',9,55,'But he turned, and rebuked them, and said, Ye know not what manner of spirit ye are of. ');";
	$query[25359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25358,'Luke',9,56,'For the Son of man is not come to destroy men\'s lives, but to save them. And they went to another village. ');";
	$query[25360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25359,'Luke',9,57,'And it came to pass, that, as they went in the way, a certain man said unto him, Lord, I will follow thee whithersoever thou goest. ');";
	$query[25361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25360,'Luke',9,58,'And Jesus said unto him, Foxes have holes, and birds of the air have nests; but the Son of man hath not where to lay his head. ');";
	$query[25362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25361,'Luke',9,59,'And he said unto another, Follow me. But he said, Lord, suffer me first to go and bury my father. ');";
	$query[25363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25362,'Luke',9,60,'Jesus said unto him, Let the dead bury their dead: but go thou and preach the kingdom of God. ');";
	$query[25364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25363,'Luke',9,61,'And another also said, Lord, I will follow thee; but let me first go bid them farewell, which are at home at my house. ');";
	$query[25365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25364,'Luke',9,62,'And Jesus said unto him, No man, having put his hand to the plough, and looking back, is fit for the kingdom of God. ');";
	$query[25366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25365,'Luke',10,1,'After these things the Lord appointed other seventy also, and sent them two and two before his face into every city and place, whither he himself would come. ');";
	$query[25367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25366,'Luke',10,2,'Therefore said he unto them, The harvest truly is great, but the labourers are few: pray ye therefore the Lord of the harvest, that he would send forth labourers into his harvest. ');";
	$query[25368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25367,'Luke',10,3,'Go your ways: behold, I send you forth as lambs among wolves. ');";
	$query[25369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25368,'Luke',10,4,'Carry neither purse, nor scrip, nor shoes: and salute no man by the way. ');";
	$query[25370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25369,'Luke',10,5,'And into whatsoever house ye enter, first say, Peace be to this house. ');";
	$query[25371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25370,'Luke',10,6,'And if the son of peace be there, your peace shall rest upon it: if not, it shall turn to you again. ');";
	$query[25372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25371,'Luke',10,7,'And in the same house remain, eating and drinking such things as they give: for the labourer is worthy of his hire. Go not from house to house. ');";
	$query[25373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25372,'Luke',10,8,'And into whatsoever city ye enter, and they receive you, eat such things as are set before you: ');";
	$query[25374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25373,'Luke',10,9,'And heal the sick that are therein, and say unto them, The kingdom of God is come nigh unto you. ');";
	$query[25375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25374,'Luke',10,10,'But into whatsoever city ye enter, and they receive you not, go your ways out into the streets of the same, and say, ');";
	$query[25376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25375,'Luke',10,11,'Even the very dust of your city, which cleaveth on us, we do wipe off against you: notwithstanding be ye sure of this, that the kingdom of God is come nigh unto you. ');";
	$query[25377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25376,'Luke',10,12,'But I say unto you, that it shall be more tolerable in that day for Sodom, than for that city. ');";
	$query[25378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25377,'Luke',10,13,'Woe unto thee, Chorazin! woe unto thee, Bethsaida! for if the mighty works had been done in Tyre and Sidon, which have been done in you, they had a great while ago repented, sitting in sackcloth and ashes. ');";
	$query[25379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25378,'Luke',10,14,'But it shall be more tolerable for Tyre and Sidon at the judgment, than for you. ');";
	$query[25380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25379,'Luke',10,15,'And thou, Capernaum, which art exalted to heaven, shalt be thrust down to hell. ');";
	$query[25381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25380,'Luke',10,16,'He that heareth you heareth me; and he that despiseth you despiseth me; and he that despiseth me despiseth him that sent me. ');";
	$query[25382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25381,'Luke',10,17,'And the seventy returned again with joy, saying, Lord, even the devils are subject unto us through thy name. ');";
	$query[25383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25382,'Luke',10,18,'And he said unto them, I beheld Satan as lightning fall from heaven. ');";
	$query[25384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25383,'Luke',10,19,'Behold, I give unto you power to tread on serpents and scorpions, and over all the power of the enemy: and nothing shall by any means hurt you. ');";
	$query[25385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25384,'Luke',10,20,'Notwithstanding in this rejoice not, that the spirits are subject unto you; but rather rejoice, because your names are written in heaven. ');";
	$query[25386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25385,'Luke',10,21,'In that hour Jesus rejoiced in spirit, and said, I thank thee, O Father, Lord of heaven and earth, that thou hast hid these things from the wise and prudent, and hast revealed them unto babes: even so, Father; for so it seemed good in thy sight. ');";
	$query[25387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25386,'Luke',10,22,'All things are delivered to me of my Father: and no man knoweth who the Son is, but the Father; and who the Father is, but the Son, and he to whom the Son will reveal him. ');";
	$query[25388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25387,'Luke',10,23,'And he turned him unto his disciples, and said privately, Blessed are the eyes which see the things that ye see: ');";
	$query[25389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25388,'Luke',10,24,'For I tell you, that many prophets and kings have desired to see those things which ye see, and have not seen them; and to hear those things which ye hear, and have not heard them. ');";
	$query[25390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25389,'Luke',10,25,'And, behold, a certain lawyer stood up, and tempted him, saying, Master, what shall I do to inherit eternal life? ');";
	$query[25391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25390,'Luke',10,26,'He said unto him, What is written in the law? how readest thou? ');";
	$query[25392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25391,'Luke',10,27,'And he answering said, Thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy strength, and with all thy mind; and thy neighbour as thyself. ');";
	$query[25393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25392,'Luke',10,28,'And he said unto him, Thou hast answered right: this do, and thou shalt live. ');";
	$query[25394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25393,'Luke',10,29,'But he, willing to justify himself, said unto Jesus, And who is my neighbour? ');";
	$query[25395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25394,'Luke',10,30,'And Jesus answering said, A certain man went down from Jerusalem to Jericho, and fell among thieves, which stripped him of his raiment, and wounded him, and departed, leaving him half dead. ');";
	$query[25396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25395,'Luke',10,31,'And by chance there came down a certain priest that way: and when he saw him, he passed by on the other side. ');";
	$query[25397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25396,'Luke',10,32,'And likewise a Levite, when he was at the place, came and looked on him, and passed by on the other side. ');";
	$query[25398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25397,'Luke',10,33,'But a certain Samaritan, as he journeyed, came where he was: and when he saw him, he had compassion on him, ');";
	$query[25399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25398,'Luke',10,34,'And went to him, and bound up his wounds, pouring in oil and wine, and set him on his own beast, and brought him to an inn, and took care of him. ');";
	$query[25400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25399,'Luke',10,35,'And on the morrow when he departed, he took out two pence, and gave them to the host, and said unto him, Take care of him; and whatsoever thou spendest more, when I come again, I will repay thee. ');";
	$query[25401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25400,'Luke',10,36,'Which now of these three, thinkest thou, was neighbour unto him that fell among the thieves? ');";
	$query[25402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25401,'Luke',10,37,'And he said, He that shewed mercy on him. Then said Jesus unto him, Go, and do thou likewise. ');";
	$query[25403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25402,'Luke',10,38,'Now it came to pass, as they went, that he entered into a certain village: and a certain woman named Martha received him into her house. ');";
	$query[25404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25403,'Luke',10,39,'And she had a sister called Mary, which also sat at Jesus\' feet, and heard his word. ');";
	$query[25405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25404,'Luke',10,40,'But Martha was cumbered about much serving, and came to him, and said, Lord, dost thou not care that my sister hath left me to serve alone? bid her therefore that she help me. ');";
	$query[25406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25405,'Luke',10,41,'And Jesus answered and said unto her, Martha, Martha, thou art careful and troubled about many things: ');";
	$query[25407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25406,'Luke',10,42,'But one thing is needful: and Mary hath chosen that good part, which shall not be taken away from her. ');";
	$query[25408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25407,'Luke',11,1,'And it came to pass, that, as he was praying in a certain place, when he ceased, one of his disciples said unto him, Lord, teach us to pray, as John also taught his disciples. ');";
	$query[25409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25408,'Luke',11,2,'And he said unto them, When ye pray, say, Our Father which art in heaven, Hallowed be thy name. Thy kingdom come. Thy will be done, as in heaven, so in earth. ');";
	$query[25410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25409,'Luke',11,3,'Give us day by day our daily bread. ');";
	$query[25411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25410,'Luke',11,4,'And forgive us our sins; for we also forgive every one that is indebted to us. And lead us not into temptation; but deliver us from evil. ');";
	$query[25412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25411,'Luke',11,5,'And he said unto them, Which of you shall have a friend, and shall go unto him at midnight, and say unto him, Friend, lend me three loaves; ');";
	$query[25413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25412,'Luke',11,6,'For a friend of mine in his journey is come to me, and I have nothing to set before him? ');";
	$query[25414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25413,'Luke',11,7,'And he from within shall answer and say, Trouble me not: the door is now shut, and my children are with me in bed; I cannot rise and give thee. ');";
	$query[25415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25414,'Luke',11,8,'I say unto you, Though he will not rise and give him, because he is his friend, yet because of his importunity he will rise and give him as many as he needeth. ');";
	$query[25416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25415,'Luke',11,9,'And I say unto you, Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you. ');";
	$query[25417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25416,'Luke',11,10,'For every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened. ');";
	$query[25418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25417,'Luke',11,11,'If a son shall ask bread of any of you that is a father, will he give him a stone? or if he ask a fish, will he for a fish give him a serpent? ');";
	$query[25419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25418,'Luke',11,12,'Or if he shall ask an egg, will he offer him a scorpion? ');";
	$query[25420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25419,'Luke',11,13,'If ye then, being evil, know how to give good gifts unto your children: how much more shall your heavenly Father give the Holy Spirit to them that ask him? ');";
	$query[25421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25420,'Luke',11,14,'And he was casting out a devil, and it was dumb. And it came to pass, when the devil was gone out, the dumb spake; and the people wondered. ');";
	$query[25422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25421,'Luke',11,15,'But some of them said, He casteth out devils through Beelzebub the chief of the devils. ');";
	$query[25423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25422,'Luke',11,16,'And others, tempting him, sought of him a sign from heaven. ');";
	$query[25424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25423,'Luke',11,17,'But he, knowing their thoughts, said unto them, Every kingdom divided against itself is brought to desolation; and a house divided against a house falleth. ');";
	$query[25425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25424,'Luke',11,18,'If Satan also be divided against himself, how shall his kingdom stand? because ye say that I cast out devils through Beelzebub. ');";
	$query[25426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25425,'Luke',11,19,'And if I by Beelzebub cast out devils, by whom do your sons cast them out? therefore shall they be your judges. ');";
	$query[25427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25426,'Luke',11,20,'But if I with the finger of God cast out devils, no doubt the kingdom of God is come upon you. ');";
	$query[25428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25427,'Luke',11,21,'When a strong man armed keepeth his palace, his goods are in peace: ');";
	$query[25429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25428,'Luke',11,22,'But when a stronger than he shall come upon him, and overcome him, he taketh from him all his armour wherein he trusted, and divideth his spoils. ');";
	$query[25430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25429,'Luke',11,23,'He that is not with me is against me: and he that gathereth not with me scattereth. ');";
	$query[25431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25430,'Luke',11,24,'When the unclean spirit is gone out of a man, he walketh through dry places, seeking rest; and finding none, he saith, I will return unto my house whence I came out. ');";
	$query[25432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25431,'Luke',11,25,'And when he cometh, he findeth it swept and garnished. ');";
	$query[25433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25432,'Luke',11,26,'Then goeth he, and taketh to him seven other spirits more wicked than himself; and they enter in, and dwell there: and the last state of that man is worse than the first. ');";
	$query[25434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25433,'Luke',11,27,'And it came to pass, as he spake these things, a certain woman of the company lifted up her voice, and said unto him, Blessed is the womb that bare thee, and the paps which thou hast sucked. ');";
	$query[25435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25434,'Luke',11,28,'But he said, Yea rather, blessed are they that hear the word of God, and keep it. ');";
	$query[25436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25435,'Luke',11,29,'And when the people were gathered thick together, he began to say, This is an evil generation: they seek a sign; and there shall no sign be given it, but the sign of Jonas the prophet. ');";
	$query[25437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25436,'Luke',11,30,'For as Jonas was a sign unto the Ninevites, so shall also the Son of man be to this generation. ');";
	$query[25438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25437,'Luke',11,31,'The queen of the south shall rise up in the judgment with the men of this generation, and condemn them: for she came from the utmost parts of the earth to hear the wisdom of Solomon; and, behold, a greater than Solomon is here. ');";
	$query[25439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25438,'Luke',11,32,'The men of Nineve shall rise up in the judgment with this generation, and shall condemn it: for they repented at the preaching of Jonas; and, behold, a greater than Jonas is here. ');";
	$query[25440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25439,'Luke',11,33,'No man, when he hath lighted a candle, putteth it in a secret place, neither under a bushel, but on a candlestick, that they which come in may see the light. ');";
	$query[25441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25440,'Luke',11,34,'The light of the body is the eye: therefore when thine eye is single, thy whole body also is full of light; but when thine eye is evil, thy body also is full of darkness. ');";
	$query[25442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25441,'Luke',11,35,'Take heed therefore that the light which is in thee be not darkness. ');";
	$query[25443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25442,'Luke',11,36,'If thy whole body therefore be full of light, having no part dark, the whole shall be full of light, as when the bright shining of a candle doth give thee light. ');";
	$query[25444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25443,'Luke',11,37,'And as he spake, a certain Pharisee besought him to dine with him: and he went in, and sat down to meat. ');";
	$query[25445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25444,'Luke',11,38,'And when the Pharisee saw it, he marvelled that he had not first washed before dinner. ');";
	$query[25446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25445,'Luke',11,39,'And the Lord said unto him, Now do ye Pharisees make clean the outside of the cup and the platter; but your inward part is full of ravening and wickedness. ');";
	$query[25447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25446,'Luke',11,40,'Ye fools, did not he that made that which is without make that which is within also? ');";
	$query[25448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25447,'Luke',11,41,'But rather give alms of such things as ye have; and, behold, all things are clean unto you. ');";
	$query[25449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25448,'Luke',11,42,'But woe unto you, Pharisees! for ye tithe mint and rue and all manner of herbs, and pass over judgment and the love of God: these ought ye to have done, and not to leave the other undone. ');";
	$query[25450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25449,'Luke',11,43,'Woe unto you, Pharisees! for ye love the uppermost seats in the synagogues, and greetings in the markets. ');";
	$query[25451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25450,'Luke',11,44,'Woe unto you, scribes and Pharisees, hypocrites! for ye are as graves which appear not, and the men that walk over them are not aware of them. ');";
	$query[25452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25451,'Luke',11,45,'Then answered one of the lawyers, and said unto him, Master, thus saying thou reproachest us also. ');";
	$query[25453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25452,'Luke',11,46,'And he said, Woe unto you also, ye lawyers! for ye lade men with burdens grievous to be borne, and ye yourselves touch not the burdens with one of your fingers. ');";
	$query[25454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25453,'Luke',11,47,'Woe unto you! for ye build the sepulchres of the prophets, and your fathers killed them. ');";
	$query[25455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25454,'Luke',11,48,'Truly ye bear witness that ye allow the deeds of your fathers: for they indeed killed them, and ye build their sepulchres. ');";
	$query[25456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25455,'Luke',11,49,'Therefore also said the wisdom of God, I will send them prophets and apostles, and some of them they shall slay and persecute: ');";
	$query[25457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25456,'Luke',11,50,'That the blood of all the prophets, which was shed from the foundation of the world, may be required of this generation; ');";
	$query[25458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25457,'Luke',11,51,'From the blood of Abel unto the blood of Zacharias, which perished between the altar and the temple: verily I say unto you, It shall be required of this generation. ');";
	$query[25459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25458,'Luke',11,52,'Woe unto you, lawyers! for ye have taken away the key of knowledge: ye entered not in yourselves, and them that were entering in ye hindered. ');";
	$query[25460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25459,'Luke',11,53,'And as he said these things unto them, the scribes and the Pharisees began to urge him vehemently, and to provoke him to speak of many things: ');";
	$query[25461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25460,'Luke',11,54,'Laying wait for him, and seeking to catch something out of his mouth, that they might accuse him. ');";
	$query[25462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25461,'Luke',12,1,'In the mean time, when there were gathered together an innumerable multitude of people, insomuch that they trode one upon another, he began to say unto his disciples first of all, Beware ye of the leaven of the Pharisees, which is hypocrisy. ');";
	$query[25463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25462,'Luke',12,2,'For there is nothing covered, that shall not be revealed; neither hid, that shall not be known. ');";
	$query[25464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25463,'Luke',12,3,'Therefore whatsoever ye have spoken in darkness shall be heard in the light; and that which ye have spoken in the ear in closets shall be proclaimed upon the housetops. ');";
	$query[25465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25464,'Luke',12,4,'And I say unto you my friends, Be not afraid of them that kill the body, and after that have no more that they can do. ');";
	$query[25466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25465,'Luke',12,5,'But I will forewarn you whom ye shall fear: Fear him, which after he hath killed hath power to cast into hell; yea, I say unto you, Fear him. ');";
	$query[25467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25466,'Luke',12,6,'Are not five sparrows sold for two farthings, and not one of them is forgotten before God? ');";
	$query[25468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25467,'Luke',12,7,'But even the very hairs of your head are all numbered. Fear not therefore: ye are of more value than many sparrows. ');";
	$query[25469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25468,'Luke',12,8,'Also I say unto you, Whosoever shall confess me before men, him shall the Son of man also confess before the angels of God: ');";
	$query[25470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25469,'Luke',12,9,'But he that denieth me before men shall be denied before the angels of God. ');";
	$query[25471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25470,'Luke',12,10,'And whosoever shall speak a word against the Son of man, it shall be forgiven him: but unto him that blasphemeth against the Holy Ghost it shall not be forgiven. ');";
	$query[25472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25471,'Luke',12,11,'And when they bring you unto the synagogues, and unto magistrates, and powers, take ye no thought how or what thing ye shall answer, or what ye shall say: ');";
	$query[25473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25472,'Luke',12,12,'For the Holy Ghost shall teach you in the same hour what ye ought to say. ');";
	$query[25474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25473,'Luke',12,13,'And one of the company said unto him, Master, speak to my brother, that he divide the inheritance with me. ');";
	$query[25475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25474,'Luke',12,14,'And he said unto him, Man, who made me a judge or a divider over you? ');";
	$query[25476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25475,'Luke',12,15,'And he said unto them, Take heed, and beware of covetousness: for a man\'s life consisteth not in the abundance of the things which he possesseth. ');";
	$query[25477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25476,'Luke',12,16,'And he spake a parable unto them, saying, The ground of a certain rich man brought forth plentifully: ');";
	$query[25478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25477,'Luke',12,17,'And he thought within himself, saying, What shall I do, because I have no room where to bestow my fruits? ');";
	$query[25479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25478,'Luke',12,18,'And he said, This will I do: I will pull down my barns, and build greater; and there will I bestow all my fruits and my goods. ');";
	$query[25480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25479,'Luke',12,19,'And I will say to my soul, Soul, thou hast much goods laid up for many years; take thine ease, eat, drink, and be merry. ');";
	$query[25481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25480,'Luke',12,20,'But God said unto him, Thou fool, this night thy soul shall be required of thee: then whose shall those things be, which thou hast provided? ');";
	$query[25482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25481,'Luke',12,21,'So is he that layeth up treasure for himself, and is not rich toward God. ');";
	$query[25483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25482,'Luke',12,22,'And he said unto his disciples, Therefore I say unto you, Take no thought for your life, what ye shall eat; neither for the body, what ye shall put on. ');";
	$query[25484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25483,'Luke',12,23,'The life is more than meat, and the body is more than raiment. ');";
	$query[25485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25484,'Luke',12,24,'Consider the ravens: for they neither sow nor reap; which neither have storehouse nor barn; and God feedeth them: how much more are ye better than the fowls? ');";
	$query[25486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25485,'Luke',12,25,'And which of you with taking thought can add to his stature one cubit? ');";
	$query[25487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25486,'Luke',12,26,'If ye then be not able to do that thing which is least, why take ye thought for the rest? ');";
	$query[25488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25487,'Luke',12,27,'Consider the lilies how they grow: they toil not, they spin not; and yet I say unto you, that Solomon in all his glory was not arrayed like one of these. ');";
	$query[25489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25488,'Luke',12,28,'If then God so clothe the grass, which is to day in the field, and to morrow is cast into the oven; how much more will he clothe you, O ye of little faith? ');";
	$query[25490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25489,'Luke',12,29,'And seek not ye what ye shall eat, or what ye shall drink, neither be ye of doubtful mind. ');";
	$query[25491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25490,'Luke',12,30,'For all these things do the nations of the world seek after: and your Father knoweth that ye have need of these things. ');";
	$query[25492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25491,'Luke',12,31,'But rather seek ye the kingdom of God; and all these things shall be added unto you. ');";
	$query[25493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25492,'Luke',12,32,'Fear not, little flock; for it is your Father\'s good pleasure to give you the kingdom. ');";
	$query[25494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25493,'Luke',12,33,'Sell that ye have, and give alms; provide yourselves bags which wax not old, a treasure in the heavens that faileth not, where no thief approacheth, neither moth corrupteth. ');";
	$query[25495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25494,'Luke',12,34,'For where your treasure is, there will your heart be also. ');";
	$query[25496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25495,'Luke',12,35,'Let your loins be girded about, and your lights burning; ');";
	$query[25497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25496,'Luke',12,36,'And ye yourselves like unto men that wait for their lord, when he will return from the wedding; that when he cometh and knocketh, they may open unto him immediately. ');";
	$query[25498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25497,'Luke',12,37,'Blessed are those servants, whom the lord when he cometh shall find watching: verily I say unto you, that he shall gird himself, and make them to sit down to meat, and will come forth and serve them. ');";
	$query[25499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25498,'Luke',12,38,'And if he shall come in the second watch, or come in the third watch, and find them so, blessed are those servants. ');";
	$query[25500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25499,'Luke',12,39,'And this know, that if the goodman of the house had known what hour the thief would come, he would have watched, and not have suffered his house to be broken through. ');";
	$query[25501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25500,'Luke',12,40,'Be ye therefore ready also: for the Son of man cometh at an hour when ye think not. ');";
	$query[25502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25501,'Luke',12,41,'Then Peter said unto him, Lord, speakest thou this parable unto us, or even to all? ');";
	$query[25503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25502,'Luke',12,42,'And the Lord said, Who then is that faithful and wise steward, whom his lord shall make ruler over his household, to give them their portion of meat in due season? ');";
	$query[25504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25503,'Luke',12,43,'Blessed is that servant, whom his lord when he cometh shall find so doing. ');";
	$query[25505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25504,'Luke',12,44,'Of a truth I say unto you, that he will make him ruler over all that he hath. ');";
	$query[25506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25505,'Luke',12,45,'But and if that servant say in his heart, My lord delayeth his coming; and shall begin to beat the menservants and maidens, and to eat and drink, and to be drunken; ');";
	$query[25507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25506,'Luke',12,46,'The lord of that servant will come in a day when he looketh not for him, and at an hour when he is not aware, and will cut him in sunder, and will appoint him his portion with the unbelievers. ');";
	$query[25508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25507,'Luke',12,47,'And that servant, which knew his lord\'s will, and prepared not himself, neither did according to his will, shall be beaten with many stripes. ');";
	$query[25509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25508,'Luke',12,48,'But he that knew not, and did commit things worthy of stripes, shall be beaten with few stripes. For unto whomsoever much is given, of him shall be much required: and to whom men have committed much, of him they will ask the more. ');";
	$query[25510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25509,'Luke',12,49,'I am come to send fire on the earth; and what will I if it be already kindled? ');";
	$query[25511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25510,'Luke',12,50,'But I have a baptism to be baptized with; and how am I straitened till it be accomplished! ');";
	$query[25512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25511,'Luke',12,51,'Suppose ye that I am come to give peace on earth? I tell you, Nay; but rather division: ');";
	$query[25513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25512,'Luke',12,52,'For from henceforth there shall be five in one house divided, three against two, and two against three. ');";
	$query[25514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25513,'Luke',12,53,'The father shall be divided against the son, and the son against the father; the mother against the daughter, and the daughter against the mother; the mother in law against her daughter in law, and the daughter in law against her mother in law. ');";
	$query[25515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25514,'Luke',12,54,'And he said also to the people, When ye see a cloud rise out of the west, straightway ye say, There cometh a shower; and so it is. ');";
	$query[25516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25515,'Luke',12,55,'And when ye see the south wind blow, ye say, There will be heat; and it cometh to pass. ');";
	$query[25517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25516,'Luke',12,56,'Ye hypocrites, ye can discern the face of the sky and of the earth; but how is it that ye do not discern this time? ');";
	$query[25518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25517,'Luke',12,57,'Yea, and why even of yourselves judge ye not what is right? ');";
	$query[25519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25518,'Luke',12,58,'When thou goest with thine adversary to the magistrate, as thou art in the way, give diligence that thou mayest be delivered from him; lest he hale thee to the judge, and the judge deliver thee to the officer, and the officer cast thee into prison. ');";
	$query[25520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25519,'Luke',12,59,'I tell thee, thou shalt not depart thence, till thou hast paid the very last mite. ');";
	$query[25521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25520,'Luke',13,1,'There were present at that season some that told him of the Galilaeans, whose blood Pilate had mingled with their sacrifices. ');";
	$query[25522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25521,'Luke',13,2,'And Jesus answering said unto them, Suppose ye that these Galilaeans were sinners above all the Galilaeans, because they suffered such things? ');";
	$query[25523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25522,'Luke',13,3,'I tell you, Nay: but, except ye repent, ye shall all likewise perish. ');";
	$query[25524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25523,'Luke',13,4,'Or those eighteen, upon whom the tower in Siloam fell, and slew them, think ye that they were sinners above all men that dwelt in Jerusalem? ');";
	$query[25525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25524,'Luke',13,5,'I tell you, Nay: but, except ye repent, ye shall all likewise perish. ');";
	$query[25526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25525,'Luke',13,6,'He spake also this parable; A certain man had a fig tree planted in his vineyard; and he came and sought fruit thereon, and found none. ');";
	$query[25527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25526,'Luke',13,7,'Then said he unto the dresser of his vineyard, Behold, these three years I come seeking fruit on this fig tree, and find none: cut it down; why cumbereth it the ground? ');";
	$query[25528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25527,'Luke',13,8,'And he answering said unto him, Lord, let it alone this year also, till I shall dig about it, and dung it: ');";
	$query[25529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25528,'Luke',13,9,'And if it bear fruit, well: and if not, then after that thou shalt cut it down. ');";
	$query[25530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25529,'Luke',13,10,'And he was teaching in one of the synagogues on the sabbath. ');";
	$query[25531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25530,'Luke',13,11,'And, behold, there was a woman which had a spirit of infirmity eighteen years, and was bowed together, and could in no wise lift up herself. ');";
	$query[25532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25531,'Luke',13,12,'And when Jesus saw her, he called her to him, and said unto her, Woman, thou art loosed from thine infirmity. ');";
	$query[25533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25532,'Luke',13,13,'And he laid his hands on her: and immediately she was made straight, and glorified God. ');";
	$query[25534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25533,'Luke',13,14,'And the ruler of the synagogue answered with indignation, because that Jesus had healed on the sabbath day, and said unto the people, There are six days in which men ought to work: in them therefore come and be healed, and not on the sabbath day. ');";
	$query[25535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25534,'Luke',13,15,'The Lord then answered him, and said, Thou hypocrite, doth not each one of you on the sabbath loose his ox or his ass from the stall, and lead him away to watering? ');";
	$query[25536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25535,'Luke',13,16,'And ought not this woman, being a daughter of Abraham, whom Satan hath bound, lo, these eighteen years, be loosed from this bond on the sabbath day? ');";
	$query[25537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25536,'Luke',13,17,'And when he had said these things, all his adversaries were ashamed: and all the people rejoiced for all the glorious things that were done by him. ');";
	$query[25538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25537,'Luke',13,18,'Then said he, Unto what is the kingdom of God like? and whereunto shall I resemble it? ');";
	$query[25539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25538,'Luke',13,19,'It is like a grain of mustard seed, which a man took, and cast into his garden; and it grew, and waxed a great tree; and the fowls of the air lodged in the branches of it. ');";
	$query[25540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25539,'Luke',13,20,'And again he said, Whereunto shall I liken the kingdom of God? ');";
	$query[25541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25540,'Luke',13,21,'It is like leaven, which a woman took and hid in three measures of meal, till the whole was leavened. ');";
	$query[25542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25541,'Luke',13,22,'And he went through the cities and villages, teaching, and journeying toward Jerusalem. ');";
	$query[25543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25542,'Luke',13,23,'Then said one unto him, Lord, are there few that be saved? And he said unto them, ');";
	$query[25544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25543,'Luke',13,24,'Strive to enter in at the strait gate: for many, I say unto you, will seek to enter in, and shall not be able. ');";
	$query[25545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25544,'Luke',13,25,'When once the master of the house is risen up, and hath shut to the door, and ye begin to stand without, and to knock at the door, saying, Lord, Lord, open unto us; and he shall answer and say unto you, I know you not whence ye are: ');";
	$query[25546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25545,'Luke',13,26,'Then shall ye begin to say, We have eaten and drunk in thy presence, and thou hast taught in our streets. ');";
	$query[25547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25546,'Luke',13,27,'But he shall say, I tell you, I know you not whence ye are; depart from me, all ye workers of iniquity. ');";
	$query[25548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25547,'Luke',13,28,'There shall be weeping and gnashing of teeth, when ye shall see Abraham, and Isaac, and Jacob, and all the prophets, in the kingdom of God, and you yourselves thrust out. ');";
	$query[25549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25548,'Luke',13,29,'And they shall come from the east, and from the west, and from the north, and from the south, and shall sit down in the kingdom of God. ');";
	$query[25550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25549,'Luke',13,30,'And, behold, there are last which shall be first, and there are first which shall be last. ');";
	$query[25551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25550,'Luke',13,31,'The same day there came certain of the Pharisees, saying unto him, Get thee out, and depart hence: for Herod will kill thee. ');";
	$query[25552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25551,'Luke',13,32,'And he said unto them, Go ye, and tell that fox, Behold, I cast out devils, and I do cures to day and to morrow, and the third day I shall be perfected. ');";
	$query[25553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25552,'Luke',13,33,'Nevertheless I must walk to day, and to morrow, and the day following: for it cannot be that a prophet perish out of Jerusalem. ');";
	$query[25554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25553,'Luke',13,34,'O Jerusalem, Jerusalem, which killest the prophets, and stonest them that are sent unto thee; how often would I have gathered thy children together, as a hen doth gather her brood under her wings, and ye would not! ');";
	$query[25555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25554,'Luke',13,35,'Behold, your house is left unto you desolate: and verily I say unto you, Ye shall not see me, until the time come when ye shall say, Blessed is he that cometh in the name of the Lord. ');";
	$query[25556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25555,'Luke',14,1,'And it came to pass, as he went into the house of one of the chief Pharisees to eat bread on the sabbath day, that they watched him. ');";
	$query[25557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25556,'Luke',14,2,'And, behold, there was a certain man before him which had the dropsy. ');";
	$query[25558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25557,'Luke',14,3,'And Jesus answering spake unto the lawyers and Pharisees, saying, Is it lawful to heal on the sabbath day? ');";
	$query[25559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25558,'Luke',14,4,'And they held their peace. And he took him, and healed him, and let him go; ');";
	$query[25560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25559,'Luke',14,5,'And answered them, saying, Which of you shall have an ass or an ox fallen into a pit, and will not straightway pull him out on the sabbath day? ');";
	$query[25561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25560,'Luke',14,6,'And they could not answer him again to these things. ');";
	$query[25562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25561,'Luke',14,7,'And he put forth a parable to those which were bidden, when he marked how they chose out the chief rooms; saying unto them, ');";
	$query[25563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25562,'Luke',14,8,'When thou art bidden of any man to a wedding, sit not down in the highest room; lest a more honourable man than thou be bidden of him; ');";
	$query[25564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25563,'Luke',14,9,'And he that bade thee and him come and say to thee, Give this man place; and thou begin with shame to take the lowest room. ');";
	$query[25565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25564,'Luke',14,10,'But when thou art bidden, go and sit down in the lowest room; that when he that bade thee cometh, he may say unto thee, Friend, go up higher: then shalt thou have worship in the presence of them that sit at meat with thee. ');";
	$query[25566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25565,'Luke',14,11,'For whosoever exalteth himself shall be abased; and he that humbleth himself shall be exalted. ');";
	$query[25567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25566,'Luke',14,12,'Then said he also to him that bade him, When thou makest a dinner or a supper, call not thy friends, nor thy brethren, neither thy kinsmen, nor thy rich neighbours; lest they also bid thee again, and a recompence be made thee. ');";
	$query[25568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25567,'Luke',14,13,'But when thou makest a feast, call the poor, the maimed, the lame, the blind: ');";
	$query[25569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25568,'Luke',14,14,'And thou shalt be blessed; for they cannot recompense thee: for thou shalt be recompensed at the resurrection of the just. ');";
	$query[25570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25569,'Luke',14,15,'And when one of them that sat at meat with him heard these things, he said unto him, Blessed is he that shall eat bread in the kingdom of God. ');";
	$query[25571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25570,'Luke',14,16,'Then said he unto him, A certain man made a great supper, and bade many: ');";
	$query[25572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25571,'Luke',14,17,'And sent his servant at supper time to say to them that were bidden, Come; for all things are now ready. ');";
	$query[25573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25572,'Luke',14,18,'And they all with one consent began to make excuse. The first said unto him, I have bought a piece of ground, and I must needs go and see it: I pray thee have me excused. ');";
	$query[25574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25573,'Luke',14,19,'And another said, I have bought five yoke of oxen, and I go to prove them: I pray thee have me excused. ');";
	$query[25575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25574,'Luke',14,20,'And another said, I have married a wife, and therefore I cannot come. ');";
	$query[25576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25575,'Luke',14,21,'So that servant came, and shewed his lord these things. Then the master of the house being angry said to his servant, Go out quickly into the streets and lanes of the city, and bring in hither the poor, and the maimed, and the halt, and the blind. ');";
	$query[25577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25576,'Luke',14,22,'And the servant said, Lord, it is done as thou hast commanded, and yet there is room. ');";
	$query[25578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25577,'Luke',14,23,'And the lord said unto the servant, Go out into the highways and hedges, and compel them to come in, that my house may be filled. ');";
	$query[25579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25578,'Luke',14,24,'For I say unto you, That none of those men which were bidden shall taste of my supper. ');";
	$query[25580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25579,'Luke',14,25,'And there went great multitudes with him: and he turned, and said unto them, ');";
	$query[25581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25580,'Luke',14,26,'If any man come to me, and hate not his father, and mother, and wife, and children, and brethren, and sisters, yea, and his own life also, he cannot be my disciple. ');";
	$query[25582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25581,'Luke',14,27,'And whosoever doth not bear his cross, and come after me, cannot be my disciple. ');";
	$query[25583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25582,'Luke',14,28,'For which of you, intending to build a tower, sitteth not down first, and counteth the cost, whether he have sufficient to finish it? ');";
	$query[25584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25583,'Luke',14,29,'Lest haply, after he hath laid the foundation, and is not able to finish it, all that behold it begin to mock him, ');";
	$query[25585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25584,'Luke',14,30,'Saying, This man began to build, and was not able to finish. ');";
	$query[25586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25585,'Luke',14,31,'Or what king, going to make war against another king, sitteth not down first, and consulteth whether he be able with ten thousand to meet him that cometh against him with twenty thousand? ');";
	$query[25587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25586,'Luke',14,32,'Or else, while the other is yet a great way off, he sendeth an ambassage, and desireth conditions of peace. ');";
	$query[25588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25587,'Luke',14,33,'So likewise, whosoever he be of you that forsaketh not all that he hath, he cannot be my disciple. ');";
	$query[25589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25588,'Luke',14,34,'Salt is good: but if the salt have lost his savour, wherewith shall it be seasoned? ');";
	$query[25590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25589,'Luke',14,35,'It is neither fit for the land, nor yet for the dunghill; but men cast it out. He that hath ears to hear, let him hear. ');";
	$query[25591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25590,'Luke',15,1,'Then drew near unto him all the publicans and sinners for to hear him. ');";
	$query[25592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25591,'Luke',15,2,'And the Pharisees and scribes murmured, saying, This man receiveth sinners, and eateth with them. ');";
	$query[25593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25592,'Luke',15,3,'And he spake this parable unto them, saying, ');";
	$query[25594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25593,'Luke',15,4,'What man of you, having an hundred sheep, if he lose one of them, doth not leave the ninety and nine in the wilderness, and go after that which is lost, until he find it? ');";
	$query[25595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25594,'Luke',15,5,'And when he hath found it, he layeth it on his shoulders, rejoicing. ');";
	$query[25596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25595,'Luke',15,6,'And when he cometh home, he calleth together his friends and neighbours, saying unto them, Rejoice with me; for I have found my sheep which was lost. ');";
	$query[25597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25596,'Luke',15,7,'I say unto you, that likewise joy shall be in heaven over one sinner that repenteth, more than over ninety and nine just persons, which need no repentance. ');";
	$query[25598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25597,'Luke',15,8,'Either what woman having ten pieces of silver, if she lose one piece, doth not light a candle, and sweep the house, and seek diligently till she find it? ');";
	$query[25599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25598,'Luke',15,9,'And when she hath found it, she calleth her friends and her neighbours together, saying, Rejoice with me; for I have found the piece which I had lost. ');";
	$query[25600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25599,'Luke',15,10,'Likewise, I say unto you, there is joy in the presence of the angels of God over one sinner that repenteth. ');";
	$query[25601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25600,'Luke',15,11,'And he said, A certain man had two sons: ');";
	$query[25602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25601,'Luke',15,12,'And the younger of them said to his father, Father, give me the portion of goods that falleth to me. And he divided unto them his living. ');";
	$query[25603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25602,'Luke',15,13,'And not many days after the younger son gathered all together, and took his journey into a far country, and there wasted his substance with riotous living. ');";
	$query[25604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25603,'Luke',15,14,'And when he had spent all, there arose a mighty famine in that land; and he began to be in want. ');";
	$query[25605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25604,'Luke',15,15,'And he went and joined himself to a citizen of that country; and he sent him into his fields to feed swine. ');";
	$query[25606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25605,'Luke',15,16,'And he would fain have filled his belly with the husks that the swine did eat: and no man gave unto him. ');";
	$query[25607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25606,'Luke',15,17,'And when he came to himself, he said, How many hired servants of my father\'s have bread enough and to spare, and I perish with hunger! ');";
	$query[25608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25607,'Luke',15,18,'I will arise and go to my father, and will say unto him, Father, I have sinned against heaven, and before thee, ');";
	$query[25609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25608,'Luke',15,19,'And am no more worthy to be called thy son: make me as one of thy hired servants. ');";
	$query[25610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25609,'Luke',15,20,'And he arose, and came to his father. But when he was yet a great way off, his father saw him, and had compassion, and ran, and fell on his neck, and kissed him. ');";
	$query[25611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25610,'Luke',15,21,'And the son said unto him, Father, I have sinned against heaven, and in thy sight, and am no more worthy to be called thy son. ');";
	$query[25612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25611,'Luke',15,22,'But the father said to his servants, Bring forth the best robe, and put it on him; and put a ring on his hand, and shoes on his feet: ');";
	$query[25613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25612,'Luke',15,23,'And bring hither the fatted calf, and kill it; and let us eat, and be merry: ');";
	$query[25614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25613,'Luke',15,24,'For this my son was dead, and is alive again; he was lost, and is found. And they began to be merry. ');";
	$query[25615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25614,'Luke',15,25,'Now his elder son was in the field: and as he came and drew nigh to the house, he heard musick and dancing. ');";
	$query[25616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25615,'Luke',15,26,'And he called one of the servants, and asked what these things meant. ');";
	$query[25617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25616,'Luke',15,27,'And he said unto him, Thy brother is come; and thy father hath killed the fatted calf, because he hath received him safe and sound. ');";
	$query[25618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25617,'Luke',15,28,'And he was angry, and would not go in: therefore came his father out, and intreated him. ');";
	$query[25619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25618,'Luke',15,29,'And he answering said to his father, Lo, these many years do I serve thee, neither transgressed I at any time thy commandment: and yet thou never gavest me a kid, that I might make merry with my friends: ');";
	$query[25620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25619,'Luke',15,30,'But as soon as this thy son was come, which hath devoured thy living with harlots, thou hast killed for him the fatted calf. ');";
	$query[25621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25620,'Luke',15,31,'And he said unto him, Son, thou art ever with me, and all that I have is thine. ');";
	$query[25622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25621,'Luke',15,32,'It was meet that we should make merry, and be glad: for this thy brother was dead, and is alive again; and was lost, and is found. ');";
	$query[25623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25622,'Luke',16,1,'And he said also unto his disciples, There was a certain rich man, which had a steward; and the same was accused unto him that he had wasted his goods. ');";
	$query[25624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25623,'Luke',16,2,'And he called him, and said unto him, How is it that I hear this of thee? give an account of thy stewardship; for thou mayest be no longer steward. ');";
	$query[25625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25624,'Luke',16,3,'Then the steward said within himself, What shall I do? for my lord taketh away from me the stewardship: I cannot dig; to beg I am ashamed. ');";
	$query[25626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25625,'Luke',16,4,'I am resolved what to do, that, when I am put out of the stewardship, they may receive me into their houses. ');";
	$query[25627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25626,'Luke',16,5,'So he called every one of his lord\'s debtors unto him, and said unto the first, How much owest thou unto my lord? ');";
	$query[25628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25627,'Luke',16,6,'And he said, An hundred measures of oil. And he said unto him, Take thy bill, and sit down quickly, and write fifty. ');";
	$query[25629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25628,'Luke',16,7,'Then said he to another, And how much owest thou? And he said, An hundred measures of wheat. And he said unto him, Take thy bill, and write fourscore. ');";
	$query[25630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25629,'Luke',16,8,'And the lord commended the unjust steward, because he had done wisely: for the children of this world are in their generation wiser than the children of light. ');";
	$query[25631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25630,'Luke',16,9,'And I say unto you, Make to yourselves friends of the mammon of unrighteousness; that, when ye fail, they may receive you into everlasting habitations. ');";
	$query[25632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25631,'Luke',16,10,'He that is faithful in that which is least is faithful also in much: and he that is unjust in the least is unjust also in much. ');";
	$query[25633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25632,'Luke',16,11,'If therefore ye have not been faithful in the unrighteous mammon, who will commit to your trust the true riches? ');";
	$query[25634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25633,'Luke',16,12,'And if ye have not been faithful in that which is another man\'s, who shall give you that which is your own? ');";
	$query[25635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25634,'Luke',16,13,'No servant can serve two masters: for either he will hate the one, and love the other; or else he will hold to the one, and despise the other. Ye cannot serve God and mammon. ');";
	$query[25636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25635,'Luke',16,14,'And the Pharisees also, who were covetous, heard all these things: and they derided him. ');";
	$query[25637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25636,'Luke',16,15,'And he said unto them, Ye are they which justify yourselves before men; but God knoweth your hearts: for that which is highly esteemed among men is abomination in the sight of God. ');";
	$query[25638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25637,'Luke',16,16,'The law and the prophets were until John: since that time the kingdom of God is preached, and every man presseth into it. ');";
	$query[25639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25638,'Luke',16,17,'And it is easier for heaven and earth to pass, than one tittle of the law to fail. ');";
	$query[25640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25639,'Luke',16,18,'Whosoever putteth away his wife, and marrieth another, committeth adultery: and whosoever marrieth her that is put away from her husband committeth adultery. ');";
	$query[25641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25640,'Luke',16,19,'There was a certain rich man, which was clothed in purple and fine linen, and fared sumptuously every day: ');";
	$query[25642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25641,'Luke',16,20,'And there was a certain beggar named Lazarus, which was laid at his gate, full of sores, ');";
	$query[25643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25642,'Luke',16,21,'And desiring to be fed with the crumbs which fell from the rich man\'s table: moreover the dogs came and licked his sores. ');";
	$query[25644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25643,'Luke',16,22,'And it came to pass, that the beggar died, and was carried by the angels into Abraham\'s bosom: the rich man also died, and was buried; ');";
	$query[25645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25644,'Luke',16,23,'And in hell he lift up his eyes, being in torments, and seeth Abraham afar off, and Lazarus in his bosom. ');";
	$query[25646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25645,'Luke',16,24,'And he cried and said, Father Abraham, have mercy on me, and send Lazarus, that he may dip the tip of his finger in water, and cool my tongue; for I am tormented in this flame. ');";
	$query[25647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25646,'Luke',16,25,'But Abraham said, Son, remember that thou in thy lifetime receivedst thy good things, and likewise Lazarus evil things: but now he is comforted, and thou art tormented. ');";
	$query[25648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25647,'Luke',16,26,'And beside all this, between us and you there is a great gulf fixed: so that they which would pass from hence to you cannot; neither can they pass to us, that would come from thence. ');";
	$query[25649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25648,'Luke',16,27,'Then he said, I pray thee therefore, father, that thou wouldest send him to my father\'s house: ');";
	$query[25650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25649,'Luke',16,28,'For I have five brethren; that he may testify unto them, lest they also come into this place of torment. ');";
	$query[25651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25650,'Luke',16,29,'Abraham saith unto him, They have Moses and the prophets; let them hear them. ');";
	$query[25652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25651,'Luke',16,30,'And he said, Nay, father Abraham: but if one went unto them from the dead, they will repent. ');";
	$query[25653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25652,'Luke',16,31,'And he said unto him, If they hear not Moses and the prophets, neither will they be persuaded, though one rose from the dead. ');";
	$query[25654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25653,'Luke',17,1,'Then said he unto the disciples, It is impossible but that offences will come: but woe unto him, through whom they come! ');";
	$query[25655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25654,'Luke',17,2,'It were better for him that a millstone were hanged about his neck, and he cast into the sea, than that he should offend one of these little ones. ');";
	$query[25656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25655,'Luke',17,3,'Take heed to yourselves: If thy brother trespass against thee, rebuke him; and if he repent, forgive him. ');";
	$query[25657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25656,'Luke',17,4,'And if he trespass against thee seven times in a day, and seven times in a day turn again to thee, saying, I repent; thou shalt forgive him. ');";
	$query[25658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25657,'Luke',17,5,'And the apostles said unto the Lord, Increase our faith. ');";
	$query[25659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25658,'Luke',17,6,'And the Lord said, If ye had faith as a grain of mustard seed, ye might say unto this sycamine tree, Be thou plucked up by the root, and be thou planted in the sea; and it should obey you. ');";
	$query[25660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25659,'Luke',17,7,'But which of you, having a servant plowing or feeding cattle, will say unto him by and by, when he is come from the field, Go and sit down to meat? ');";
	$query[25661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25660,'Luke',17,8,'And will not rather say unto him, Make ready wherewith I may sup, and gird thyself, and serve me, till I have eaten and drunken; and afterward thou shalt eat and drink? ');";
	$query[25662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25661,'Luke',17,9,'Doth he thank that servant because he did the things that were commanded him? I trow not. ');";
	$query[25663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25662,'Luke',17,10,'So likewise ye, when ye shall have done all those things which are commanded you, say, We are unprofitable servants: we have done that which was our duty to do. ');";
	$query[25664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25663,'Luke',17,11,'And it came to pass, as he went to Jerusalem, that he passed through the midst of Samaria and Galilee. ');";
	$query[25665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25664,'Luke',17,12,'And as he entered into a certain village, there met him ten men that were lepers, which stood afar off: ');";
	$query[25666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25665,'Luke',17,13,'And they lifted up their voices, and said, Jesus, Master, have mercy on us. ');";
	$query[25667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25666,'Luke',17,14,'And when he saw them, he said unto them, Go shew yourselves unto the priests. And it came to pass, that, as they went, they were cleansed. ');";
	$query[25668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25667,'Luke',17,15,'And one of them, when he saw that he was healed, turned back, and with a loud voice glorified God, ');";
	$query[25669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25668,'Luke',17,16,'And fell down on his face at his feet, giving him thanks: and he was a Samaritan. ');";
	$query[25670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25669,'Luke',17,17,'And Jesus answering said, Were there not ten cleansed? but where are the nine? ');";
	$query[25671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25670,'Luke',17,18,'There are not found that returned to give glory to God, save this stranger. ');";
	$query[25672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25671,'Luke',17,19,'And he said unto him, Arise, go thy way: thy faith hath made thee whole. ');";
	$query[25673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25672,'Luke',17,20,'And when he was demanded of the Pharisees, when the kingdom of God should come, he answered them and said, The kingdom of God cometh not with observation: ');";
	$query[25674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25673,'Luke',17,21,'Neither shall they say, Lo here! or, lo there! for, behold, the kingdom of God is within you. ');";
	$query[25675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25674,'Luke',17,22,'And he said unto the disciples, The days will come, when ye shall desire to see one of the days of the Son of man, and ye shall not see it. ');";
	$query[25676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25675,'Luke',17,23,'And they shall say to you, See here; or, see there: go not after them, nor follow them. ');";
	$query[25677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25676,'Luke',17,24,'For as the lightning, that lighteneth out of the one part under heaven, shineth unto the other part under heaven; so shall also the Son of man be in his day. ');";
	$query[25678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25677,'Luke',17,25,'But first must he suffer many things, and be rejected of this generation. ');";
	$query[25679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25678,'Luke',17,26,'And as it was in the days of Noe, so shall it be also in the days of the Son of man. ');";
	$query[25680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25679,'Luke',17,27,'They did eat, they drank, they married wives, they were given in marriage, until the day that Noe entered into the ark, and the flood came, and destroyed them all. ');";
	$query[25681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25680,'Luke',17,28,'Likewise also as it was in the days of Lot; they did eat, they drank, they bought, they sold, they planted, they builded; ');";
	$query[25682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25681,'Luke',17,29,'But the same day that Lot went out of Sodom it rained fire and brimstone from heaven, and destroyed them all. ');";
	$query[25683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25682,'Luke',17,30,'Even thus shall it be in the day when the Son of man is revealed. ');";
	$query[25684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25683,'Luke',17,31,'In that day, he which shall be upon the housetop, and his stuff in the house, let him not come down to take it away: and he that is in the field, let him likewise not return back. ');";
	$query[25685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25684,'Luke',17,32,'Remember Lot\'s wife. ');";
	$query[25686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25685,'Luke',17,33,'Whosoever shall seek to save his life shall lose it; and whosoever shall lose his life shall preserve it. ');";
	$query[25687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25686,'Luke',17,34,'I tell you, in that night there shall be two men in one bed; the one shall be taken, and the other shall be left. ');";
	$query[25688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25687,'Luke',17,35,'Two women shall be grinding together; the one shall be taken, and the other left. ');";
	$query[25689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25688,'Luke',17,36,'Two men shall be in the field; the one shall be taken, and the other left. ');";
	$query[25690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25689,'Luke',17,37,'And they answered and said unto him, Where, Lord? And he said unto them, Wheresoever the body is, thither will the eagles be gathered together. ');";
	$query[25691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25690,'Luke',18,1,'And he spake a parable unto them to this end, that men ought always to pray, and not to faint; ');";
	$query[25692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25691,'Luke',18,2,'Saying, There was in a city a judge, which feared not God, neither regarded man: ');";
	$query[25693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25692,'Luke',18,3,'And there was a widow in that city; and she came unto him, saying, Avenge me of mine adversary. ');";
	$query[25694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25693,'Luke',18,4,'And he would not for a while: but afterward he said within himself, Though I fear not God, nor regard man; ');";
	$query[25695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25694,'Luke',18,5,'Yet because this widow troubleth me, I will avenge her, lest by her continual coming she weary me. ');";
	$query[25696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25695,'Luke',18,6,'And the Lord said, Hear what the unjust judge saith. ');";
	$query[25697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25696,'Luke',18,7,'And shall not God avenge his own elect, which cry day and night unto him, though he bear long with them? ');";
	$query[25698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25697,'Luke',18,8,'I tell you that he will avenge them speedily. Nevertheless when the Son of man cometh, shall he find faith on the earth? ');";
	$query[25699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25698,'Luke',18,9,'And he spake this parable unto certain which trusted in themselves that they were righteous, and despised others: ');";
	$query[25700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25699,'Luke',18,10,'Two men went up into the temple to pray; the one a Pharisee, and the other a publican. ');";
	$query[25701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25700,'Luke',18,11,'The Pharisee stood and prayed thus with himself, God, I thank thee, that I am not as other men are, extortioners, unjust, adulterers, or even as this publican. ');";
	$query[25702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25701,'Luke',18,12,'I fast twice in the week, I give tithes of all that I possess. ');";
	$query[25703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25702,'Luke',18,13,'And the publican, standing afar off, would not lift up so much as his eyes unto heaven, but smote upon his breast, saying, God be merciful to me a sinner. ');";
	$query[25704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25703,'Luke',18,14,'I tell you, this man went down to his house justified rather than the other: for every one that exalteth himself shall be abased; and he that humbleth himself shall be exalted. ');";
	$query[25705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25704,'Luke',18,15,'And they brought unto him also infants, that he would touch them: but when his disciples saw it, they rebuked them. ');";
	$query[25706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25705,'Luke',18,16,'But Jesus called them unto him, and said, Suffer little children to come unto me, and forbid them not: for of such is the kingdom of God. ');";
	$query[25707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25706,'Luke',18,17,'Verily I say unto you, Whosoever shall not receive the kingdom of God as a little child shall in no wise enter therein. ');";
	$query[25708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25707,'Luke',18,18,'And a certain ruler asked him, saying, Good Master, what shall I do to inherit eternal life? ');";
	$query[25709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25708,'Luke',18,19,'And Jesus said unto him, Why callest thou me good? none is good, save one, that is, God. ');";
	$query[25710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25709,'Luke',18,20,'Thou knowest the commandments, Do not commit adultery, Do not kill, Do not steal, Do not bear false witness, Honour thy father and thy mother. ');";
	$query[25711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25710,'Luke',18,21,'And he said, All these have I kept from my youth up. ');";
	$query[25712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25711,'Luke',18,22,'Now when Jesus heard these things, he said unto him, Yet lackest thou one thing: sell all that thou hast, and distribute unto the poor, and thou shalt have treasure in heaven: and come, follow me. ');";
	$query[25713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25712,'Luke',18,23,'And when he heard this, he was very sorrowful: for he was very rich. ');";
	$query[25714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25713,'Luke',18,24,'And when Jesus saw that he was very sorrowful, he said, How hardly shall they that have riches enter into the kingdom of God! ');";
	$query[25715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25714,'Luke',18,25,'For it is easier for a camel to go through a needle\'s eye, than for a rich man to enter into the kingdom of God. ');";
	$query[25716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25715,'Luke',18,26,'And they that heard it said, Who then can be saved? ');";
	$query[25717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25716,'Luke',18,27,'And he said, The things which are impossible with men are possible with God. ');";
	$query[25718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25717,'Luke',18,28,'Then Peter said, Lo, we have left all, and followed thee. ');";
	$query[25719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25718,'Luke',18,29,'And he said unto them, Verily I say unto you, There is no man that hath left house, or parents, or brethren, or wife, or children, for the kingdom of God\'s sake, ');";
	$query[25720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25719,'Luke',18,30,'Who shall not receive manifold more in this present time, and in the world to come life everlasting. ');";
	$query[25721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25720,'Luke',18,31,'Then he took unto him the twelve, and said unto them, Behold, we go up to Jerusalem, and all things that are written by the prophets concerning the Son of man shall be accomplished. ');";
	$query[25722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25721,'Luke',18,32,'For he shall be delivered unto the Gentiles, and shall be mocked, and spitefully entreated, and spitted on: ');";
	$query[25723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25722,'Luke',18,33,'And they shall scourge him, and put him to death: and the third day he shall rise again. ');";
	$query[25724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25723,'Luke',18,34,'And they understood none of these things: and this saying was hid from them, neither knew they the things which were spoken. ');";
	$query[25725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25724,'Luke',18,35,'And it came to pass, that as he was come nigh unto Jericho, a certain blind man sat by the way side begging: ');";
	$query[25726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25725,'Luke',18,36,'And hearing the multitude pass by, he asked what it meant. ');";
	$query[25727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25726,'Luke',18,37,'And they told him, that Jesus of Nazareth passeth by. ');";
	$query[25728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25727,'Luke',18,38,'And he cried, saying, Jesus, thou Son of David, have mercy on me. ');";
	$query[25729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25728,'Luke',18,39,'And they which went before rebuked him, that he should hold his peace: but he cried so much the more, Thou Son of David, have mercy on me. ');";
	$query[25730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25729,'Luke',18,40,'And Jesus stood, and commanded him to be brought unto him: and when he was come near, he asked him, ');";
	$query[25731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25730,'Luke',18,41,'Saying, What wilt thou that I shall do unto thee? And he said, Lord, that I may receive my sight. ');";
	$query[25732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25731,'Luke',18,42,'And Jesus said unto him, Receive thy sight: thy faith hath saved thee. ');";
	$query[25733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25732,'Luke',18,43,'And immediately he received his sight, and followed him, glorifying God: and all the people, when they saw it, gave praise unto God. ');";
	$query[25734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25733,'Luke',19,1,'And Jesus entered and passed through Jericho. ');";
	$query[25735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25734,'Luke',19,2,'And, behold, there was a man named Zacchaeus, which was the chief among the publicans, and he was rich. ');";
	$query[25736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25735,'Luke',19,3,'And he sought to see Jesus who he was; and could not for the press, because he was little of stature. ');";
	$query[25737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25736,'Luke',19,4,'And he ran before, and climbed up into a sycomore tree to see him: for he was to pass that way. ');";
	$query[25738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25737,'Luke',19,5,'And when Jesus came to the place, he looked up, and saw him, and said unto him, Zacchaeus, make haste, and come down; for to day I must abide at thy house. ');";
	$query[25739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25738,'Luke',19,6,'And he made haste, and came down, and received him joyfully. ');";
	$query[25740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25739,'Luke',19,7,'And when they saw it, they all murmured, saying, That he was gone to be guest with a man that is a sinner. ');";
	$query[25741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25740,'Luke',19,8,'And Zacchaeus stood, and said unto the Lord; Behold, Lord, the half of my goods I give to the poor; and if I have taken any thing from any man by false accusation, I restore him fourfold. ');";
	$query[25742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25741,'Luke',19,9,'And Jesus said unto him, This day is salvation come to this house, forsomuch as he also is a son of Abraham. ');";
	$query[25743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25742,'Luke',19,10,'For the Son of man is come to seek and to save that which was lost. ');";
	$query[25744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25743,'Luke',19,11,'And as they heard these things, he added and spake a parable, because he was nigh to Jerusalem, and because they thought that the kingdom of God should immediately appear. ');";
	$query[25745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25744,'Luke',19,12,'He said therefore, A certain nobleman went into a far country to receive for himself a kingdom, and to return. ');";
	$query[25746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25745,'Luke',19,13,'And he called his ten servants, and delivered them ten pounds, and said unto them, Occupy till I come. ');";
	$query[25747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25746,'Luke',19,14,'But his citizens hated him, and sent a message after him, saying, We will not have this man to reign over us. ');";
	$query[25748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25747,'Luke',19,15,'And it came to pass, that when he was returned, having received the kingdom, then he commanded these servants to be called unto him, to whom he had given the money, that he might know how much every man had gained by trading. ');";
	$query[25749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25748,'Luke',19,16,'Then came the first, saying, Lord, thy pound hath gained ten pounds. ');";
	$query[25750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25749,'Luke',19,17,'And he said unto him, Well, thou good servant: because thou hast been faithful in a very little, have thou authority over ten cities. ');";
	$query[25751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25750,'Luke',19,18,'And the second came, saying, Lord, thy pound hath gained five pounds. ');";
	$query[25752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25751,'Luke',19,19,'And he said likewise to him, Be thou also over five cities. ');";
	$query[25753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25752,'Luke',19,20,'And another came, saying, Lord, behold, here is thy pound, which I have kept laid up in a napkin: ');";
	$query[25754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25753,'Luke',19,21,'For I feared thee, because thou art an austere man: thou takest up that thou layedst not down, and reapest that thou didst not sow. ');";
	$query[25755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25754,'Luke',19,22,'And he saith unto him, Out of thine own mouth will I judge thee, thou wicked servant. Thou knewest that I was an austere man, taking up that I laid not down, and reaping that I did not sow: ');";
	$query[25756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25755,'Luke',19,23,'Wherefore then gavest not thou my money into the bank, that at my coming I might have required mine own with usury? ');";
	$query[25757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25756,'Luke',19,24,'And he said unto them that stood by, Take from him the pound, and give it to him that hath ten pounds. ');";
	$query[25758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25757,'Luke',19,25,'(And they said unto him, Lord, he hath ten pounds.) ');";
	$query[25759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25758,'Luke',19,26,'For I say unto you, That unto every one which hath shall be given; and from him that hath not, even that he hath shall be taken away from him. ');";
	$query[25760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25759,'Luke',19,27,'But those mine enemies, which would not that I should reign over them, bring hither, and slay them before me. ');";
	$query[25761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25760,'Luke',19,28,'And when he had thus spoken, he went before, ascending up to Jerusalem. ');";
	$query[25762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25761,'Luke',19,29,'And it came to pass, when he was come nigh to Bethphage and Bethany, at the mount called the mount of Olives, he sent two of his disciples, ');";
	$query[25763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25762,'Luke',19,30,'Saying, Go ye into the village over against you; in the which at your entering ye shall find a colt tied, whereon yet never man sat: loose him, and bring him hither. ');";
	$query[25764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25763,'Luke',19,31,'And if any man ask you, Why do ye loose him? thus shall ye say unto him, Because the Lord hath need of him. ');";
	$query[25765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25764,'Luke',19,32,'And they that were sent went their way, and found even as he had said unto them. ');";
	$query[25766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25765,'Luke',19,33,'And as they were loosing the colt, the owners thereof said unto them, Why loose ye the colt? ');";
	$query[25767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25766,'Luke',19,34,'And they said, The Lord hath need of him. ');";
	$query[25768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25767,'Luke',19,35,'And they brought him to Jesus: and they cast their garments upon the colt, and they set Jesus thereon. ');";
	$query[25769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25768,'Luke',19,36,'And as he went, they spread their clothes in the way. ');";
	$query[25770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25769,'Luke',19,37,'And when he was come nigh, even now at the descent of the mount of Olives, the whole multitude of the disciples began to rejoice and praise God with a loud voice for all the mighty works that they had seen; ');";
	$query[25771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25770,'Luke',19,38,'Saying, Blessed be the King that cometh in the name of the Lord: peace in heaven, and glory in the highest. ');";
	$query[25772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25771,'Luke',19,39,'And some of the Pharisees from among the multitude said unto him, Master, rebuke thy disciples. ');";
	$query[25773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25772,'Luke',19,40,'And he answered and said unto them, I tell you that, if these should hold their peace, the stones would immediately cry out. ');";
	$query[25774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25773,'Luke',19,41,'And when he was come near, he beheld the city, and wept over it, ');";
	$query[25775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25774,'Luke',19,42,'Saying, If thou hadst known, even thou, at least in this thy day, the things which belong unto thy peace! but now they are hid from thine eyes. ');";
	$query[25776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25775,'Luke',19,43,'For the days shall come upon thee, that thine enemies shall cast a trench about thee, and compass thee round, and keep thee in on every side, ');";
	$query[25777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25776,'Luke',19,44,'And shall lay thee even with the ground, and thy children within thee; and they shall not leave in thee one stone upon another; because thou knewest not the time of thy visitation. ');";
	$query[25778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25777,'Luke',19,45,'And he went into the temple, and began to cast out them that sold therein, and them that bought; ');";
	$query[25779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25778,'Luke',19,46,'Saying unto them, It is written, My house is the house of prayer: but ye have made it a den of thieves. ');";
	$query[25780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25779,'Luke',19,47,'And he taught daily in the temple. But the chief priests and the scribes and the chief of the people sought to destroy him, ');";
	$query[25781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25780,'Luke',19,48,'And could not find what they might do: for all the people were very attentive to hear him. ');";
	$query[25782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25781,'Luke',20,1,'And it came to pass, that on one of those days, as he taught the people in the temple, and preached the gospel, the chief priests and the scribes came upon him with the elders, ');";
	$query[25783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25782,'Luke',20,2,'And spake unto him, saying, Tell us, by what authority doest thou these things? or who is he that gave thee this authority? ');";
	$query[25784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25783,'Luke',20,3,'And he answered and said unto them, I will also ask you one thing; and answer me: ');";
	$query[25785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25784,'Luke',20,4,'The baptism of John, was it from heaven, or of men? ');";
	$query[25786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25785,'Luke',20,5,'And they reasoned with themselves, saying, If we shall say, From heaven; he will say, Why then believed ye him not? ');";
	$query[25787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25786,'Luke',20,6,'But and if we say, Of men; all the people will stone us: for they be persuaded that John was a prophet. ');";
	$query[25788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25787,'Luke',20,7,'And they answered, that they could not tell whence it was. ');";
	$query[25789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25788,'Luke',20,8,'And Jesus said unto them, Neither tell I you by what authority I do these things. ');";
	$query[25790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25789,'Luke',20,9,'Then began he to speak to the people this parable; A certain man planted a vineyard, and let it forth to husbandmen, and went into a far country for a long time. ');";
	$query[25791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25790,'Luke',20,10,'And at the season he sent a servant to the husbandmen, that they should give him of the fruit of the vineyard: but the husbandmen beat him, and sent him away empty. ');";
	$query[25792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25791,'Luke',20,11,'And again he sent another servant: and they beat him also, and entreated him shamefully, and sent him away empty. ');";
	$query[25793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25792,'Luke',20,12,'And again he sent a third: and they wounded him also, and cast him out. ');";
	$query[25794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25793,'Luke',20,13,'Then said the lord of the vineyard, What shall I do? I will send my beloved son: it may be they will reverence him when they see him. ');";
	$query[25795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25794,'Luke',20,14,'But when the husbandmen saw him, they reasoned among themselves, saying, This is the heir: come, let us kill him, that the inheritance may be ours. ');";
	$query[25796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25795,'Luke',20,15,'So they cast him out of the vineyard, and killed him. What therefore shall the lord of the vineyard do unto them? ');";
	$query[25797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25796,'Luke',20,16,'He shall come and destroy these husbandmen, and shall give the vineyard to others. And when they heard it, they said, God forbid. ');";
	$query[25798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25797,'Luke',20,17,'And he beheld them, and said, What is this then that is written, The stone which the builders rejected, the same is become the head of the corner? ');";
	$query[25799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25798,'Luke',20,18,'Whosoever shall fall upon that stone shall be broken; but on whomsoever it shall fall, it will grind him to powder. ');";
	$query[25800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25799,'Luke',20,19,'And the chief priests and the scribes the same hour sought to lay hands on him; and they feared the people: for they perceived that he had spoken this parable against them. ');";
	$query[25801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25800,'Luke',20,20,'And they watched him, and sent forth spies, which should feign themselves just men, that they might take hold of his words, that so they might deliver him unto the power and authority of the governor. ');";
	$query[25802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25801,'Luke',20,21,'And they asked him, saying, Master, we know that thou sayest and teachest rightly, neither acceptest thou the person of any, but teachest the way of God truly: ');";
	$query[25803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25802,'Luke',20,22,'Is it lawful for us to give tribute unto Caesar, or no? ');";
	$query[25804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25803,'Luke',20,23,'But he perceived their craftiness, and said unto them, Why tempt ye me? ');";
	$query[25805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25804,'Luke',20,24,'Shew me a penny. Whose image and superscription hath it? They answered and said, Caesar\'s. ');";
	$query[25806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25805,'Luke',20,25,'And he said unto them, Render therefore unto Caesar the things which be Caesar\'s, and unto God the things which be God\'s. ');";
	$query[25807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25806,'Luke',20,26,'And they could not take hold of his words before the people: and they marvelled at his answer, and held their peace. ');";
	$query[25808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25807,'Luke',20,27,'Then came to him certain of the Sadducees, which deny that there is any resurrection; and they asked him, ');";
	$query[25809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25808,'Luke',20,28,'Saying, Master, Moses wrote unto us, If any man\'s brother die, having a wife, and he die without children, that his brother should take his wife, and raise up seed unto his brother. ');";
	$query[25810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25809,'Luke',20,29,'There were therefore seven brethren: and the first took a wife, and died without children. ');";
	$query[25811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25810,'Luke',20,30,'And the second took her to wife, and he died childless. ');";
	$query[25812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25811,'Luke',20,31,'And the third took her; and in like manner the seven also: and they left no children, and died. ');";
	$query[25813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25812,'Luke',20,32,'Last of all the woman died also. ');";
	$query[25814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25813,'Luke',20,33,'Therefore in the resurrection whose wife of them is she? for seven had her to wife. ');";
	$query[25815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25814,'Luke',20,34,'And Jesus answering said unto them, The children of this world marry, and are given in marriage: ');";
	$query[25816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25815,'Luke',20,35,'But they which shall be accounted worthy to obtain that world, and the resurrection from the dead, neither marry, nor are given in marriage: ');";
	$query[25817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25816,'Luke',20,36,'Neither can they die any more: for they are equal unto the angels; and are the children of God, being the children of the resurrection. ');";
	$query[25818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25817,'Luke',20,37,'Now that the dead are raised, even Moses shewed at the bush, when he calleth the Lord the God of Abraham, and the God of Isaac, and the God of Jacob. ');";
	$query[25819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25818,'Luke',20,38,'For he is not a God of the dead, but of the living: for all live unto him. ');";
	$query[25820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25819,'Luke',20,39,'Then certain of the scribes answering said, Master, thou hast well said. ');";
	$query[25821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25820,'Luke',20,40,'And after that they durst not ask him any question at all. ');";
	$query[25822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25821,'Luke',20,41,'And he said unto them, How say they that Christ is David\'s son? ');";
	$query[25823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25822,'Luke',20,42,'And David himself saith in the book of Psalms, The LORD said unto my Lord, Sit thou on my right hand, ');";
	$query[25824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25823,'Luke',20,43,'Till I make thine enemies thy footstool. ');";
	$query[25825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25824,'Luke',20,44,'David therefore calleth him Lord, how is he then his son? ');";
	$query[25826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25825,'Luke',20,45,'Then in the audience of all the people he said unto his disciples, ');";
	$query[25827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25826,'Luke',20,46,'Beware of the scribes, which desire to walk in long robes, and love greetings in the markets, and the highest seats in the synagogues, and the chief rooms at feasts; ');";
	$query[25828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25827,'Luke',20,47,'Which devour widows\' houses, and for a shew make long prayers: the same shall receive greater damnation. ');";
	$query[25829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25828,'Luke',21,1,'And he looked up, and saw the rich men casting their gifts into the treasury. ');";
	$query[25830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25829,'Luke',21,2,'And he saw also a certain poor widow casting in thither two mites. ');";
	$query[25831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25830,'Luke',21,3,'And he said, Of a truth I say unto you, that this poor widow hath cast in more than they all: ');";
	$query[25832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25831,'Luke',21,4,'For all these have of their abundance cast in unto the offerings of God: but she of her penury hath cast in all the living that she had. ');";
	$query[25833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25832,'Luke',21,5,'And as some spake of the temple, how it was adorned with goodly stones and gifts, he said, ');";
	$query[25834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25833,'Luke',21,6,'As for these things which ye behold, the days will come, in the which there shall not be left one stone upon another, that shall not be thrown down. ');";
	$query[25835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25834,'Luke',21,7,'And they asked him, saying, Master, but when shall these things be? and what sign will there be when these things shall come to pass? ');";
	$query[25836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25835,'Luke',21,8,'And he said, Take heed that ye be not deceived: for many shall come in my name, saying, I am Christ; and the time draweth near: go ye not therefore after them. ');";
	$query[25837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25836,'Luke',21,9,'But when ye shall hear of wars and commotions, be not terrified: for these things must first come to pass; but the end is not by and by. ');";
	$query[25838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25837,'Luke',21,10,'Then said he unto them, Nation shall rise against nation, and kingdom against kingdom: ');";
	$query[25839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25838,'Luke',21,11,'And great earthquakes shall be in divers places, and famines, and pestilences; and fearful sights and great signs shall there be from heaven. ');";
	$query[25840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25839,'Luke',21,12,'But before all these, they shall lay their hands on you, and persecute you, delivering you up to the synagogues, and into prisons, being brought before kings and rulers for my name\'s sake. ');";
	$query[25841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25840,'Luke',21,13,'And it shall turn to you for a testimony. ');";
	$query[25842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25841,'Luke',21,14,'Settle it therefore in your hearts, not to meditate before what ye shall answer: ');";
	$query[25843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25842,'Luke',21,15,'For I will give you a mouth and wisdom, which all your adversaries shall not be able to gainsay nor resist. ');";
	$query[25844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25843,'Luke',21,16,'And ye shall be betrayed both by parents, and brethren, and kinsfolks, and friends; and some of you shall they cause to be put to death. ');";
	$query[25845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25844,'Luke',21,17,'And ye shall be hated of all men for my name\'s sake. ');";
	$query[25846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25845,'Luke',21,18,'But there shall not an hair of your head perish. ');";
	$query[25847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25846,'Luke',21,19,'In your patience possess ye your souls. ');";
	$query[25848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25847,'Luke',21,20,'And when ye shall see Jerusalem compassed with armies, then know that the desolation thereof is nigh. ');";
	$query[25849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25848,'Luke',21,21,'Then let them which are in Judaea flee to the mountains; and let them which are in the midst of it depart out; and let not them that are in the countries enter thereinto. ');";
	$query[25850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25849,'Luke',21,22,'For these be the days of vengeance, that all things which are written may be fulfilled. ');";
	$query[25851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25850,'Luke',21,23,'But woe unto them that are with child, and to them that give suck, in those days! for there shall be great distress in the land, and wrath upon this people. ');";
	$query[25852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25851,'Luke',21,24,'And they shall fall by the edge of the sword, and shall be led away captive into all nations: and Jerusalem shall be trodden down of the Gentiles, until the times of the Gentiles be fulfilled. ');";
	$query[25853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25852,'Luke',21,25,'And there shall be signs in the sun, and in the moon, and in the stars; and upon the earth distress of nations, with perplexity; the sea and the waves roaring; ');";
	$query[25854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25853,'Luke',21,26,'Men\'s hearts failing them for fear, and for looking after those things which are coming on the earth: for the powers of heaven shall be shaken. ');";
	$query[25855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25854,'Luke',21,27,'And then shall they see the Son of man coming in a cloud with power and great glory. ');";
	$query[25856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25855,'Luke',21,28,'And when these things begin to come to pass, then look up, and lift up your heads; for your redemption draweth nigh. ');";
	$query[25857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25856,'Luke',21,29,'And he spake to them a parable; Behold the fig tree, and all the trees; ');";
	$query[25858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25857,'Luke',21,30,'When they now shoot forth, ye see and know of your own selves that summer is now nigh at hand. ');";
	$query[25859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25858,'Luke',21,31,'So likewise ye, when ye see these things come to pass, know ye that the kingdom of God is nigh at hand. ');";
	$query[25860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25859,'Luke',21,32,'Verily I say unto you, This generation shall not pass away, till all be fulfilled. ');";
	$query[25861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25860,'Luke',21,33,'Heaven and earth shall pass away: but my words shall not pass away. ');";
	$query[25862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25861,'Luke',21,34,'And take heed to yourselves, lest at any time your hearts be overcharged with surfeiting, and drunkenness, and cares of this life, and so that day come upon you unawares. ');";
	$query[25863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25862,'Luke',21,35,'For as a snare shall it come on all them that dwell on the face of the whole earth. ');";
	$query[25864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25863,'Luke',21,36,'Watch ye therefore, and pray always, that ye may be accounted worthy to escape all these things that shall come to pass, and to stand before the Son of man. ');";
	$query[25865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25864,'Luke',21,37,'And in the day time he was teaching in the temple; and at night he went out, and abode in the mount that is called the mount of Olives. ');";
	$query[25866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25865,'Luke',21,38,'And all the people came early in the morning to him in the temple, for to hear him. ');";
	$query[25867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25866,'Luke',22,1,'Now the feast of unleavened bread drew nigh, which is called the Passover. ');";
	$query[25868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25867,'Luke',22,2,'And the chief priests and scribes sought how they might kill him; for they feared the people. ');";
	$query[25869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25868,'Luke',22,3,'Then entered Satan into Judas surnamed Iscariot, being of the number of the twelve. ');";
	$query[25870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25869,'Luke',22,4,'And he went his way, and communed with the chief priests and captains, how he might betray him unto them. ');";
	$query[25871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25870,'Luke',22,5,'And they were glad, and covenanted to give him money. ');";
	$query[25872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25871,'Luke',22,6,'And he promised, and sought opportunity to betray him unto them in the absence of the multitude. ');";
	$query[25873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25872,'Luke',22,7,'Then came the day of unleavened bread, when the passover must be killed. ');";
	$query[25874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25873,'Luke',22,8,'And he sent Peter and John, saying, Go and prepare us the passover, that we may eat. ');";
	$query[25875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25874,'Luke',22,9,'And they said unto him, Where wilt thou that we prepare? ');";
	$query[25876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25875,'Luke',22,10,'And he said unto them, Behold, when ye are entered into the city, there shall a man meet you, bearing a pitcher of water; follow him into the house where he entereth in. ');";
	$query[25877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25876,'Luke',22,11,'And ye shall say unto the goodman of the house, The Master saith unto thee, Where is the guestchamber, where I shall eat the passover with my disciples? ');";
	$query[25878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25877,'Luke',22,12,'And he shall shew you a large upper room furnished: there make ready. ');";
	$query[25879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25878,'Luke',22,13,'And they went, and found as he had said unto them: and they made ready the passover. ');";
	$query[25880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25879,'Luke',22,14,'And when the hour was come, he sat down, and the twelve apostles with him. ');";
	$query[25881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25880,'Luke',22,15,'And he said unto them, With desire I have desired to eat this passover with you before I suffer: ');";
	$query[25882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25881,'Luke',22,16,'For I say unto you, I will not any more eat thereof, until it be fulfilled in the kingdom of God. ');";
	$query[25883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25882,'Luke',22,17,'And he took the cup, and gave thanks, and said, Take this, and divide it among yourselves: ');";
	$query[25884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25883,'Luke',22,18,'For I say unto you, I will not drink of the fruit of the vine, until the kingdom of God shall come. ');";
	$query[25885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25884,'Luke',22,19,'And he took bread, and gave thanks, and brake it, and gave unto them, saying, This is my body which is given for you: this do in remembrance of me. ');";
	$query[25886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25885,'Luke',22,20,'Likewise also the cup after supper, saying, This cup is the new testament in my blood, which is shed for you. ');";
	$query[25887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25886,'Luke',22,21,'But, behold, the hand of him that betrayeth me is with me on the table. ');";
	$query[25888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25887,'Luke',22,22,'And truly the Son of man goeth, as it was determined: but woe unto that man by whom he is betrayed! ');";
	$query[25889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25888,'Luke',22,23,'And they began to inquire among themselves, which of them it was that should do this thing. ');";
	$query[25890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25889,'Luke',22,24,'And there was also a strife among them, which of them should be accounted the greatest. ');";
	$query[25891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25890,'Luke',22,25,'And he said unto them, The kings of the Gentiles exercise lordship over them; and they that exercise authority upon them are called benefactors. ');";
	$query[25892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25891,'Luke',22,26,'But ye shall not be so: but he that is greatest among you, let him be as the younger; and he that is chief, as he that doth serve. ');";
	$query[25893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25892,'Luke',22,27,'For whether is greater, he that sitteth at meat, or he that serveth? is not he that sitteth at meat? but I am among you as he that serveth. ');";
	$query[25894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25893,'Luke',22,28,'Ye are they which have continued with me in my temptations. ');";
	$query[25895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25894,'Luke',22,29,'And I appoint unto you a kingdom, as my Father hath appointed unto me; ');";
	$query[25896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25895,'Luke',22,30,'That ye may eat and drink at my table in my kingdom, and sit on thrones judging the twelve tribes of Israel. ');";
	$query[25897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25896,'Luke',22,31,'And the Lord said, Simon, Simon, behold, Satan hath desired to have you, that he may sift you as wheat: ');";
	$query[25898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25897,'Luke',22,32,'But I have prayed for thee, that thy faith fail not: and when thou art converted, strengthen thy brethren. ');";
	$query[25899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25898,'Luke',22,33,'And he said unto him, Lord, I am ready to go with thee, both into prison, and to death. ');";
	$query[25900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25899,'Luke',22,34,'And he said, I tell thee, Peter, the cock shall not crow this day, before that thou shalt thrice deny that thou knowest me. ');";
	$query[25901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25900,'Luke',22,35,'And he said unto them, When I sent you without purse, and scrip, and shoes, lacked ye any thing? And they said, Nothing. ');";
	$query[25902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25901,'Luke',22,36,'Then said he unto them, But now, he that hath a purse, let him take it, and likewise his scrip: and he that hath no sword, let him sell his garment, and buy one. ');";
	$query[25903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25902,'Luke',22,37,'For I say unto you, that this that is written must yet be accomplished in me, And he was reckoned among the transgressors: for the things concerning me have an end. ');";
	$query[25904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25903,'Luke',22,38,'And they said, Lord, behold, here are two swords. And he said unto them, It is enough. ');";
	$query[25905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25904,'Luke',22,39,'And he came out, and went, as he was wont, to the mount of Olives; and his disciples also followed him. ');";
	$query[25906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25905,'Luke',22,40,'And when he was at the place, he said unto them, Pray that ye enter not into temptation. ');";
	$query[25907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25906,'Luke',22,41,'And he was withdrawn from them about a stone\'s cast, and kneeled down, and prayed, ');";
	$query[25908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25907,'Luke',22,42,'Saying, Father, if thou be willing, remove this cup from me: nevertheless not my will, but thine, be done. ');";
	$query[25909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25908,'Luke',22,43,'And there appeared an angel unto him from heaven, strengthening him. ');";
	$query[25910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25909,'Luke',22,44,'And being in an agony he prayed more earnestly: and his sweat was as it were great drops of blood falling down to the ground. ');";
	$query[25911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25910,'Luke',22,45,'And when he rose up from prayer, and was come to his disciples, he found them sleeping for sorrow, ');";
	$query[25912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25911,'Luke',22,46,'And said unto them, Why sleep ye? rise and pray, lest ye enter into temptation. ');";
	$query[25913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25912,'Luke',22,47,'And while he yet spake, behold a multitude, and he that was called Judas, one of the twelve, went before them, and drew near unto Jesus to kiss him. ');";
	$query[25914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25913,'Luke',22,48,'But Jesus said unto him, Judas, betrayest thou the Son of man with a kiss? ');";
	$query[25915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25914,'Luke',22,49,'When they which were about him saw what would follow, they said unto him, Lord, shall we smite with the sword? ');";
	$query[25916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25915,'Luke',22,50,'And one of them smote the servant of the high priest, and cut off his right ear. ');";
	$query[25917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25916,'Luke',22,51,'And Jesus answered and said, Suffer ye thus far. And he touched his ear, and healed him. ');";
	$query[25918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25917,'Luke',22,52,'Then Jesus said unto the chief priests, and captains of the temple, and the elders, which were come to him, Be ye come out, as against a thief, with swords and staves? ');";
	$query[25919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25918,'Luke',22,53,'When I was daily with you in the temple, ye stretched forth no hands against me: but this is your hour, and the power of darkness. ');";
	$query[25920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25919,'Luke',22,54,'Then took they him, and led him, and brought him into the high priest\'s house. And Peter followed afar off. ');";
	$query[25921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25920,'Luke',22,55,'And when they had kindled a fire in the midst of the hall, and were set down together, Peter sat down among them. ');";
	$query[25922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25921,'Luke',22,56,'But a certain maid beheld him as he sat by the fire, and earnestly looked upon him, and said, This man was also with him. ');";
	$query[25923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25922,'Luke',22,57,'And he denied him, saying, Woman, I know him not. ');";
	$query[25924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25923,'Luke',22,58,'And after a little while another saw him, and said, Thou art also of them. And Peter said, Man, I am not. ');";
	$query[25925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25924,'Luke',22,59,'And about the space of one hour after another confidently affirmed, saying, Of a truth this fellow also was with him: for he is a Galilaean. ');";
	$query[25926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25925,'Luke',22,60,'And Peter said, Man, I know not what thou sayest. And immediately, while he yet spake, the cock crew. ');";
	$query[25927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25926,'Luke',22,61,'And the Lord turned, and looked upon Peter. And Peter remembered the word of the Lord, how he had said unto him, Before the cock crow, thou shalt deny me thrice. ');";
	$query[25928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25927,'Luke',22,62,'And Peter went out, and wept bitterly. ');";
	$query[25929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25928,'Luke',22,63,'And the men that held Jesus mocked him, and smote him. ');";
	$query[25930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25929,'Luke',22,64,'And when they had blindfolded him, they struck him on the face, and asked him, saying, Prophesy, who is it that smote thee? ');";
	$query[25931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25930,'Luke',22,65,'And many other things blasphemously spake they against him. ');";
	$query[25932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25931,'Luke',22,66,'And as soon as it was day, the elders of the people and the chief priests and the scribes came together, and led him into their council, saying, ');";
	$query[25933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25932,'Luke',22,67,'Art thou the Christ? tell us. And he said unto them, If I tell you, ye will not believe: ');";
	$query[25934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25933,'Luke',22,68,'And if I also ask you, ye will not answer me, nor let me go. ');";
	$query[25935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25934,'Luke',22,69,'Hereafter shall the Son of man sit on the right hand of the power of God. ');";
	$query[25936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25935,'Luke',22,70,'Then said they all, Art thou then the Son of God? And he said unto them, Ye say that I am. ');";
	$query[25937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25936,'Luke',22,71,'And they said, What need we any further witness? for we ourselves have heard of his own mouth. ');";
	$query[25938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25937,'Luke',23,1,'And the whole multitude of them arose, and led him unto Pilate. ');";
	$query[25939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25938,'Luke',23,2,'And they began to accuse him, saying, We found this fellow perverting the nation, and forbidding to give tribute to Caesar, saying that he himself is Christ a King. ');";
	$query[25940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25939,'Luke',23,3,'And Pilate asked him, saying, Art thou the King of the Jews? And he answered him and said, Thou sayest it. ');";
	$query[25941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25940,'Luke',23,4,'Then said Pilate to the chief priests and to the people, I find no fault in this man. ');";
	$query[25942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25941,'Luke',23,5,'And they were the more fierce, saying, He stirreth up the people, teaching throughout all Jewry, beginning from Galilee to this place. ');";
	$query[25943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25942,'Luke',23,6,'When Pilate heard of Galilee, he asked whether the man were a Galilaean. ');";
	$query[25944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25943,'Luke',23,7,'And as soon as he knew that he belonged unto Herod\'s jurisdiction, he sent him to Herod, who himself also was at Jerusalem at that time. ');";
	$query[25945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25944,'Luke',23,8,'And when Herod saw Jesus, he was exceeding glad: for he was desirous to see him of a long season, because he had heard many things of him; and he hoped to have seen some miracle done by him. ');";
	$query[25946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25945,'Luke',23,9,'Then he questioned with him in many words; but he answered him nothing. ');";
	$query[25947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25946,'Luke',23,10,'And the chief priests and scribes stood and vehemently accused him. ');";
	$query[25948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25947,'Luke',23,11,'And Herod with his men of war set him at nought, and mocked him, and arrayed him in a gorgeous robe, and sent him again to Pilate. ');";
	$query[25949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25948,'Luke',23,12,'And the same day Pilate and Herod were made friends together: for before they were at enmity between themselves. ');";
	$query[25950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25949,'Luke',23,13,'And Pilate, when he had called together the chief priests and the rulers and the people, ');";
	$query[25951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25950,'Luke',23,14,'Said unto them, Ye have brought this man unto me, as one that perverteth the people: and, behold, I, having examined him before you, have found no fault in this man touching those things whereof ye accuse him: ');";
	$query[25952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25951,'Luke',23,15,'No, nor yet Herod: for I sent you to him; and, lo, nothing worthy of death is done unto him. ');";
	$query[25953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25952,'Luke',23,16,'I will therefore chastise him, and release him. ');";
	$query[25954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25953,'Luke',23,17,'(For of necessity he must release one unto them at the feast.) ');";
	$query[25955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25954,'Luke',23,18,'And they cried out all at once, saying, Away with this man, and release unto us Barabbas: ');";
	$query[25956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25955,'Luke',23,19,'(Who for a certain sedition made in the city, and for murder, was cast into prison.) ');";
	$query[25957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25956,'Luke',23,20,'Pilate therefore, willing to release Jesus, spake again to them. ');";
	$query[25958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25957,'Luke',23,21,'But they cried, saying, Crucify him, crucify him. ');";
	$query[25959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25958,'Luke',23,22,'And he said unto them the third time, Why, what evil hath he done? I have found no cause of death in him: I will therefore chastise him, and let him go. ');";
	$query[25960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25959,'Luke',23,23,'And they were instant with loud voices, requiring that he might be crucified. And the voices of them and of the chief priests prevailed. ');";
	$query[25961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25960,'Luke',23,24,'And Pilate gave sentence that it should be as they required. ');";
	$query[25962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25961,'Luke',23,25,'And he released unto them him that for sedition and murder was cast into prison, whom they had desired; but he delivered Jesus to their will. ');";
	$query[25963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25962,'Luke',23,26,'And as they led him away, they laid hold upon one Simon, a Cyrenian, coming out of the country, and on him they laid the cross, that he might bear it after Jesus. ');";
	$query[25964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25963,'Luke',23,27,'And there followed him a great company of people, and of women, which also bewailed and lamented him. ');";
	$query[25965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25964,'Luke',23,28,'But Jesus turning unto them said, Daughters of Jerusalem, weep not for me, but weep for yourselves, and for your children. ');";
	$query[25966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25965,'Luke',23,29,'For, behold, the days are coming, in the which they shall say, Blessed are the barren, and the wombs that never bare, and the paps which never gave suck. ');";
	$query[25967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25966,'Luke',23,30,'Then shall they begin to say to the mountains, Fall on us; and to the hills, Cover us. ');";
	$query[25968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25967,'Luke',23,31,'For if they do these things in a green tree, what shall be done in the dry? ');";
	$query[25969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25968,'Luke',23,32,'And there were also two other, malefactors, led with him to be put to death. ');";
	$query[25970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25969,'Luke',23,33,'And when they were come to the place, which is called Calvary, there they crucified him, and the malefactors, one on the right hand, and the other on the left. ');";
	$query[25971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25970,'Luke',23,34,'Then said Jesus, Father, forgive them; for they know not what they do. And they parted his raiment, and cast lots. ');";
	$query[25972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25971,'Luke',23,35,'And the people stood beholding. And the rulers also with them derided him, saying, He saved others; let him save himself, if he be Christ, the chosen of God. ');";
	$query[25973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25972,'Luke',23,36,'And the soldiers also mocked him, coming to him, and offering him vinegar, ');";
	$query[25974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25973,'Luke',23,37,'And saying, If thou be the king of the Jews, save thyself. ');";
	$query[25975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25974,'Luke',23,38,'And a superscription also was written over him in letters of Greek, and Latin, and Hebrew, THIS IS THE KING OF THE JEWS. ');";
	$query[25976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25975,'Luke',23,39,'And one of the malefactors which were hanged railed on him, saying, If thou be Christ, save thyself and us. ');";
	$query[25977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25976,'Luke',23,40,'But the other answering rebuked him, saying, Dost not thou fear God, seeing thou art in the same condemnation? ');";
	$query[25978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25977,'Luke',23,41,'And we indeed justly; for we receive the due reward of our deeds: but this man hath done nothing amiss. ');";
	$query[25979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25978,'Luke',23,42,'And he said unto Jesus, Lord, remember me when thou comest into thy kingdom. ');";
	$query[25980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25979,'Luke',23,43,'And Jesus said unto him, Verily I say unto thee, To day shalt thou be with me in paradise. ');";
	$query[25981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25980,'Luke',23,44,'And it was about the sixth hour, and there was a darkness over all the earth until the ninth hour. ');";
	$query[25982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25981,'Luke',23,45,'And the sun was darkened, and the veil of the temple was rent in the midst. ');";
	$query[25983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25982,'Luke',23,46,'And when Jesus had cried with a loud voice, he said, Father, into thy hands I commend my spirit: and having said thus, he gave up the ghost. ');";
	$query[25984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25983,'Luke',23,47,'Now when the centurion saw what was done, he glorified God, saying, Certainly this was a righteous man. ');";
	$query[25985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25984,'Luke',23,48,'And all the people that came together to that sight, beholding the things which were done, smote their breasts, and returned. ');";
	$query[25986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25985,'Luke',23,49,'And all his acquaintance, and the women that followed him from Galilee, stood afar off, beholding these things. ');";
	$query[25987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25986,'Luke',23,50,'And, behold, there was a man named Joseph, a counseller; and he was a good man, and a just: ');";
	$query[25988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25987,'Luke',23,51,'(The same had not consented to the counsel and deed of them;) he was of Arimathaea, a city of the Jews: who also himself waited for the kingdom of God. ');";
	$query[25989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25988,'Luke',23,52,'This man went unto Pilate, and begged the body of Jesus. ');";
	$query[25990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25989,'Luke',23,53,'And he took it down, and wrapped it in linen, and laid it in a sepulchre that was hewn in stone, wherein never man before was laid. ');";
	$query[25991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25990,'Luke',23,54,'And that day was the preparation, and the sabbath drew on. ');";
	$query[25992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25991,'Luke',23,55,'And the women also, which came with him from Galilee, followed after, and beheld the sepulchre, and how his body was laid. ');";
	$query[25993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25992,'Luke',23,56,'And they returned, and prepared spices and ointments; and rested the sabbath day according to the commandment. ');";
	$query[25994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25993,'Luke',24,1,'Now upon the first day of the week, very early in the morning, they came unto the sepulchre, bringing the spices which they had prepared, and certain others with them. ');";
	$query[25995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25994,'Luke',24,2,'And they found the stone rolled away from the sepulchre. ');";
	$query[25996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25995,'Luke',24,3,'And they entered in, and found not the body of the Lord Jesus. ');";
	$query[25997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25996,'Luke',24,4,'And it came to pass, as they were much perplexed thereabout, behold, two men stood by them in shining garments: ');";
	$query[25998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25997,'Luke',24,5,'And as they were afraid, and bowed down their faces to the earth, they said unto them, Why seek ye the living among the dead? ');";
	$query[25999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25998,'Luke',24,6,'He is not here, but is risen: remember how he spake unto you when he was yet in Galilee, ');";
	$query[26000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (25999,'Luke',24,7,'Saying, The Son of man must be delivered into the hands of sinful men, and be crucified, and the third day rise again. ');";
	$query[26001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26000,'Luke',24,8,'And they remembered his words, ');";
	$query[26002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26001,'Luke',24,9,'And returned from the sepulchre, and told all these things unto the eleven, and to all the rest. ');";
	$query[26003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26002,'Luke',24,10,'It was Mary Magdalene, and Joanna, and Mary the mother of James, and other women that were with them, which told these things unto the apostles. ');";
	$query[26004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26003,'Luke',24,11,'And their words seemed to them as idle tales, and they believed them not. ');";
	$query[26005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26004,'Luke',24,12,'Then arose Peter, and ran unto the sepulchre; and stooping down, he beheld the linen clothes laid by themselves, and departed, wondering in himself at that which was come to pass. ');";
	$query[26006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26005,'Luke',24,13,'And, behold, two of them went that same day to a village called Emmaus, which was from Jerusalem about threescore furlongs. ');";
	$query[26007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26006,'Luke',24,14,'And they talked together of all these things which had happened. ');";
	$query[26008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26007,'Luke',24,15,'And it came to pass, that, while they communed together and reasoned, Jesus himself drew near, and went with them. ');";
	$query[26009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26008,'Luke',24,16,'But their eyes were holden that they should not know him. ');";
	$query[26010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26009,'Luke',24,17,'And he said unto them, What manner of communications are these that ye have one to another, as ye walk, and are sad? ');";
	$query[26011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26010,'Luke',24,18,'And the one of them, whose name was Cleopas, answering said unto him, Art thou only a stranger in Jerusalem, and hast not known the things which are come to pass therein these days? ');";
	$query[26012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26011,'Luke',24,19,'And he said unto them, What things? And they said unto him, Concerning Jesus of Nazareth, which was a prophet mighty in deed and word before God and all the people: ');";
	$query[26013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26012,'Luke',24,20,'And how the chief priests and our rulers delivered him to be condemned to death, and have crucified him. ');";
	$query[26014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26013,'Luke',24,21,'But we trusted that it had been he which should have redeemed Israel: and beside all this, to day is the third day since these things were done. ');";
	$query[26015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26014,'Luke',24,22,'Yea, and certain women also of our company made us astonished, which were early at the sepulchre; ');";
	$query[26016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26015,'Luke',24,23,'And when they found not his body, they came, saying, that they had also seen a vision of angels, which said that he was alive. ');";
	$query[26017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26016,'Luke',24,24,'And certain of them which were with us went to the sepulchre, and found it even so as the women had said: but him they saw not. ');";
	$query[26018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26017,'Luke',24,25,'Then he said unto them, O fools, and slow of heart to believe all that the prophets have spoken: ');";
	$query[26019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26018,'Luke',24,26,'Ought not Christ to have suffered these things, and to enter into his glory? ');";
	$query[26020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26019,'Luke',24,27,'And beginning at Moses and all the prophets, he expounded unto them in all the scriptures the things concerning himself. ');";
	$query[26021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26020,'Luke',24,28,'And they drew nigh unto the village, whither they went: and he made as though he would have gone further. ');";
	$query[26022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26021,'Luke',24,29,'But they constrained him, saying, Abide with us: for it is toward evening, and the day is far spent. And he went in to tarry with them. ');";
	$query[26023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26022,'Luke',24,30,'And it came to pass, as he sat at meat with them, he took bread, and blessed it, and brake, and gave to them. ');";
	$query[26024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26023,'Luke',24,31,'And their eyes were opened, and they knew him; and he vanished out of their sight. ');";
	$query[26025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26024,'Luke',24,32,'And they said one to another, Did not our heart burn within us, while he talked with us by the way, and while he opened to us the scriptures? ');";
	$query[26026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26025,'Luke',24,33,'And they rose up the same hour, and returned to Jerusalem, and found the eleven gathered together, and them that were with them, ');";
	$query[26027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26026,'Luke',24,34,'Saying, The Lord is risen indeed, and hath appeared to Simon. ');";
	$query[26028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26027,'Luke',24,35,'And they told what things were done in the way, and how he was known of them in breaking of bread. ');";
	$query[26029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26028,'Luke',24,36,'And as they thus spake, Jesus himself stood in the midst of them, and saith unto them, Peace be unto you. ');";
	$query[26030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26029,'Luke',24,37,'But they were terrified and affrighted, and supposed that they had seen a spirit. ');";
	$query[26031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26030,'Luke',24,38,'And he said unto them, Why are ye troubled? and why do thoughts arise in your hearts? ');";
	$query[26032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26031,'Luke',24,39,'Behold my hands and my feet, that it is I myself: handle me, and see; for a spirit hath not flesh and bones, as ye see me have. ');";
	$query[26033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26032,'Luke',24,40,'And when he had thus spoken, he shewed them his hands and his feet. ');";
	$query[26034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26033,'Luke',24,41,'And while they yet believed not for joy, and wondered, he said unto them, Have ye here any meat? ');";
	$query[26035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26034,'Luke',24,42,'And they gave him a piece of a broiled fish, and of an honeycomb. ');";
	$query[26036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26035,'Luke',24,43,'And he took it, and did eat before them. ');";
	$query[26037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26036,'Luke',24,44,'And he said unto them, These are the words which I spake unto you, while I was yet with you, that all things must be fulfilled, which were written in the law of Moses, and in the prophets, and in the psalms, concerning me. ');";
	$query[26038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26037,'Luke',24,45,'Then opened he their understanding, that they might understand the scriptures, ');";
	$query[26039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26038,'Luke',24,46,'And said unto them, Thus it is written, and thus it behoved Christ to suffer, and to rise from the dead the third day: ');";
	$query[26040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26039,'Luke',24,47,'And that repentance and remission of sins should be preached in his name among all nations, beginning at Jerusalem. ');";
	$query[26041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26040,'Luke',24,48,'And ye are witnesses of these things. ');";
	$query[26042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26041,'Luke',24,49,'And, behold, I send the promise of my Father upon you: but tarry ye in the city of Jerusalem, until ye be endued with power from on high. ');";
	$query[26043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26042,'Luke',24,50,'And he led them out as far as to Bethany, and he lifted up his hands, and blessed them. ');";
	$query[26044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26043,'Luke',24,51,'And it came to pass, while he blessed them, he was parted from them, and carried up into heaven. ');";
	$query[26045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26044,'Luke',24,52,'And they worshipped him, and returned to Jerusalem with great joy: ');";
	$query[26046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26045,'Luke',24,53,'And were continually in the temple, praising and blessing God. Amen. ');";
	$query[26047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26046,'John',1,1,'In the beginning was the Word, and the Word was with God, and the Word was God. ');";
	$query[26048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26047,'John',1,2,'The same was in the beginning with God. ');";
	$query[26049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26048,'John',1,3,'All things were made by him; and without him was not any thing made that was made. ');";
	$query[26050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26049,'John',1,4,'In him was life; and the life was the light of men. ');";
	$query[26051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26050,'John',1,5,'And the light shineth in darkness; and the darkness comprehended it not. ');";
	$query[26052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26051,'John',1,6,'There was a man sent from God, whose name was John. ');";
	$query[26053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26052,'John',1,7,'The same came for a witness, to bear witness of the Light, that all men through him might believe. ');";
	$query[26054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26053,'John',1,8,'He was not that Light, but was sent to bear witness of that Light. ');";
	$query[26055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26054,'John',1,9,'That was the true Light, which lighteth every man that cometh into the world. ');";
	$query[26056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26055,'John',1,10,'He was in the world, and the world was made by him, and the world knew him not. ');";
	$query[26057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26056,'John',1,11,'He came unto his own, and his own received him not. ');";
	$query[26058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26057,'John',1,12,'But as many as received him, to them gave he power to become the sons of God, even to them that believe on his name: ');";
	$query[26059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26058,'John',1,13,'Which were born, not of blood, nor of the will of the flesh, nor of the will of man, but of God. ');";
	$query[26060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26059,'John',1,14,'And the Word was made flesh, and dwelt among us, (and we beheld his glory, the glory as of the only begotten of the Father,) full of grace and truth. ');";
	$query[26061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26060,'John',1,15,'John bare witness of him, and cried, saying, This was he of whom I spake, He that cometh after me is preferred before me: for he was before me. ');";
	$query[26062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26061,'John',1,16,'And of his fulness have all we received, and grace for grace. ');";
	$query[26063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26062,'John',1,17,'For the law was given by Moses, but grace and truth came by Jesus Christ. ');";
	$query[26064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26063,'John',1,18,'No man hath seen God at any time; the only begotten Son, which is in the bosom of the Father, he hath declared him. ');";
	$query[26065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26064,'John',1,19,'And this is the record of John, when the Jews sent priests and Levites from Jerusalem to ask him, Who art thou? ');";
	$query[26066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26065,'John',1,20,'And he confessed, and denied not; but confessed, I am not the Christ. ');";
	$query[26067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26066,'John',1,21,'And they asked him, What then? Art thou Elias? And he saith, I am not. Art thou that prophet? And he answered, No. ');";
	$query[26068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26067,'John',1,22,'Then said they unto him, Who art thou? that we may give an answer to them that sent us. What sayest thou of thyself? ');";
	$query[26069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26068,'John',1,23,'He said, I am the voice of one crying in the wilderness, Make straight the way of the Lord, as said the prophet Esaias. ');";
	$query[26070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26069,'John',1,24,'And they which were sent were of the Pharisees. ');";
	$query[26071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26070,'John',1,25,'And they asked him, and said unto him, Why baptizest thou then, if thou be not that Christ, nor Elias, neither that prophet? ');";
	$query[26072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26071,'John',1,26,'John answered them, saying, I baptize with water: but there standeth one among you, whom ye know not; ');";
	$query[26073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26072,'John',1,27,'He it is, who coming after me is preferred before me, whose shoe\'s latchet I am not worthy to unloose. ');";
	$query[26074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26073,'John',1,28,'These things were done in Bethabara beyond Jordan, where John was baptizing. ');";
	$query[26075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26074,'John',1,29,'The next day John seeth Jesus coming unto him, and saith, Behold the Lamb of God, which taketh away the sin of the world. ');";
	$query[26076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26075,'John',1,30,'This is he of whom I said, After me cometh a man which is preferred before me: for he was before me. ');";
	$query[26077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26076,'John',1,31,'And I knew him not: but that he should be made manifest to Israel, therefore am I come baptizing with water. ');";
	$query[26078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26077,'John',1,32,'And John bare record, saying, I saw the Spirit descending from heaven like a dove, and it abode upon him. ');";
	$query[26079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26078,'John',1,33,'And I knew him not: but he that sent me to baptize with water, the same said unto me, Upon whom thou shalt see the Spirit descending, and remaining on him, the same is he which baptizeth with the Holy Ghost. ');";
	$query[26080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26079,'John',1,34,'And I saw, and bare record that this is the Son of God. ');";
	$query[26081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26080,'John',1,35,'Again the next day after John stood, and two of his disciples; ');";
	$query[26082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26081,'John',1,36,'And looking upon Jesus as he walked, he saith, Behold the Lamb of God! ');";
	$query[26083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26082,'John',1,37,'And the two disciples heard him speak, and they followed Jesus. ');";
	$query[26084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26083,'John',1,38,'Then Jesus turned, and saw them following, and saith unto them, What seek ye? They said unto him, Rabbi, (which is to say, being interpreted, Master,) where dwellest thou? ');";
	$query[26085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26084,'John',1,39,'He saith unto them, Come and see. They came and saw where he dwelt, and abode with him that day: for it was about the tenth hour. ');";
	$query[26086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26085,'John',1,40,'One of the two which heard John speak, and followed him, was Andrew, Simon Peter\'s brother. ');";
	$query[26087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26086,'John',1,41,'He first findeth his own brother Simon, and saith unto him, We have found the Messias, which is, being interpreted, the Christ. ');";
	$query[26088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26087,'John',1,42,'And he brought him to Jesus. And when Jesus beheld him, he said, Thou art Simon the son of Jona: thou shalt be called Cephas, which is by interpretation, A stone. ');";
	$query[26089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26088,'John',1,43,'The day following Jesus would go forth into Galilee, and findeth Philip, and saith unto him, Follow me. ');";
	$query[26090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26089,'John',1,44,'Now Philip was of Bethsaida, the city of Andrew and Peter. ');";
	$query[26091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26090,'John',1,45,'Philip findeth Nathanael, and saith unto him, We have found him, of whom Moses in the law, and the prophets, did write, Jesus of Nazareth, the son of Joseph. ');";
	$query[26092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26091,'John',1,46,'And Nathanael said unto him, Can there any good thing come out of Nazareth? Philip saith unto him, Come and see. ');";
	$query[26093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26092,'John',1,47,'Jesus saw Nathanael coming to him, and saith of him, Behold an Israelite indeed, in whom is no guile! ');";
	$query[26094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26093,'John',1,48,'Nathanael saith unto him, Whence knowest thou me? Jesus answered and said unto him, Before that Philip called thee, when thou wast under the fig tree, I saw thee. ');";
	$query[26095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26094,'John',1,49,'Nathanael answered and saith unto him, Rabbi, thou art the Son of God; thou art the King of Israel. ');";
	$query[26096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26095,'John',1,50,'Jesus answered and said unto him, Because I said unto thee, I saw thee under the fig tree, believest thou? thou shalt see greater things than these. ');";
	$query[26097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26096,'John',1,51,'And he saith unto him, Verily, verily, I say unto you, Hereafter ye shall see heaven open, and the angels of God ascending and descending upon the Son of man. ');";
	$query[26098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26097,'John',2,1,'And the third day there was a marriage in Cana of Galilee; and the mother of Jesus was there: ');";
	$query[26099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26098,'John',2,2,'And both Jesus was called, and his disciples, to the marriage. ');";
	$query[26100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26099,'John',2,3,'And when they wanted wine, the mother of Jesus saith unto him, They have no wine. ');";
	$query[26101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26100,'John',2,4,'Jesus saith unto her, Woman, what have I to do with thee? mine hour is not yet come. ');";
	$query[26102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26101,'John',2,5,'His mother saith unto the servants, Whatsoever he saith unto you, do it. ');";
	$query[26103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26102,'John',2,6,'And there were set there six waterpots of stone, after the manner of the purifying of the Jews, containing two or three firkins apiece. ');";
	$query[26104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26103,'John',2,7,'Jesus saith unto them, Fill the waterpots with water. And they filled them up to the brim. ');";
	$query[26105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26104,'John',2,8,'And he saith unto them, Draw out now, and bear unto the governor of the feast. And they bare it. ');";
	$query[26106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26105,'John',2,9,'When the ruler of the feast had tasted the water that was made wine, and knew not whence it was: (but the servants which drew the water knew;) the governor of the feast called the bridegroom, ');";
	$query[26107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26106,'John',2,10,'And saith unto him, Every man at the beginning doth set forth good wine; and when men have well drunk, then that which is worse: but thou hast kept the good wine until now. ');";
	$query[26108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26107,'John',2,11,'This beginning of miracles did Jesus in Cana of Galilee, and manifested forth his glory; and his disciples believed on him. ');";
	$query[26109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26108,'John',2,12,'After this he went down to Capernaum, he, and his mother, and his brethren, and his disciples: and they continued there not many days. ');";
	$query[26110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26109,'John',2,13,'And the Jews\' passover was at hand, and Jesus went up to Jerusalem, ');";
	$query[26111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26110,'John',2,14,'And found in the temple those that sold oxen and sheep and doves, and the changers of money sitting: ');";
	$query[26112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26111,'John',2,15,'And when he had made a scourge of small cords, he drove them all out of the temple, and the sheep, and the oxen; and poured out the changers\' money, and overthrew the tables; ');";
	$query[26113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26112,'John',2,16,'And said unto them that sold doves, Take these things hence; make not my Father\'s house an house of merchandise. ');";
	$query[26114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26113,'John',2,17,'And his disciples remembered that it was written, The zeal of thine house hath eaten me up. ');";
	$query[26115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26114,'John',2,18,'Then answered the Jews and said unto him, What sign shewest thou unto us, seeing that thou doest these things? ');";
	$query[26116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26115,'John',2,19,'Jesus answered and said unto them, Destroy this temple, and in three days I will raise it up. ');";
	$query[26117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26116,'John',2,20,'Then said the Jews, Forty and six years was this temple in building, and wilt thou rear it up in three days? ');";
	$query[26118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26117,'John',2,21,'But he spake of the temple of his body. ');";
	$query[26119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26118,'John',2,22,'When therefore he was risen from the dead, his disciples remembered that he had said this unto them; and they believed the scripture, and the word which Jesus had said. ');";
	$query[26120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26119,'John',2,23,'Now when he was in Jerusalem at the passover, in the feast day, many believed in his name, when they saw the miracles which he did. ');";
	$query[26121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26120,'John',2,24,'But Jesus did not commit himself unto them, because he knew all men, ');";
	$query[26122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26121,'John',2,25,'And needed not that any should testify of man: for he knew what was in man. ');";
	$query[26123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26122,'John',3,1,'There was a man of the Pharisees, named Nicodemus, a ruler of the Jews: ');";
	$query[26124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26123,'John',3,2,'The same came to Jesus by night, and said unto him, Rabbi, we know that thou art a teacher come from God: for no man can do these miracles that thou doest, except God be with him. ');";
	$query[26125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26124,'John',3,3,'Jesus answered and said unto him, Verily, verily, I say unto thee, Except a man be born again, he cannot see the kingdom of God. ');";
	$query[26126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26125,'John',3,4,'Nicodemus saith unto him, How can a man be born when he is old? can he enter the second time into his mother\'s womb, and be born? ');";
	$query[26127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26126,'John',3,5,'Jesus answered, Verily, verily, I say unto thee, Except a man be born of water and of the Spirit, he cannot enter into the kingdom of God. ');";
	$query[26128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26127,'John',3,6,'That which is born of the flesh is flesh; and that which is born of the Spirit is spirit. ');";
	$query[26129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26128,'John',3,7,'Marvel not that I said unto thee, Ye must be born again. ');";
	$query[26130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26129,'John',3,8,'The wind bloweth where it listeth, and thou hearest the sound thereof, but canst not tell whence it cometh, and whither it goeth: so is every one that is born of the Spirit. ');";
	$query[26131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26130,'John',3,9,'Nicodemus answered and said unto him, How can these things be? ');";
	$query[26132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26131,'John',3,10,'Jesus answered and said unto him, Art thou a master of Israel, and knowest not these things? ');";
	$query[26133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26132,'John',3,11,'Verily, verily, I say unto thee, We speak that we do know, and testify that we have seen; and ye receive not our witness. ');";
	$query[26134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26133,'John',3,12,'If I have told you earthly things, and ye believe not, how shall ye believe, if I tell you of heavenly things? ');";
	$query[26135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26134,'John',3,13,'And no man hath ascended up to heaven, but he that came down from heaven, even the Son of man which is in heaven. ');";
	$query[26136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26135,'John',3,14,'And as Moses lifted up the serpent in the wilderness, even so must the Son of man be lifted up: ');";
	$query[26137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26136,'John',3,15,'That whosoever believeth in him should not perish, but have eternal life. ');";
	$query[26138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26137,'John',3,16,'For God so loved the world, that he gave his only begotten Son, that whosoever believeth in him should not perish, but have everlasting life. ');";
	$query[26139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26138,'John',3,17,'For God sent not his Son into the world to condemn the world; but that the world through him might be saved. ');";
	$query[26140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26139,'John',3,18,'He that believeth on him is not condemned: but he that believeth not is condemned already, because he hath not believed in the name of the only begotten Son of God. ');";
	$query[26141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26140,'John',3,19,'And this is the condemnation, that light is come into the world, and men loved darkness rather than light, because their deeds were evil. ');";
	$query[26142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26141,'John',3,20,'For every one that doeth evil hateth the light, neither cometh to the light, lest his deeds should be reproved. ');";
	$query[26143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26142,'John',3,21,'But he that doeth truth cometh to the light, that his deeds may be made manifest, that they are wrought in God. ');";
	$query[26144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26143,'John',3,22,'After these things came Jesus and his disciples into the land of Judaea; and there he tarried with them, and baptized. ');";
	$query[26145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26144,'John',3,23,'And John also was baptizing in Aenon near to Salim, because there was much water there: and they came, and were baptized. ');";
	$query[26146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26145,'John',3,24,'For John was not yet cast into prison. ');";
	$query[26147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26146,'John',3,25,'Then there arose a question between some of John\'s disciples and the Jews about purifying. ');";
	$query[26148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26147,'John',3,26,'And they came unto John, and said unto him, Rabbi, he that was with thee beyond Jordan, to whom thou barest witness, behold, the same baptizeth, and all men come to him. ');";
	$query[26149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26148,'John',3,27,'John answered and said, A man can receive nothing, except it be given him from heaven. ');";
	$query[26150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26149,'John',3,28,'Ye yourselves bear me witness, that I said, I am not the Christ, but that I am sent before him. ');";
	$query[26151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26150,'John',3,29,'He that hath the bride is the bridegroom: but the friend of the bridegroom, which standeth and heareth him, rejoiceth greatly because of the bridegroom\'s voice: this my joy therefore is fulfilled. ');";
	$query[26152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26151,'John',3,30,'He must increase, but I must decrease. ');";
	$query[26153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26152,'John',3,31,'He that cometh from above is above all: he that is of the earth is earthly, and speaketh of the earth: he that cometh from heaven is above all. ');";
	$query[26154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26153,'John',3,32,'And what he hath seen and heard, that he testifieth; and no man receiveth his testimony. ');";
	$query[26155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26154,'John',3,33,'He that hath received his testimony hath set to his seal that God is true. ');";
	$query[26156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26155,'John',3,34,'For he whom God hath sent speaketh the words of God: for God giveth not the Spirit by measure unto him. ');";
	$query[26157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26156,'John',3,35,'The Father loveth the Son, and hath given all things into his hand. ');";
	$query[26158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26157,'John',3,36,'He that believeth on the Son hath everlasting life: and he that believeth not the Son shall not see life; but the wrath of God abideth on him. ');";
	$query[26159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26158,'John',4,1,'When therefore the Lord knew how the Pharisees had heard that Jesus made and baptized more disciples than John, ');";
	$query[26160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26159,'John',4,2,'(Though Jesus himself baptized not, but his disciples,) ');";
	$query[26161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26160,'John',4,3,'He left Judaea, and departed again into Galilee. ');";
	$query[26162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26161,'John',4,4,'And he must needs go through Samaria. ');";
	$query[26163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26162,'John',4,5,'Then cometh he to a city of Samaria, which is called Sychar, near to the parcel of ground that Jacob gave to his son Joseph. ');";
	$query[26164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26163,'John',4,6,'Now Jacob\'s well was there. Jesus therefore, being wearied with his journey, sat thus on the well: and it was about the sixth hour. ');";
	$query[26165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26164,'John',4,7,'There cometh a woman of Samaria to draw water: Jesus saith unto her, Give me to drink. ');";
	$query[26166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26165,'John',4,8,'(For his disciples were gone away unto the city to buy meat.) ');";
	$query[26167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26166,'John',4,9,'Then saith the woman of Samaria unto him, How is it that thou, being a Jew, askest drink of me, which am a woman of Samaria? for the Jews have no dealings with the Samaritans. ');";
	$query[26168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26167,'John',4,10,'Jesus answered and said unto her, If thou knewest the gift of God, and who it is that saith to thee, Give me to drink; thou wouldest have asked of him, and he would have given thee living water. ');";
	$query[26169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26168,'John',4,11,'The woman saith unto him, Sir, thou hast nothing to draw with, and the well is deep: from whence then hast thou that living water? ');";
	$query[26170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26169,'John',4,12,'Art thou greater than our father Jacob, which gave us the well, and drank thereof himself, and his children, and his cattle? ');";
	$query[26171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26170,'John',4,13,'Jesus answered and said unto her, Whosoever drinketh of this water shall thirst again: ');";
	$query[26172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26171,'John',4,14,'But whosoever drinketh of the water that I shall give him shall never thirst; but the water that I shall give him shall be in him a well of water springing up into everlasting life. ');";
	$query[26173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26172,'John',4,15,'The woman saith unto him, Sir, give me this water, that I thirst not, neither come hither to draw. ');";
	$query[26174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26173,'John',4,16,'Jesus saith unto her, Go, call thy husband, and come hither. ');";
	$query[26175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26174,'John',4,17,'The woman answered and said, I have no husband. Jesus said unto her, Thou hast well said, I have no husband: ');";
	$query[26176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26175,'John',4,18,'For thou hast had five husbands; and he whom thou now hast is not thy husband: in that saidst thou truly. ');";
	$query[26177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26176,'John',4,19,'The woman saith unto him, Sir, I perceive that thou art a prophet. ');";
	$query[26178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26177,'John',4,20,'Our fathers worshipped in this mountain; and ye say, that in Jerusalem is the place where men ought to worship. ');";
	$query[26179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26178,'John',4,21,'Jesus saith unto her, Woman, believe me, the hour cometh, when ye shall neither in this mountain, nor yet at Jerusalem, worship the Father. ');";
	$query[26180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26179,'John',4,22,'Ye worship ye know not what: we know what we worship: for salvation is of the Jews. ');";
	$query[26181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26180,'John',4,23,'But the hour cometh, and now is, when the true worshippers shall worship the Father in spirit and in truth: for the Father seeketh such to worship him. ');";
	$query[26182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26181,'John',4,24,'God is a Spirit: and they that worship him must worship him in spirit and in truth. ');";
	$query[26183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26182,'John',4,25,'The woman saith unto him, I know that Messias cometh, which is called Christ: when he is come, he will tell us all things. ');";
	$query[26184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26183,'John',4,26,'Jesus saith unto her, I that speak unto thee am he. ');";
	$query[26185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26184,'John',4,27,'And upon this came his disciples, and marvelled that he talked with the woman: yet no man said, What seekest thou? or, Why talkest thou with her? ');";
	$query[26186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26185,'John',4,28,'The woman then left her waterpot, and went her way into the city, and saith to the men, ');";
	$query[26187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26186,'John',4,29,'Come, see a man, which told me all things that ever I did: is not this the Christ? ');";
	$query[26188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26187,'John',4,30,'Then they went out of the city, and came unto him. ');";
	$query[26189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26188,'John',4,31,'In the mean while his disciples prayed him, saying, Master, eat. ');";
	$query[26190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26189,'John',4,32,'But he said unto them, I have meat to eat that ye know not of. ');";
	$query[26191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26190,'John',4,33,'Therefore said the disciples one to another, Hath any man brought him ought to eat? ');";
	$query[26192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26191,'John',4,34,'Jesus saith unto them, My meat is to do the will of him that sent me, and to finish his work. ');";
	$query[26193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26192,'John',4,35,'Say not ye, There are yet four months, and then cometh harvest? behold, I say unto you, Lift up your eyes, and look on the fields; for they are white already to harvest. ');";
	$query[26194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26193,'John',4,36,'And he that reapeth receiveth wages, and gathereth fruit unto life eternal: that both he that soweth and he that reapeth may rejoice together. ');";
	$query[26195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26194,'John',4,37,'And herein is that saying true, One soweth, and another reapeth. ');";
	$query[26196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26195,'John',4,38,'I sent you to reap that whereon ye bestowed no labour: other men laboured, and ye are entered into their labours. ');";
	$query[26197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26196,'John',4,39,'And many of the Samaritans of that city believed on him for the saying of the woman, which testified, He told me all that ever I did. ');";
	$query[26198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26197,'John',4,40,'So when the Samaritans were come unto him, they besought him that he would tarry with them: and he abode there two days. ');";
	$query[26199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26198,'John',4,41,'And many more believed because of his own word; ');";
	$query[26200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26199,'John',4,42,'And said unto the woman, Now we believe, not because of thy saying: for we have heard him ourselves, and know that this is indeed the Christ, the Saviour of the world. ');";
	$query[26201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26200,'John',4,43,'Now after two days he departed thence, and went into Galilee. ');";
	$query[26202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26201,'John',4,44,'For Jesus himself testified, that a prophet hath no honour in his own country. ');";
	$query[26203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26202,'John',4,45,'Then when he was come into Galilee, the Galilaeans received him, having seen all the things that he did at Jerusalem at the feast: for they also went unto the feast. ');";
	$query[26204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26203,'John',4,46,'So Jesus came again into Cana of Galilee, where he made the water wine. And there was a certain nobleman, whose son was sick at Capernaum. ');";
	$query[26205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26204,'John',4,47,'When he heard that Jesus was come out of Judaea into Galilee, he went unto him, and besought him that he would come down, and heal his son: for he was at the point of death. ');";
	$query[26206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26205,'John',4,48,'Then said Jesus unto him, Except ye see signs and wonders, ye will not believe. ');";
	$query[26207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26206,'John',4,49,'The nobleman saith unto him, Sir, come down ere my child die. ');";
	$query[26208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26207,'John',4,50,'Jesus saith unto him, Go thy way; thy son liveth. And the man believed the word that Jesus had spoken unto him, and he went his way. ');";
	$query[26209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26208,'John',4,51,'And as he was now going down, his servants met him, and told him, saying, Thy son liveth. ');";
	$query[26210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26209,'John',4,52,'Then inquired he of them the hour when he began to amend. And they said unto him, Yesterday at the seventh hour the fever left him. ');";
	$query[26211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26210,'John',4,53,'So the father knew that it was at the same hour, in the which Jesus said unto him, Thy son liveth: and himself believed, and his whole house. ');";
	$query[26212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26211,'John',4,54,'This is again the second miracle that Jesus did, when he was come out of Judaea into Galilee. ');";
	$query[26213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26212,'John',5,1,'After this there was a feast of the Jews; and Jesus went up to Jerusalem. ');";
	$query[26214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26213,'John',5,2,'Now there is at Jerusalem by the sheep market a pool, which is called in the Hebrew tongue Bethesda, having five porches. ');";
	$query[26215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26214,'John',5,3,'In these lay a great multitude of impotent folk, of blind, halt, withered, waiting for the moving of the water. ');";
	$query[26216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26215,'John',5,4,'For an angel went down at a certain season into the pool, and troubled the water: whosoever then first after the troubling of the water stepped in was made whole of whatsoever disease he had. ');";
	$query[26217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26216,'John',5,5,'And a certain man was there, which had an infirmity thirty and eight years. ');";
	$query[26218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26217,'John',5,6,'When Jesus saw him lie, and knew that he had been now a long time in that case, he saith unto him, Wilt thou be made whole? ');";
	$query[26219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26218,'John',5,7,'The impotent man answered him, Sir, I have no man, when the water is troubled, to put me into the pool: but while I am coming, another steppeth down before me. ');";
	$query[26220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26219,'John',5,8,'Jesus saith unto him, Rise, take up thy bed, and walk. ');";
	$query[26221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26220,'John',5,9,'And immediately the man was made whole, and took up his bed, and walked: and on the same day was the sabbath. ');";
	$query[26222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26221,'John',5,10,'The Jews therefore said unto him that was cured, It is the sabbath day: it is not lawful for thee to carry thy bed. ');";
	$query[26223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26222,'John',5,11,'He answered them, He that made me whole, the same said unto me, Take up thy bed, and walk. ');";
	$query[26224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26223,'John',5,12,'Then asked they him, What man is that which said unto thee, Take up thy bed, and walk? ');";
	$query[26225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26224,'John',5,13,'And he that was healed wist not who it was: for Jesus had conveyed himself away, a multitude being in that place. ');";
	$query[26226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26225,'John',5,14,'Afterward Jesus findeth him in the temple, and said unto him, Behold, thou art made whole: sin no more, lest a worse thing come unto thee. ');";
	$query[26227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26226,'John',5,15,'The man departed, and told the Jews that it was Jesus, which had made him whole. ');";
	$query[26228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26227,'John',5,16,'And therefore did the Jews persecute Jesus, and sought to slay him, because he had done these things on the sabbath day. ');";
	$query[26229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26228,'John',5,17,'But Jesus answered them, My Father worketh hitherto, and I work. ');";
	$query[26230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26229,'John',5,18,'Therefore the Jews sought the more to kill him, because he not only had broken the sabbath, but said also that God was his Father, making himself equal with God. ');";
	$query[26231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26230,'John',5,19,'Then answered Jesus and said unto them, Verily, verily, I say unto you, The Son can do nothing of himself, but what he seeth the Father do: for what things soever he doeth, these also doeth the Son likewise. ');";
	$query[26232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26231,'John',5,20,'For the Father loveth the Son, and sheweth him all things that himself doeth: and he will shew him greater works than these, that ye may marvel. ');";
	$query[26233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26232,'John',5,21,'For as the Father raiseth up the dead, and quickeneth them; even so the Son quickeneth whom he will. ');";
	$query[26234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26233,'John',5,22,'For the Father judgeth no man, but hath committed all judgment unto the Son: ');";
	$query[26235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26234,'John',5,23,'That all men should honour the Son, even as they honour the Father. He that honoureth not the Son honoureth not the Father which hath sent him. ');";
	$query[26236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26235,'John',5,24,'Verily, verily, I say unto you, He that heareth my word, and believeth on him that sent me, hath everlasting life, and shall not come into condemnation; but is passed from death unto life. ');";
	$query[26237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26236,'John',5,25,'Verily, verily, I say unto you, The hour is coming, and now is, when the dead shall hear the voice of the Son of God: and they that hear shall live. ');";
	$query[26238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26237,'John',5,26,'For as the Father hath life in himself; so hath he given to the Son to have life in himself; ');";
	$query[26239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26238,'John',5,27,'And hath given him authority to execute judgment also, because he is the Son of man. ');";
	$query[26240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26239,'John',5,28,'Marvel not at this: for the hour is coming, in the which all that are in the graves shall hear his voice, ');";
	$query[26241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26240,'John',5,29,'And shall come forth; they that have done good, unto the resurrection of life; and they that have done evil, unto the resurrection of damnation. ');";
	$query[26242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26241,'John',5,30,'I can of mine own self do nothing: as I hear, I judge: and my judgment is just; because I seek not mine own will, but the will of the Father which hath sent me. ');";
	$query[26243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26242,'John',5,31,'If I bear witness of myself, my witness is not true. ');";
	$query[26244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26243,'John',5,32,'There is another that beareth witness of me; and I know that the witness which he witnesseth of me is true. ');";
	$query[26245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26244,'John',5,33,'Ye sent unto John, and he bare witness unto the truth. ');";
	$query[26246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26245,'John',5,34,'But I receive not testimony from man: but these things I say, that ye might be saved. ');";
	$query[26247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26246,'John',5,35,'He was a burning and a shining light: and ye were willing for a season to rejoice in his light. ');";
	$query[26248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26247,'John',5,36,'But I have greater witness than that of John: for the works which the Father hath given me to finish, the same works that I do, bear witness of me, that the Father hath sent me. ');";
	$query[26249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26248,'John',5,37,'And the Father himself, which hath sent me, hath borne witness of me. Ye have neither heard his voice at any time, nor seen his shape. ');";
	$query[26250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26249,'John',5,38,'And ye have not his word abiding in you: for whom he hath sent, him ye believe not. ');";
	$query[26251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26250,'John',5,39,'Search the scriptures; for in them ye think ye have eternal life: and they are they which testify of me. ');";
	$query[26252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26251,'John',5,40,'And ye will not come to me, that ye might have life. ');";
	$query[26253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26252,'John',5,41,'I receive not honour from men. ');";
	$query[26254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26253,'John',5,42,'But I know you, that ye have not the love of God in you. ');";
	$query[26255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26254,'John',5,43,'I am come in my Father\'s name, and ye receive me not: if another shall come in his own name, him ye will receive. ');";
	$query[26256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26255,'John',5,44,'How can ye believe, which receive honour one of another, and seek not the honour that cometh from God only? ');";
	$query[26257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26256,'John',5,45,'Do not think that I will accuse you to the Father: there is one that accuseth you, even Moses, in whom ye trust. ');";
	$query[26258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26257,'John',5,46,'For had ye believed Moses, ye would have believed me: for he wrote of me. ');";
	$query[26259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26258,'John',5,47,'But if ye believe not his writings, how shall ye believe my words? ');";
	$query[26260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26259,'John',6,1,'After these things Jesus went over the sea of Galilee, which is the sea of Tiberias. ');";
	$query[26261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26260,'John',6,2,'And a great multitude followed him, because they saw his miracles which he did on them that were diseased. ');";
	$query[26262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26261,'John',6,3,'And Jesus went up into a mountain, and there he sat with his disciples. ');";
	$query[26263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26262,'John',6,4,'And the passover, a feast of the Jews, was nigh. ');";
	$query[26264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26263,'John',6,5,'When Jesus then lifted up his eyes, and saw a great company come unto him, he saith unto Philip, Whence shall we buy bread, that these may eat? ');";
	$query[26265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26264,'John',6,6,'And this he said to prove him: for he himself knew what he would do. ');";
	$query[26266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26265,'John',6,7,'Philip answered him, Two hundred pennyworth of bread is not sufficient for them, that every one of them may take a little. ');";
	$query[26267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26266,'John',6,8,'One of his disciples, Andrew, Simon Peter\'s brother, saith unto him, ');";
	$query[26268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26267,'John',6,9,'There is a lad here, which hath five barley loaves, and two small fishes: but what are they among so many? ');";
	$query[26269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26268,'John',6,10,'And Jesus said, Make the men sit down. Now there was much grass in the place. So the men sat down, in number about five thousand. ');";
	$query[26270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26269,'John',6,11,'And Jesus took the loaves; and when he had given thanks, he distributed to the disciples, and the disciples to them that were set down; and likewise of the fishes as much as they would. ');";
	$query[26271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26270,'John',6,12,'When they were filled, he said unto his disciples, Gather up the fragments that remain, that nothing be lost. ');";
	$query[26272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26271,'John',6,13,'Therefore they gathered them together, and filled twelve baskets with the fragments of the five barley loaves, which remained over and above unto them that had eaten. ');";
	$query[26273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26272,'John',6,14,'Then those men, when they had seen the miracle that Jesus did, said, This is of a truth that prophet that should come into the world. ');";
	$query[26274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26273,'John',6,15,'When Jesus therefore perceived that they would come and take him by force, to make him a king, he departed again into a mountain himself alone. ');";
	$query[26275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26274,'John',6,16,'And when even was now come, his disciples went down unto the sea, ');";
	$query[26276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26275,'John',6,17,'And entered into a ship, and went over the sea toward Capernaum. And it was now dark, and Jesus was not come to them. ');";
	$query[26277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26276,'John',6,18,'And the sea arose by reason of a great wind that blew. ');";
	$query[26278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26277,'John',6,19,'So when they had rowed about five and twenty or thirty furlongs, they see Jesus walking on the sea, and drawing nigh unto the ship: and they were afraid. ');";
	$query[26279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26278,'John',6,20,'But he saith unto them, It is I; be not afraid. ');";
	$query[26280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26279,'John',6,21,'Then they willingly received him into the ship: and immediately the ship was at the land whither they went. ');";
	$query[26281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26280,'John',6,22,'The day following, when the people which stood on the other side of the sea saw that there was none other boat there, save that one whereinto his disciples were entered, and that Jesus went not with his disciples into the boat, but that his disciples were gone away alone; ');";
	$query[26282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26281,'John',6,23,'(Howbeit there came other boats from Tiberias nigh unto the place where they did eat bread, after that the Lord had given thanks:) ');";
	$query[26283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26282,'John',6,24,'When the people therefore saw that Jesus was not there, neither his disciples, they also took shipping, and came to Capernaum, seeking for Jesus. ');";
	$query[26284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26283,'John',6,25,'And when they had found him on the other side of the sea, they said unto him, Rabbi, when camest thou hither? ');";
	$query[26285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26284,'John',6,26,'Jesus answered them and said, Verily, verily, I say unto you, Ye seek me, not because ye saw the miracles, but because ye did eat of the loaves, and were filled. ');";
	$query[26286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26285,'John',6,27,'Labour not for the meat which perisheth, but for that meat which endureth unto everlasting life, which the Son of man shall give unto you: for him hath God the Father sealed. ');";
	$query[26287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26286,'John',6,28,'Then said they unto him, What shall we do, that we might work the works of God? ');";
	$query[26288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26287,'John',6,29,'Jesus answered and said unto them, This is the work of God, that ye believe on him whom he hath sent. ');";
	$query[26289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26288,'John',6,30,'They said therefore unto him, What sign shewest thou then, that we may see, and believe thee? what dost thou work? ');";
	$query[26290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26289,'John',6,31,'Our fathers did eat manna in the desert; as it is written, He gave them bread from heaven to eat. ');";
	$query[26291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26290,'John',6,32,'Then Jesus said unto them, Verily, verily, I say unto you, Moses gave you not that bread from heaven; but my Father giveth you the true bread from heaven. ');";
	$query[26292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26291,'John',6,33,'For the bread of God is he which cometh down from heaven, and giveth life unto the world. ');";
	$query[26293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26292,'John',6,34,'Then said they unto him, Lord, evermore give us this bread. ');";
	$query[26294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26293,'John',6,35,'And Jesus said unto them, I am the bread of life: he that cometh to me shall never hunger; and he that believeth on me shall never thirst. ');";
	$query[26295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26294,'John',6,36,'But I said unto you, That ye also have seen me, and believe not. ');";
	$query[26296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26295,'John',6,37,'All that the Father giveth me shall come to me; and him that cometh to me I will in no wise cast out. ');";
	$query[26297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26296,'John',6,38,'For I came down from heaven, not to do mine own will, but the will of him that sent me. ');";
	$query[26298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26297,'John',6,39,'And this is the Father\'s will which hath sent me, that of all which he hath given me I should lose nothing, but should raise it up again at the last day. ');";
	$query[26299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26298,'John',6,40,'And this is the will of him that sent me, that every one which seeth the Son, and believeth on him, may have everlasting life: and I will raise him up at the last day. ');";
	$query[26300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26299,'John',6,41,'The Jews then murmured at him, because he said, I am the bread which came down from heaven. ');";
	$query[26301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26300,'John',6,42,'And they said, Is not this Jesus, the son of Joseph, whose father and mother we know? how is it then that he saith, I came down from heaven? ');";
	$query[26302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26301,'John',6,43,'Jesus therefore answered and said unto them, Murmur not among yourselves. ');";
	$query[26303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26302,'John',6,44,'No man can come to me, except the Father which hath sent me draw him: and I will raise him up at the last day. ');";
	$query[26304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26303,'John',6,45,'It is written in the prophets, And they shall be all taught of God. Every man therefore that hath heard, and hath learned of the Father, cometh unto me. ');";
	$query[26305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26304,'John',6,46,'Not that any man hath seen the Father, save he which is of God, he hath seen the Father. ');";
	$query[26306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26305,'John',6,47,'Verily, verily, I say unto you, He that believeth on me hath everlasting life. ');";
	$query[26307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26306,'John',6,48,'I am that bread of life. ');";
	$query[26308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26307,'John',6,49,'Your fathers did eat manna in the wilderness, and are dead. ');";
	$query[26309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26308,'John',6,50,'This is the bread which cometh down from heaven, that a man may eat thereof, and not die. ');";
	$query[26310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26309,'John',6,51,'I am the living bread which came down from heaven: if any man eat of this bread, he shall live for ever: and the bread that I will give is my flesh, which I will give for the life of the world. ');";
	$query[26311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26310,'John',6,52,'The Jews therefore strove among themselves, saying, How can this man give us his flesh to eat? ');";
	$query[26312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26311,'John',6,53,'Then Jesus said unto them, Verily, verily, I say unto you, Except ye eat the flesh of the Son of man, and drink his blood, ye have no life in you. ');";
	$query[26313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26312,'John',6,54,'Whoso eateth my flesh, and drinketh my blood, hath eternal life; and I will raise him up at the last day. ');";
	$query[26314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26313,'John',6,55,'For my flesh is meat indeed, and my blood is drink indeed. ');";
	$query[26315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26314,'John',6,56,'He that eateth my flesh, and drinketh my blood, dwelleth in me, and I in him. ');";
	$query[26316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26315,'John',6,57,'As the living Father hath sent me, and I live by the Father: so he that eateth me, even he shall live by me. ');";
	$query[26317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26316,'John',6,58,'This is that bread which came down from heaven: not as your fathers did eat manna, and are dead: he that eateth of this bread shall live for ever. ');";
	$query[26318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26317,'John',6,59,'These things said he in the synagogue, as he taught in Capernaum. ');";
	$query[26319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26318,'John',6,60,'Many therefore of his disciples, when they had heard this, said, This is an hard saying; who can hear it? ');";
	$query[26320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26319,'John',6,61,'When Jesus knew in himself that his disciples murmured at it, he said unto them, Doth this offend you? ');";
	$query[26321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26320,'John',6,62,'What and if ye shall see the Son of man ascend up where he was before? ');";
	$query[26322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26321,'John',6,63,'It is the spirit that quickeneth; the flesh profiteth nothing: the words that I speak unto you, they are spirit, and they are life. ');";
	$query[26323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26322,'John',6,64,'But there are some of you that believe not. For Jesus knew from the beginning who they were that believed not, and who should betray him. ');";
	$query[26324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26323,'John',6,65,'And he said, Therefore said I unto you, that no man can come unto me, except it were given unto him of my Father. ');";
	$query[26325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26324,'John',6,66,'From that time many of his disciples went back, and walked no more with him. ');";
	$query[26326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26325,'John',6,67,'Then said Jesus unto the twelve, Will ye also go away? ');";
	$query[26327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26326,'John',6,68,'Then Simon Peter answered him, Lord, to whom shall we go? thou hast the words of eternal life. ');";
	$query[26328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26327,'John',6,69,'And we believe and are sure that thou art that Christ, the Son of the living God. ');";
	$query[26329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26328,'John',6,70,'Jesus answered them, Have not I chosen you twelve, and one of you is a devil? ');";
	$query[26330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26329,'John',6,71,'He spake of Judas Iscariot the son of Simon: for he it was that should betray him, being one of the twelve. ');";
	$query[26331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26330,'John',7,1,'After these things Jesus walked in Galilee: for he would not walk in Jewry, because the Jews sought to kill him. ');";
	$query[26332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26331,'John',7,2,'Now the Jews\' feast of tabernacles was at hand. ');";
	$query[26333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26332,'John',7,3,'His brethren therefore said unto him, Depart hence, and go into Judaea, that thy disciples also may see the works that thou doest. ');";
	$query[26334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26333,'John',7,4,'For there is no man that doeth any thing in secret, and he himself seeketh to be known openly. If thou do these things, shew thyself to the world. ');";
	$query[26335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26334,'John',7,5,'For neither did his brethren believe in him. ');";
	$query[26336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26335,'John',7,6,'Then Jesus said unto them, My time is not yet come: but your time is alway ready. ');";
	$query[26337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26336,'John',7,7,'The world cannot hate you; but me it hateth, because I testify of it, that the works thereof are evil. ');";
	$query[26338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26337,'John',7,8,'Go ye up unto this feast: I go not up yet unto this feast; for my time is not yet full come. ');";
	$query[26339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26338,'John',7,9,'When he had said these words unto them, he abode still in Galilee. ');";
	$query[26340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26339,'John',7,10,'But when his brethren were gone up, then went he also up unto the feast, not openly, but as it were in secret. ');";
	$query[26341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26340,'John',7,11,'Then the Jews sought him at the feast, and said, Where is he? ');";
	$query[26342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26341,'John',7,12,'And there was much murmuring among the people concerning him: for some said, He is a good man: others said, Nay; but he deceiveth the people. ');";
	$query[26343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26342,'John',7,13,'Howbeit no man spake openly of him for fear of the Jews. ');";
	$query[26344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26343,'John',7,14,'Now about the midst of the feast Jesus went up into the temple, and taught. ');";
	$query[26345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26344,'John',7,15,'And the Jews marvelled, saying, How knoweth this man letters, having never learned? ');";
	$query[26346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26345,'John',7,16,'Jesus answered them, and said, My doctrine is not mine, but his that sent me. ');";
	$query[26347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26346,'John',7,17,'If any man will do his will, he shall know of the doctrine, whether it be of God, or whether I speak of myself. ');";
	$query[26348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26347,'John',7,18,'He that speaketh of himself seeketh his own glory: but he that seeketh his glory that sent him, the same is true, and no unrighteousness is in him. ');";
	$query[26349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26348,'John',7,19,'Did not Moses give you the law, and yet none of you keepeth the law? Why go ye about to kill me? ');";
	$query[26350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26349,'John',7,20,'The people answered and said, Thou hast a devil: who goeth about to kill thee? ');";
	$query[26351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26350,'John',7,21,'Jesus answered and said unto them, I have done one work, and ye all marvel. ');";
	$query[26352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26351,'John',7,22,'Moses therefore gave unto you circumcision; (not because it is of Moses, but of the fathers;) and ye on the sabbath day circumcise a man. ');";
	$query[26353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26352,'John',7,23,'If a man on the sabbath day receive circumcision, that the law of Moses should not be broken; are ye angry at me, because I have made a man every whit whole on the sabbath day? ');";
	$query[26354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26353,'John',7,24,'Judge not according to the appearance, but judge righteous judgment. ');";
	$query[26355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26354,'John',7,25,'Then said some of them of Jerusalem, Is not this he, whom they seek to kill? ');";
	$query[26356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26355,'John',7,26,'But, lo, he speaketh boldly, and they say nothing unto him. Do the rulers know indeed that this is the very Christ? ');";
	$query[26357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26356,'John',7,27,'Howbeit we know this man whence he is: but when Christ cometh, no man knoweth whence he is. ');";
	$query[26358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26357,'John',7,28,'Then cried Jesus in the temple as he taught, saying, Ye both know me, and ye know whence I am: and I am not come of myself, but he that sent me is true, whom ye know not. ');";
	$query[26359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26358,'John',7,29,'But I know him: for I am from him, and he hath sent me. ');";
	$query[26360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26359,'John',7,30,'Then they sought to take him: but no man laid hands on him, because his hour was not yet come. ');";
	$query[26361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26360,'John',7,31,'And many of the people believed on him, and said, When Christ cometh, will he do more miracles than these which this man hath done? ');";
	$query[26362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26361,'John',7,32,'The Pharisees heard that the people murmured such things concerning him; and the Pharisees and the chief priests sent officers to take him. ');";
	$query[26363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26362,'John',7,33,'Then said Jesus unto them, Yet a little while am I with you, and then I go unto him that sent me. ');";
	$query[26364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26363,'John',7,34,'Ye shall seek me, and shall not find me: and where I am, thither ye cannot come. ');";
	$query[26365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26364,'John',7,35,'Then said the Jews among themselves, Whither will he go, that we shall not find him? will he go unto the dispersed among the Gentiles, and teach the Gentiles? ');";
	$query[26366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26365,'John',7,36,'What manner of saying is this that he said, Ye shall seek me, and shall not find me: and where I am, thither ye cannot come? ');";
	$query[26367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26366,'John',7,37,'In the last day, that great day of the feast, Jesus stood and cried, saying, If any man thirst, let him come unto me, and drink. ');";
	$query[26368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26367,'John',7,38,'He that believeth on me, as the scripture hath said, out of his belly shall flow rivers of living water. ');";
	$query[26369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26368,'John',7,39,'(But this spake he of the Spirit, which they that believe on him should receive: for the Holy Ghost was not yet given; because that Jesus was not yet glorified.) ');";
	$query[26370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26369,'John',7,40,'Many of the people therefore, when they heard this saying, said, Of a truth this is the Prophet. ');";
	$query[26371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26370,'John',7,41,'Others said, This is the Christ. But some said, Shall Christ come out of Galilee? ');";
	$query[26372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26371,'John',7,42,'Hath not the scripture said, That Christ cometh of the seed of David, and out of the town of Bethlehem, where David was? ');";
	$query[26373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26372,'John',7,43,'So there was a division among the people because of him. ');";
	$query[26374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26373,'John',7,44,'And some of them would have taken him; but no man laid hands on him. ');";
	$query[26375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26374,'John',7,45,'Then came the officers to the chief priests and Pharisees; and they said unto them, Why have ye not brought him? ');";
	$query[26376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26375,'John',7,46,'The officers answered, Never man spake like this man. ');";
	$query[26377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26376,'John',7,47,'Then answered them the Pharisees, Are ye also deceived? ');";
	$query[26378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26377,'John',7,48,'Have any of the rulers or of the Pharisees believed on him? ');";
	$query[26379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26378,'John',7,49,'But this people who knoweth not the law are cursed. ');";
	$query[26380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26379,'John',7,50,'Nicodemus saith unto them, (he that came to Jesus by night, being one of them,) ');";
	$query[26381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26380,'John',7,51,'Doth our law judge any man, before it hear him, and know what he doeth? ');";
	$query[26382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26381,'John',7,52,'They answered and said unto him, Art thou also of Galilee? Search, and look: for out of Galilee ariseth no prophet. ');";
	$query[26383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26382,'John',7,53,'And every man went unto his own house. ');";
	$query[26384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26383,'John',8,1,'Jesus went unto the mount of Olives. ');";
	$query[26385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26384,'John',8,2,'And early in the morning he came again into the temple, and all the people came unto him; and he sat down, and taught them. ');";
	$query[26386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26385,'John',8,3,'And the scribes and Pharisees brought unto him a woman taken in adultery; and when they had set her in the midst, ');";
	$query[26387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26386,'John',8,4,'They say unto him, Master, this woman was taken in adultery, in the very act. ');";
	$query[26388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26387,'John',8,5,'Now Moses in the law commanded us, that such should be stoned: but what sayest thou? ');";
	$query[26389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26388,'John',8,6,'This they said, tempting him, that they might have to accuse him. But Jesus stooped down, and with his finger wrote on the ground, as though he heard them not. ');";
	$query[26390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26389,'John',8,7,'So when they continued asking him, he lifted up himself, and said unto them, He that is without sin among you, let him first cast a stone at her. ');";
	$query[26391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26390,'John',8,8,'And again he stooped down, and wrote on the ground. ');";
	$query[26392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26391,'John',8,9,'And they which heard it, being convicted by their own conscience, went out one by one, beginning at the eldest, even unto the last: and Jesus was left alone, and the woman standing in the midst. ');";
	$query[26393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26392,'John',8,10,'When Jesus had lifted up himself, and saw none but the woman, he said unto her, Woman, where are those thine accusers? hath no man condemned thee? ');";
	$query[26394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26393,'John',8,11,'She said, No man, Lord. And Jesus said unto her, Neither do I condemn thee: go, and sin no more. ');";
	$query[26395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26394,'John',8,12,'Then spake Jesus again unto them, saying, I am the light of the world: he that followeth me shall not walk in darkness, but shall have the light of life. ');";
	$query[26396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26395,'John',8,13,'The Pharisees therefore said unto him, Thou bearest record of thyself; thy record is not true. ');";
	$query[26397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26396,'John',8,14,'Jesus answered and said unto them, Though I bear record of myself, yet my record is true: for I know whence I came, and whither I go; but ye cannot tell whence I come, and whither I go. ');";
	$query[26398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26397,'John',8,15,'Ye judge after the flesh; I judge no man. ');";
	$query[26399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26398,'John',8,16,'And yet if I judge, my judgment is true: for I am not alone, but I and the Father that sent me. ');";
	$query[26400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26399,'John',8,17,'It is also written in your law, that the testimony of two men is true. ');";
	$query[26401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26400,'John',8,18,'I am one that bear witness of myself, and the Father that sent me beareth witness of me. ');";
	$query[26402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26401,'John',8,19,'Then said they unto him, Where is thy Father? Jesus answered, Ye neither know me, nor my Father: if ye had known me, ye should have known my Father also. ');";
	$query[26403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26402,'John',8,20,'These words spake Jesus in the treasury, as he taught in the temple: and no man laid hands on him; for his hour was not yet come. ');";
	$query[26404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26403,'John',8,21,'Then said Jesus again unto them, I go my way, and ye shall seek me, and shall die in your sins: whither I go, ye cannot come. ');";
	$query[26405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26404,'John',8,22,'Then said the Jews, Will he kill himself? because he saith, Whither I go, ye cannot come. ');";
	$query[26406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26405,'John',8,23,'And he said unto them, Ye are from beneath; I am from above: ye are of this world; I am not of this world. ');";
	$query[26407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26406,'John',8,24,'I said therefore unto you, that ye shall die in your sins: for if ye believe not that I am he, ye shall die in your sins. ');";
	$query[26408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26407,'John',8,25,'Then said they unto him, Who art thou? And Jesus saith unto them, Even the same that I said unto you from the beginning. ');";
	$query[26409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26408,'John',8,26,'I have many things to say and to judge of you: but he that sent me is true; and I speak to the world those things which I have heard of him. ');";
	$query[26410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26409,'John',8,27,'They understood not that he spake to them of the Father. ');";
	$query[26411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26410,'John',8,28,'Then said Jesus unto them, When ye have lifted up the Son of man, then shall ye know that I am he, and that I do nothing of myself; but as my Father hath taught me, I speak these things. ');";
	$query[26412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26411,'John',8,29,'And he that sent me is with me: the Father hath not left me alone; for I do always those things that please him. ');";
	$query[26413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26412,'John',8,30,'As he spake these words, many believed on him. ');";
	$query[26414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26413,'John',8,31,'Then said Jesus to those Jews which believed on him, If ye continue in my word, then are ye my disciples indeed; ');";
	$query[26415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26414,'John',8,32,'And ye shall know the truth, and the truth shall make you free. ');";
	$query[26416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26415,'John',8,33,'They answered him, We be Abraham\'s seed, and were never in bondage to any man: how sayest thou, Ye shall be made free? ');";
	$query[26417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26416,'John',8,34,'Jesus answered them, Verily, verily, I say unto you, Whosoever committeth sin is the servant of sin. ');";
	$query[26418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26417,'John',8,35,'And the servant abideth not in the house for ever: but the Son abideth ever. ');";
	$query[26419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26418,'John',8,36,'If the Son therefore shall make you free, ye shall be free indeed. ');";
	$query[26420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26419,'John',8,37,'I know that ye are Abraham\'s seed; but ye seek to kill me, because my word hath no place in you. ');";
	$query[26421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26420,'John',8,38,'I speak that which I have seen with my Father: and ye do that which ye have seen with your father. ');";
	$query[26422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26421,'John',8,39,'They answered and said unto him, Abraham is our father. Jesus saith unto them, If ye were Abraham\'s children, ye would do the works of Abraham. ');";
	$query[26423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26422,'John',8,40,'But now ye seek to kill me, a man that hath told you the truth, which I have heard of God: this did not Abraham. ');";
	$query[26424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26423,'John',8,41,'Ye do the deeds of your father. Then said they to him, We be not born of fornication; we have one Father, even God. ');";
	$query[26425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26424,'John',8,42,'Jesus said unto them, If God were your Father, ye would love me: for I proceeded forth and came from God; neither came I of myself, but he sent me. ');";
	$query[26426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26425,'John',8,43,'Why do ye not understand my speech? even because ye cannot hear my word. ');";
	$query[26427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26426,'John',8,44,'Ye are of your father the devil, and the lusts of your father ye will do. He was a murderer from the beginning, and abode not in the truth, because there is no truth in him. When he speaketh a lie, he speaketh of his own: for he is a liar, and the father of it. ');";
	$query[26428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26427,'John',8,45,'And because I tell you the truth, ye believe me not. ');";
	$query[26429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26428,'John',8,46,'Which of you convinceth me of sin? And if I say the truth, why do ye not believe me? ');";
	$query[26430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26429,'John',8,47,'He that is of God heareth God\'s words: ye therefore hear them not, because ye are not of God. ');";
	$query[26431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26430,'John',8,48,'Then answered the Jews, and said unto him, Say we not well that thou art a Samaritan, and hast a devil? ');";
	$query[26432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26431,'John',8,49,'Jesus answered, I have not a devil; but I honour my Father, and ye do dishonour me. ');";
	$query[26433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26432,'John',8,50,'And I seek not mine own glory: there is one that seeketh and judgeth. ');";
	$query[26434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26433,'John',8,51,'Verily, verily, I say unto you, If a man keep my saying, he shall never see death. ');";
	$query[26435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26434,'John',8,52,'Then said the Jews unto him, Now we know that thou hast a devil. Abraham is dead, and the prophets; and thou sayest, If a man keep my saying, he shall never taste of death. ');";
	$query[26436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26435,'John',8,53,'Art thou greater than our father Abraham, which is dead? and the prophets are dead: whom makest thou thyself? ');";
	$query[26437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26436,'John',8,54,'Jesus answered, If I honour myself, my honour is nothing: it is my Father that honoureth me; of whom ye say, that he is your God: ');";
	$query[26438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26437,'John',8,55,'Yet ye have not known him; but I know him: and if I should say, I know him not, I shall be a liar like unto you: but I know him, and keep his saying. ');";
	$query[26439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26438,'John',8,56,'Your father Abraham rejoiced to see my day: and he saw it, and was glad. ');";
	$query[26440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26439,'John',8,57,'Then said the Jews unto him, Thou art not yet fifty years old, and hast thou seen Abraham? ');";
	$query[26441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26440,'John',8,58,'Jesus said unto them, Verily,verily, I say unto you, Before Abraham was, I am. ');";
	$query[26442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26441,'John',8,59,'Then took they up stones to cast at him: but Jesus hid himself, and went out of the temple, going through the midst of them, and so passed by. ');";
	$query[26443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26442,'John',9,1,'And as Jesus passed by, he saw a man which was blind from his birth. ');";
	$query[26444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26443,'John',9,2,'And his disciples asked him, saying, Master, who did sin, this man, or his parents, that he was born blind? ');";
	$query[26445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26444,'John',9,3,'Jesus answered, Neither hath this man sinned, nor his parents: but that the works of God should be made manifest in him. ');";
	$query[26446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26445,'John',9,4,'I must work the works of him that sent me, while it is day: the night cometh, when no man can work. ');";
	$query[26447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26446,'John',9,5,'As long as I am in the world, I am the light of the world. ');";
	$query[26448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26447,'John',9,6,'When he had thus spoken, he spat on the ground, and made clay of the spittle, and he anointed the eyes of the blind man with the clay, ');";
	$query[26449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26448,'John',9,7,'And said unto him, Go, wash in the pool of Siloam, (which is by interpretation, Sent.) He went his way therefore, and washed, and came seeing. ');";
	$query[26450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26449,'John',9,8,'The neighbours therefore, and they which before had seen him that he was blind, said, Is not this he that sat and begged? ');";
	$query[26451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26450,'John',9,9,'Some said, This is he: others said, He is like him: but he said, I am he. ');";
	$query[26452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26451,'John',9,10,'Therefore said they unto him, How were thine eyes opened? ');";
	$query[26453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26452,'John',9,11,'He answered and said, A man that is called Jesus made clay, and anointed mine eyes, and said unto me, Go to the pool of Siloam, and wash: and I went and washed, and I received sight. ');";
	$query[26454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26453,'John',9,12,'Then said they unto him, Where is he? He said, I know not. ');";
	$query[26455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26454,'John',9,13,'They brought to the Pharisees him that aforetime was blind. ');";
	$query[26456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26455,'John',9,14,'And it was the sabbath day when Jesus made the clay, and opened his eyes. ');";
	$query[26457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26456,'John',9,15,'Then again the Pharisees also asked him how he had received his sight. He said unto them, He put clay upon mine eyes, and I washed, and do see. ');";
	$query[26458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26457,'John',9,16,'Therefore said some of the Pharisees, This man is not of God, because he keepeth not the sabbath day. Others said, How can a man that is a sinner do such miracles? And there was a division among them. ');";
	$query[26459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26458,'John',9,17,'They say unto the blind man again, What sayest thou of him, that he hath opened thine eyes? He said, He is a prophet. ');";
	$query[26460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26459,'John',9,18,'But the Jews did not believe concerning him, that he had been blind, and received his sight, until they called the parents of him that had received his sight. ');";
	$query[26461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26460,'John',9,19,'And they asked them, saying, Is this your son, who ye say was born blind? how then doth he now see? ');";
	$query[26462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26461,'John',9,20,'His parents answered them and said, We know that this is our son, and that he was born blind: ');";
	$query[26463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26462,'John',9,21,'But by what means he now seeth, we know not; or who hath opened his eyes, we know not: he is of age; ask him: he shall speak for himself. ');";
	$query[26464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26463,'John',9,22,'These words spake his parents, because they feared the Jews: for the Jews had agreed already, that if any man did confess that he was Christ, he should be put out of the synagogue. ');";
	$query[26465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26464,'John',9,23,'Therefore said his parents, He is of age; ask him. ');";
	$query[26466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26465,'John',9,24,'Then again called they the man that was blind, and said unto him, Give God the praise: we know that this man is a sinner. ');";
	$query[26467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26466,'John',9,25,'He answered and said, Whether he be a sinner or no, I know not: one thing I know, that, whereas I was blind, now I see. ');";
	$query[26468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26467,'John',9,26,'Then said they to him again, What did he to thee? how opened he thine eyes? ');";
	$query[26469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26468,'John',9,27,'He answered them, I have told you already, and ye did not hear: wherefore would ye hear it again? will ye also be his disciples? ');";
	$query[26470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26469,'John',9,28,'Then they reviled him, and said, Thou art his disciple; but we are Moses\' disciples. ');";
	$query[26471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26470,'John',9,29,'We know that God spake unto Moses: as for this fellow, we know not from whence he is. ');";
	$query[26472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26471,'John',9,30,'The man answered and said unto them, Why herein is a marvellous thing, that ye know not from whence he is, and yet he hath opened mine eyes. ');";
	$query[26473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26472,'John',9,31,'Now we know that God heareth not sinners: but if any man be a worshipper of God, and doeth his will, him he heareth. ');";
	$query[26474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26473,'John',9,32,'Since the world began was it not heard that any man opened the eyes of one that was born blind. ');";
	$query[26475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26474,'John',9,33,'If this man were not of God, he could do nothing. ');";
	$query[26476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26475,'John',9,34,'They answered and said unto him, Thou wast altogether born in sins, and dost thou teach us? And they cast him out. ');";
	$query[26477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26476,'John',9,35,'Jesus heard that they had cast him out; and when he had found him, he said unto him, Dost thou believe on the Son of God? ');";
	$query[26478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26477,'John',9,36,'He answered and said, Who is he, Lord, that I might believe on him? ');";
	$query[26479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26478,'John',9,37,'And Jesus said unto him, Thou hast both seen him, and it is he that talketh with thee. ');";
	$query[26480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26479,'John',9,38,'And he said, Lord, I believe. And he worshipped him. ');";
	$query[26481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26480,'John',9,39,'And Jesus said, For judgment I am come into this world, that they which see not might see; and that they which see might be made blind. ');";
	$query[26482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26481,'John',9,40,'And some of the Pharisees which were with him heard these words, and said unto him, Are we blind also? ');";
	$query[26483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26482,'John',9,41,'Jesus said unto them, If ye were blind, ye should have no sin: but now ye say, We see; therefore your sin remaineth. ');";
	$query[26484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26483,'John',10,1,'Verily, verily, I say unto you, He that entereth not by the door into the sheepfold, but climbeth up some other way, the same is a thief and a robber. ');";
	$query[26485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26484,'John',10,2,'But he that entereth in by the door is the shepherd of the sheep. ');";
	$query[26486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26485,'John',10,3,'To him the porter openeth; and the sheep hear his voice: and he calleth his own sheep by name, and leadeth them out. ');";
	$query[26487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26486,'John',10,4,'And when he putteth forth his own sheep, he goeth before them, and the sheep follow him: for they know his voice. ');";
	$query[26488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26487,'John',10,5,'And a stranger will they not follow, but will flee from him: for they know not the voice of strangers. ');";
	$query[26489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26488,'John',10,6,'This parable spake Jesus unto them: but they understood not what things they were which he spake unto them. ');";
	$query[26490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26489,'John',10,7,'Then said Jesus unto them again, Verily, verily, I say unto you, I am the door of the sheep. ');";
	$query[26491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26490,'John',10,8,'All that ever came before me are thieves and robbers: but the sheep did not hear them. ');";
	$query[26492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26491,'John',10,9,'I am the door: by me if any man enter in, he shall be saved, and shall go in and out, and find pasture. ');";
	$query[26493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26492,'John',10,10,'The thief cometh not, but for to steal, and to kill, and to destroy: I am come that they might have life, and that they might have it more abundantly. ');";
	$query[26494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26493,'John',10,11,'I am the good shepherd: the good shepherd giveth his life for the sheep. ');";
	$query[26495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26494,'John',10,12,'But he that is an hireling, and not the shepherd, whose own the sheep are not, seeth the wolf coming, and leaveth the sheep, and fleeth: and the wolf catcheth them, and scattereth the sheep. ');";
	$query[26496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26495,'John',10,13,'The hireling fleeth, because he is an hireling, and careth not for the sheep. ');";
	$query[26497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26496,'John',10,14,'I am the good shepherd, and know my sheep, and am known of mine. ');";
	$query[26498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26497,'John',10,15,'As the Father knoweth me, even so know I the Father: and I lay down my life for the sheep. ');";
	$query[26499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26498,'John',10,16,'And other sheep I have, which are not of this fold: them also I must bring, and they shall hear my voice; and there shall be one fold, and one shepherd. ');";
	$query[26500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26499,'John',10,17,'Therefore doth my Father love me, because I lay down my life, that I might take it again. ');";
	$query[26501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26500,'John',10,18,'No man taketh it from me, but I lay it down of myself. I have power to lay it down, and I have power to take it again. This commandment have I received of my Father. ');";
	$query[26502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26501,'John',10,19,'There was a division therefore again among the Jews for these sayings. ');";
	$query[26503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26502,'John',10,20,'And many of them said, He hath a devil, and is mad; why hear ye him? ');";
	$query[26504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26503,'John',10,21,'Others said, These are not the words of him that hath a devil. Can a devil open the eyes of the blind? ');";
	$query[26505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26504,'John',10,22,'And it was at Jerusalem the feast of the dedication, and it was winter. ');";
	$query[26506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26505,'John',10,23,'And Jesus walked in the temple in Solomon\'s porch. ');";
	$query[26507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26506,'John',10,24,'Then came the Jews round about him, and said unto him, How long dost thou make us to doubt? If thou be the Christ, tell us plainly. ');";
	$query[26508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26507,'John',10,25,'Jesus answered them, I told you, and ye believed not: the works that I do in my Father\'s name, they bear witness of me. ');";
	$query[26509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26508,'John',10,26,'But ye believe not, because ye are not of my sheep, as I said unto you. ');";
	$query[26510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26509,'John',10,27,'My sheep hear my voice, and I know them, and they follow me: ');";
	$query[26511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26510,'John',10,28,'And I give unto them eternal life; and they shall never perish, neither shall any man pluck them out of my hand. ');";
	$query[26512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26511,'John',10,29,'My Father, which gave them me, is greater than all; and no man is able to pluck them out of my Father\'s hand. ');";
	$query[26513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26512,'John',10,30,'I and my Father are one. ');";
	$query[26514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26513,'John',10,31,'Then the Jews took up stones again to stone him. ');";
	$query[26515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26514,'John',10,32,'Jesus answered them, Many good works have I shewed you from my Father; for which of those works do ye stone me? ');";
	$query[26516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26515,'John',10,33,'The Jews answered him, saying, For a good work we stone thee not; but for blasphemy; and because that thou, being a man, makest thyself God. ');";
	$query[26517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26516,'John',10,34,'Jesus answered them, Is it not written in your law, I said, Ye are gods? ');";
	$query[26518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26517,'John',10,35,'If he called them gods, unto whom the word of God came, and the scripture cannot be broken; ');";
	$query[26519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26518,'John',10,36,'Say ye of him, whom the Father hath sanctified, and sent into the world, Thou blasphemest; because I said, I am the Son of God? ');";
	$query[26520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26519,'John',10,37,'If I do not the works of my Father, believe me not. ');";
	$query[26521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26520,'John',10,38,'But if I do, though ye believe not me, believe the works: that ye may know, and believe, that the Father is in me, and I in him. ');";
	$query[26522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26521,'John',10,39,'Therefore they sought again to take him: but he escaped out of their hand, ');";
	$query[26523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26522,'John',10,40,'And went away again beyond Jordan into the place where John at first baptized; and there he abode. ');";
	$query[26524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26523,'John',10,41,'And many resorted unto him, and said, John did no miracle: but all things that John spake of this man were true. ');";
	$query[26525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26524,'John',10,42,'And many believed on him there. ');";
	$query[26526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26525,'John',11,1,'Now a certain man was sick, named Lazarus, of Bethany, the town of Mary and her sister Martha. ');";
	$query[26527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26526,'John',11,2,'(It was that Mary which anointed the Lord with ointment, and wiped his feet with her hair, whose brother Lazarus was sick.) ');";
	$query[26528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26527,'John',11,3,'Therefore his sisters sent unto him, saying, Lord, behold, he whom thou lovest is sick. ');";
	$query[26529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26528,'John',11,4,'When Jesus heard that, he said, This sickness is not unto death, but for the glory of God, that the Son of God might be glorified thereby. ');";
	$query[26530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26529,'John',11,5,'Now Jesus loved Martha, and her sister, and Lazarus. ');";
	$query[26531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26530,'John',11,6,'When he had heard therefore that he was sick, he abode two days still in the same place where he was. ');";
	$query[26532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26531,'John',11,7,'Then after that saith he to his disciples, Let us go into Judaea again. ');";
	$query[26533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26532,'John',11,8,'His disciples say unto him, Master, the Jews of late sought to stone thee; and goest thou thither again? ');";
	$query[26534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26533,'John',11,9,'Jesus answered, Are there not twelve hours in the day? If any man walk in the day, he stumbleth not, because he seeth the light of this world. ');";
	$query[26535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26534,'John',11,10,'But if a man walk in the night, he stumbleth, because there is no light in him. ');";
	$query[26536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26535,'John',11,11,'These things said he: and after that he saith unto them, Our friend Lazarus sleepeth; but I go, that I may awake him out of sleep. ');";
	$query[26537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26536,'John',11,12,'Then said his disciples, Lord, if he sleep, he shall do well. ');";
	$query[26538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26537,'John',11,13,'Howbeit Jesus spake of his death: but they thought that he had spoken of taking of rest in sleep. ');";
	$query[26539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26538,'John',11,14,'Then said Jesus unto them plainly, Lazarus is dead. ');";
	$query[26540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26539,'John',11,15,'And I am glad for your sakes that I was not there, to the intent ye may believe; nevertheless let us go unto him. ');";
	$query[26541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26540,'John',11,16,'Then said Thomas, which is called Didymus, unto his fellowdisciples, Let us also go, that we may die with him. ');";
	$query[26542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26541,'John',11,17,'Then when Jesus came, he found that he had lain in the grave four days already. ');";
	$query[26543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26542,'John',11,18,'Now Bethany was nigh unto Jerusalem, about fifteen furlongs off: ');";
	$query[26544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26543,'John',11,19,'And many of the Jews came to Martha and Mary, to comfort them concerning their brother. ');";
	$query[26545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26544,'John',11,20,'Then Martha, as soon as she heard that Jesus was coming, went and met him: but Mary sat still in the house. ');";
	$query[26546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26545,'John',11,21,'Then said Martha unto Jesus, Lord, if thou hadst been here, my brother had not died. ');";
	$query[26547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26546,'John',11,22,'But I know, that even now, whatsoever thou wilt ask of God, God will give it thee. ');";
	$query[26548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26547,'John',11,23,'Jesus saith unto her, Thy brother shall rise again. ');";
	$query[26549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26548,'John',11,24,'Martha saith unto him, I know that he shall rise again in the resurrection at the last day. ');";
	$query[26550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26549,'John',11,25,'Jesus said unto her, I am the resurrection, and the life: he that believeth in me, though he were dead, yet shall he live: ');";
	$query[26551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26550,'John',11,26,'And whosoever liveth and believeth in me shall never die. Believest thou this? ');";
	$query[26552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26551,'John',11,27,'She saith unto him, Yea, Lord: I believe that thou art the Christ, the Son of God, which should come into the world. ');";
	$query[26553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26552,'John',11,28,'And when she had so said, she went her way, and called Mary her sister secretly, saying, The Master is come, and calleth for thee. ');";
	$query[26554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26553,'John',11,29,'As soon as she heard that, she arose quickly, and came unto him. ');";
	$query[26555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26554,'John',11,30,'Now Jesus was not yet come into the town, but was in that place where Martha met him. ');";
	$query[26556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26555,'John',11,31,'The Jews then which were with her in the house, and comforted her, when they saw Mary, that she rose up hastily and went out, followed her, saying, She goeth unto the grave to weep there. ');";
	$query[26557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26556,'John',11,32,'Then when Mary was come where Jesus was, and saw him, she fell down at his feet, saying unto him, Lord, if thou hadst been here, my brother had not died. ');";
	$query[26558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26557,'John',11,33,'When Jesus therefore saw her weeping, and the Jews also weeping which came with her, he groaned in the spirit, and was troubled, ');";
	$query[26559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26558,'John',11,34,'And said, Where have ye laid him? They said unto him, Lord, come and see. ');";
	$query[26560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26559,'John',11,35,'Jesus wept. ');";
	$query[26561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26560,'John',11,36,'Then said the Jews, Behold how he loved him! ');";
	$query[26562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26561,'John',11,37,'And some of them said, Could not this man, which opened the eyes of the blind, have caused that even this man should not have died? ');";
	$query[26563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26562,'John',11,38,'Jesus therefore again groaning in himself cometh to the grave. It was a cave, and a stone lay upon it. ');";
	$query[26564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26563,'John',11,39,'Jesus said, Take ye away the stone. Martha, the sister of him that was dead, saith unto him, Lord, by this time he stinketh: for he hath been dead four days. ');";
	$query[26565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26564,'John',11,40,'Jesus saith unto her, Said I not unto thee, that, if thou wouldest believe, thou shouldest see the glory of God? ');";
	$query[26566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26565,'John',11,41,'Then they took away the stone from the place where the dead was laid. And Jesus lifted up his eyes, and said, Father, I thank thee that thou hast heard me. ');";
	$query[26567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26566,'John',11,42,'And I knew that thou hearest me always: but because of the people which stand by I said it, that they may believe that thou hast sent me. ');";
	$query[26568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26567,'John',11,43,'And when he thus had spoken, he cried with a loud voice, Lazarus, come forth. ');";
	$query[26569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26568,'John',11,44,'And he that was dead came forth, bound hand and foot with graveclothes: and his face was bound about with a napkin. Jesus saith unto them, Loose him, and let him go. ');";
	$query[26570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26569,'John',11,45,'Then many of the Jews which came to Mary, and had seen the things which Jesus did, believed on him. ');";
	$query[26571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26570,'John',11,46,'But some of them went their ways to the Pharisees, and told them what things Jesus had done. ');";
	$query[26572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26571,'John',11,47,'Then gathered the chief priests and the Pharisees a council, and said, What do we? for this man doeth many miracles. ');";
	$query[26573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26572,'John',11,48,'If we let him thus alone, all men will believe on him: and the Romans shall come and take away both our place and nation. ');";
	$query[26574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26573,'John',11,49,'And one of them, named Caiaphas, being the high priest that same year, said unto them, Ye know nothing at all, ');";
	$query[26575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26574,'John',11,50,'Nor consider that it is expedient for us, that one man should die for the people, and that the whole nation perish not. ');";
	$query[26576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26575,'John',11,51,'And this spake he not of himself: but being high priest that year, he prophesied that Jesus should die for that nation; ');";
	$query[26577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26576,'John',11,52,'And not for that nation only, but that also he should gather together in one the children of God that were scattered abroad. ');";
	$query[26578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26577,'John',11,53,'Then from that day forth they took counsel together for to put him to death. ');";
	$query[26579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26578,'John',11,54,'Jesus therefore walked no more openly among the Jews; but went thence unto a country near to the wilderness, into a city called Ephraim, and there continued with his disciples. ');";
	$query[26580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26579,'John',11,55,'And the Jews\' passover was nigh at hand: and many went out of the country up to Jerusalem before the passover, to purify themselves. ');";
	$query[26581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26580,'John',11,56,'Then sought they for Jesus, and spake among themselves, as they stood in the temple, What think ye, that he will not come to the feast? ');";
	$query[26582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26581,'John',11,57,'Now both the chief priests and the Pharisees had given a commandment, that, if any man knew where he were, he should shew it, that they might take him. ');";
	$query[26583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26582,'John',12,1,'Then Jesus six days before the passover came to Bethany, where Lazarus was which had been dead, whom he raised from the dead. ');";
	$query[26584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26583,'John',12,2,'There they made him a supper; and Martha served: but Lazarus was one of them that sat at the table with him. ');";
	$query[26585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26584,'John',12,3,'Then took Mary a pound of ointment of spikenard, very costly, and anointed the feet of Jesus, and wiped his feet with her hair: and the house was filled with the odour of the ointment. ');";
	$query[26586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26585,'John',12,4,'Then saith one of his disciples, Judas Iscariot, Simon\'s son, which should betray him, ');";
	$query[26587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26586,'John',12,5,'Why was not this ointment sold for three hundred pence, and given to the poor? ');";
	$query[26588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26587,'John',12,6,'This he said, not that he cared for the poor; but because he was a thief, and had the bag, and bare what was put therein. ');";
	$query[26589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26588,'John',12,7,'Then said Jesus, Let her alone: against the day of my burying hath she kept this. ');";
	$query[26590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26589,'John',12,8,'For the poor always ye have with you; but me ye have not always. ');";
	$query[26591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26590,'John',12,9,'Much people of the Jews therefore knew that he was there: and they came not for Jesus\' sake only, but that they might see Lazarus also, whom he had raised from the dead. ');";
	$query[26592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26591,'John',12,10,'But the chief priests consulted that they might put Lazarus also to death; ');";
	$query[26593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26592,'John',12,11,'Because that by reason of him many of the Jews went away, and believed on Jesus. ');";
	$query[26594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26593,'John',12,12,'On the next day much people that were come to the feast, when they heard that Jesus was coming to Jerusalem, ');";
	$query[26595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26594,'John',12,13,'Took branches of palm trees, and went forth to meet him, and cried, Hosanna: Blessed is the King of Israel that cometh in the name of the Lord. ');";
	$query[26596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26595,'John',12,14,'And Jesus, when he had found a young ass, sat thereon; as it is written, ');";
	$query[26597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26596,'John',12,15,'Fear not, daughter of Sion: behold, thy King cometh, sitting on an ass\'s colt. ');";
	$query[26598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26597,'John',12,16,'These things understood not his disciples at the first: but when Jesus was glorified, then remembered they that these things were written of him, and that they had done these things unto him. ');";
	$query[26599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26598,'John',12,17,'The people therefore that was with him when he called Lazarus out of his grave, and raised him from the dead, bare record. ');";
	$query[26600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26599,'John',12,18,'For this cause the people also met him, for that they heard that he had done this miracle. ');";
	$query[26601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26600,'John',12,19,'The Pharisees therefore said among themselves, Perceive ye how ye prevail nothing? behold, the world is gone after him. ');";
	$query[26602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26601,'John',12,20,'And there were certain Greeks among them that came up to worship at the feast: ');";
	$query[26603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26602,'John',12,21,'The same came therefore to Philip, which was of Bethsaida of Galilee, and desired him, saying, Sir, we would see Jesus. ');";
	$query[26604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26603,'John',12,22,'Philip cometh and telleth Andrew: and again Andrew and Philip tell Jesus. ');";
	$query[26605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26604,'John',12,23,'And Jesus answered them, saying, The hour is come, that the Son of man should be glorified. ');";
	$query[26606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26605,'John',12,24,'Verily, verily, I say unto you, Except a corn of wheat fall into the ground and die, it abideth alone: but if it die, it bringeth forth much fruit. ');";
	$query[26607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26606,'John',12,25,'He that loveth his life shall lose it; and he that hateth his life in this world shall keep it unto life eternal. ');";
	$query[26608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26607,'John',12,26,'If any man serve me, let him follow me; and where I am, there shall also my servant be: if any man serve me, him will my Father honour. ');";
	$query[26609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26608,'John',12,27,'Now is my soul troubled; and what shall I say? Father, save me from this hour: but for this cause came I unto this hour. ');";
	$query[26610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26609,'John',12,28,'Father, glorify thy name. Then came there a voice from heaven, saying, I have both glorified it, and will glorify it again. ');";
	$query[26611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26610,'John',12,29,'The people therefore, that stood by, and heard it, said that it thundered: others said, An angel spake to him. ');";
	$query[26612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26611,'John',12,30,'Jesus answered and said, This voice came not because of me, but for your sakes. ');";
	$query[26613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26612,'John',12,31,'Now is the judgment of this world: now shall the prince of this world be cast out. ');";
	$query[26614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26613,'John',12,32,'And I, if I be lifted up from the earth, will draw all men unto me. ');";
	$query[26615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26614,'John',12,33,'This he said, signifying what death he should die. ');";
	$query[26616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26615,'John',12,34,'The people answered him, We have heard out of the law that Christ abideth for ever: and how sayest thou, The Son of man must be lifted up? who is this Son of man? ');";
	$query[26617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26616,'John',12,35,'Then Jesus said unto them, Yet a little while is the light with you. Walk while ye have the light, lest darkness come upon you: for he that walketh in darkness knoweth not whither he goeth. ');";
	$query[26618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26617,'John',12,36,'While ye have light, believe in the light, that ye may be the children of light. These things spake Jesus, and departed, and did hide himself from them. ');";
	$query[26619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26618,'John',12,37,'But though he had done so many miracles before them, yet they believed not on him: ');";
	$query[26620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26619,'John',12,38,'That the saying of Esaias the prophet might be fulfilled, which he spake, Lord, who hath believed our report? and to whom hath the arm of the Lord been revealed? ');";
	$query[26621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26620,'John',12,39,'Therefore they could not believe, because that Esaias said again, ');";
	$query[26622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26621,'John',12,40,'He hath blinded their eyes, and hardened their heart; that they should not see with their eyes, nor understand with their heart, and be converted, and I should heal them. ');";
	$query[26623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26622,'John',12,41,'These things said Esaias, when he saw his glory, and spake of him. ');";
	$query[26624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26623,'John',12,42,'Nevertheless among the chief rulers also many believed on him; but because of the Pharisees they did not confess him, lest they should be put out of the synagogue: ');";
	$query[26625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26624,'John',12,43,'For they loved the praise of men more than the praise of God. ');";
	$query[26626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26625,'John',12,44,'Jesus cried and said, He that believeth on me, believeth not on me, but on him that sent me. ');";
	$query[26627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26626,'John',12,45,'And he that seeth me seeth him that sent me. ');";
	$query[26628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26627,'John',12,46,'I am come a light into the world, that whosoever believeth on me should not abide in darkness. ');";
	$query[26629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26628,'John',12,47,'And if any man hear my words, and believe not, I judge him not: for I came not to judge the world, but to save the world. ');";
	$query[26630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26629,'John',12,48,'He that rejecteth me, and receiveth not my words, hath one that judgeth him: the word that I have spoken, the same shall judge him in the last day. ');";
	$query[26631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26630,'John',12,49,'For I have not spoken of myself; but the Father which sent me, he gave me a commandment, what I should say, and what I should speak. ');";
	$query[26632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26631,'John',12,50,'And I know that his commandment is life everlasting: whatsoever I speak therefore, even as the Father said unto me, so I speak. ');";
	$query[26633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26632,'John',13,1,'Now before the feast of the passover, when Jesus knew that his hour was come that he should depart out of this world unto the Father, having loved his own which were in the world, he loved them unto the end. ');";
	$query[26634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26633,'John',13,2,'And supper being ended, the devil having now put into the heart of Judas Iscariot, Simon\'s son, to betray him; ');";
	$query[26635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26634,'John',13,3,'Jesus knowing that the Father had given all things into his hands, and that he was come from God, and went to God; ');";
	$query[26636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26635,'John',13,4,'He riseth from supper, and laid aside his garments; and took a towel, and girded himself. ');";
	$query[26637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26636,'John',13,5,'After that he poureth water into a bason, and began to wash the disciples\' feet, and to wipe them with the towel wherewith he was girded. ');";
	$query[26638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26637,'John',13,6,'Then cometh he to Simon Peter: and Peter saith unto him, Lord, dost thou wash my feet? ');";
	$query[26639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26638,'John',13,7,'Jesus answered and said unto him, What I do thou knowest not now; but thou shalt know hereafter. ');";
	$query[26640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26639,'John',13,8,'Peter saith unto him, Thou shalt never wash my feet. Jesus answered him, If I wash thee not, thou hast no part with me. ');";
	$query[26641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26640,'John',13,9,'Simon Peter saith unto him, Lord, not my feet only, but also my hands and my head. ');";
	$query[26642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26641,'John',13,10,'Jesus saith to him, He that is washed needeth not save to wash his feet, but is clean every whit: and ye are clean, but not all. ');";
	$query[26643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26642,'John',13,11,'For he knew who should betray him; therefore said he, Ye are not all clean. ');";
	$query[26644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26643,'John',13,12,'So after he had washed their feet, and had taken his garments, and was set down again, he said unto them, Know ye what I have done to you? ');";
	$query[26645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26644,'John',13,13,'Ye call me Master and Lord: and ye say well; for so I am. ');";
	$query[26646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26645,'John',13,14,'If I then, your Lord and Master, have washed your feet; ye also ought to wash one another\'s feet. ');";
	$query[26647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26646,'John',13,15,'For I have given you an example, that ye should do as I have done to you. ');";
	$query[26648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26647,'John',13,16,'Verily, verily, I say unto you, The servant is not greater than his lord; neither he that is sent greater than he that sent him. ');";
	$query[26649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26648,'John',13,17,'If ye know these things, happy are ye if ye do them. ');";
	$query[26650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26649,'John',13,18,'I speak not of you all: I know whom I have chosen: but that the scripture may be fulfilled, He that eateth bread with me hath lifted up his heel against me. ');";
	$query[26651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26650,'John',13,19,'Now I tell you before it come, that, when it is come to pass, ye may believe that I am he. ');";
	$query[26652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26651,'John',13,20,'Verily, verily, I say unto you, He that receiveth whomsoever I send receiveth me; and he that receiveth me receiveth him that sent me. ');";
	$query[26653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26652,'John',13,21,'When Jesus had thus said, he was troubled in spirit, and testified, and said, Verily, verily, I say unto you, that one of you shall betray me. ');";
	$query[26654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26653,'John',13,22,'Then the disciples looked one on another, doubting of whom he spake. ');";
	$query[26655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26654,'John',13,23,'Now there was leaning on Jesus\' bosom one of his disciples, whom Jesus loved. ');";
	$query[26656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26655,'John',13,24,'Simon Peter therefore beckoned to him, that he should ask who it should be of whom he spake. ');";
	$query[26657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26656,'John',13,25,'He then lying on Jesus\' breast saith unto him, Lord, who is it? ');";
	$query[26658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26657,'John',13,26,'Jesus answered, He it is, to whom I shall give a sop, when I have dipped it. And when he had dipped the sop, he gave it to Judas Iscariot, the son of Simon. ');";
	$query[26659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26658,'John',13,27,'And after the sop Satan entered into him. Then said Jesus unto him, That thou doest, do quickly. ');";
	$query[26660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26659,'John',13,28,'Now no man at the table knew for what intent he spake this unto him. ');";
	$query[26661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26660,'John',13,29,'For some of them thought, because Judas had the bag, that Jesus had said unto him, Buy those things that we have need of against the feast; or, that he should give something to the poor. ');";
	$query[26662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26661,'John',13,30,'He then having received the sop went immediately out: and it was night. ');";
	$query[26663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26662,'John',13,31,'Therefore, when he was gone out, Jesus said, Now is the Son of man glorified, and God is glorified in him. ');";
	$query[26664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26663,'John',13,32,'If God be glorified in him, God shall also glorify him in himself, and shall straightway glorify him. ');";
	$query[26665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26664,'John',13,33,'Little children, yet a little while I am with you. Ye shall seek me: and as I said unto the Jews, Whither I go, ye cannot come; so now I say to you. ');";
	$query[26666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26665,'John',13,34,'A new commandment I give unto you, That ye love one another; as I have loved you, that ye also love one another. ');";
	$query[26667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26666,'John',13,35,'By this shall all men know that ye are my disciples, if ye have love one to another. ');";
	$query[26668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26667,'John',13,36,'Simon Peter said unto him, Lord, whither goest thou? Jesus answered him, Whither I go, thou canst not follow me now; but thou shalt follow me afterwards. ');";
	$query[26669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26668,'John',13,37,'Peter said unto him, Lord, why cannot I follow thee now? I will lay down my life for thy sake. ');";
	$query[26670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26669,'John',13,38,'Jesus answered him, Wilt thou lay down thy life for my sake? Verily, verily, I say unto thee, The cock shall not crow, till thou hast denied me thrice. ');";
	$query[26671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26670,'John',14,1,'Let not your heart be troubled: ye believe in God, believe also in me. ');";
	$query[26672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26671,'John',14,2,'In my Father\'s house are many mansions: if it were not so, I would have told you. I go to prepare a place for you. ');";
	$query[26673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26672,'John',14,3,'And if I go and prepare a place for you, I will come again, and receive you unto myself; that where I am, there ye may be also. ');";
	$query[26674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26673,'John',14,4,'And whither I go ye know, and the way ye know. ');";
	$query[26675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26674,'John',14,5,'Thomas saith unto him, Lord, we know not whither thou goest; and how can we know the way? ');";
	$query[26676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26675,'John',14,6,'Jesus saith unto him, I am the way, the truth, and the life: no man cometh unto the Father, but by me. ');";
	$query[26677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26676,'John',14,7,'If ye had known me, ye should have known my Father also: and from henceforth ye know him, and have seen him. ');";
	$query[26678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26677,'John',14,8,'Philip saith unto him, Lord, shew us the Father, and it sufficeth us. ');";
	$query[26679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26678,'John',14,9,'Jesus saith unto him, Have I been so long time with you, and yet hast thou not known me, Philip? he that hath seen me hath seen the Father; and how sayest thou then, Shew us the Father? ');";
	$query[26680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26679,'John',14,10,'Believest thou not that I am in the Father, and the Father in me? the words that I speak unto you I speak not of myself: but the Father that dwelleth in me, he doeth the works. ');";
	$query[26681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26680,'John',14,11,'Believe me that I am in the Father, and the Father in me: or else believe me for the very works\' sake. ');";
	$query[26682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26681,'John',14,12,'Verily, verily, I say unto you, He that believeth on me, the works that I do shall he do also; and greater works than these shall he do; because I go unto my Father. ');";
	$query[26683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26682,'John',14,13,'And whatsoever ye shall ask in my name, that will I do, that the Father may be glorified in the Son. ');";
	$query[26684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26683,'John',14,14,'If ye shall ask any thing in my name, I will do it. ');";
	$query[26685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26684,'John',14,15,'If ye love me, keep my commandments. ');";
	$query[26686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26685,'John',14,16,'And I will pray the Father, and he shall give you another Comforter, that he may abide with you for ever; ');";
	$query[26687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26686,'John',14,17,'Even the Spirit of truth; whom the world cannot receive, because it seeth him not, neither knoweth him: but ye know him; for he dwelleth with you, and shall be in you. ');";
	$query[26688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26687,'John',14,18,'I will not leave you comfortless: I will come to you. ');";
	$query[26689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26688,'John',14,19,'Yet a little while, and the world seeth me no more; but ye see me: because I live, ye shall live also. ');";
	$query[26690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26689,'John',14,20,'At that day ye shall know that I am in my Father, and ye in me, and I in you. ');";
	$query[26691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26690,'John',14,21,'He that hath my commandments, and keepeth them, he it is that loveth me: and he that loveth me shall be loved of my Father, and I will love him, and will manifest myself to him. ');";
	$query[26692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26691,'John',14,22,'Judas saith unto him, not Iscariot, Lord, how is it that thou wilt manifest thyself unto us, and not unto the world? ');";
	$query[26693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26692,'John',14,23,'Jesus answered and said unto him, If a man love me, he will keep my words: and my Father will love him, and we will come unto him, and make our abode with him. ');";
	$query[26694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26693,'John',14,24,'He that loveth me not keepeth not my sayings: and the word which ye hear is not mine, but the Father\'s which sent me. ');";
	$query[26695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26694,'John',14,25,'These things have I spoken unto you, being yet present with you. ');";
	$query[26696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26695,'John',14,26,'But the Comforter, which is the Holy Ghost, whom the Father will send in my name, he shall teach you all things, and bring all things to your remembrance, whatsoever I have said unto you. ');";
	$query[26697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26696,'John',14,27,'Peace I leave with you, my peace I give unto you: not as the world giveth, give I unto you. Let not your heart be troubled, neither let it be afraid. ');";
	$query[26698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26697,'John',14,28,'Ye have heard how I said unto you, I go away, and come again unto you. If ye loved me, ye would rejoice, because I said, I go unto the Father: for my Father is greater than I. ');";
	$query[26699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26698,'John',14,29,'And now I have told you before it come to pass, that, when it is come to pass, ye might believe. ');";
	$query[26700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26699,'John',14,30,'Hereafter I will not talk much with you: for the prince of this world cometh, and hath nothing in me. ');";
	$query[26701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26700,'John',14,31,'But that the world may know that I love the Father; and as the Father gave me commandment, even so I do. Arise, let us go hence. ');";
	$query[26702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26701,'John',15,1,'I am the true vine, and my Father is the husbandman. ');";
	$query[26703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26702,'John',15,2,'Every branch in me that beareth not fruit he taketh away: and every branch that beareth fruit, he purgeth it, that it may bring forth more fruit. ');";
	$query[26704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26703,'John',15,3,'Now ye are clean through the word which I have spoken unto you. ');";
	$query[26705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26704,'John',15,4,'Abide in me, and I in you. As the branch cannot bear fruit of itself, except it abide in the vine; no more can ye, except ye abide in me. ');";
	$query[26706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26705,'John',15,5,'I am the vine, ye are the branches: He that abideth in me, and I in him, the same bringeth forth much fruit: for without me ye can do nothing. ');";
	$query[26707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26706,'John',15,6,'If a man abide not in me, he is cast forth as a branch, and is withered; and men gather them, and cast them into the fire, and they are burned. ');";
	$query[26708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26707,'John',15,7,'If ye abide in me, and my words abide in you, ye shall ask what ye will, and it shall be done unto you. ');";
	$query[26709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26708,'John',15,8,'Herein is my Father glorified, that ye bear much fruit; so shall ye be my disciples. ');";
	$query[26710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26709,'John',15,9,'As the Father hath loved me, so have I loved you: continue ye in my love. ');";
	$query[26711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26710,'John',15,10,'If ye keep my commandments, ye shall abide in my love; even as I have kept my Father\'s commandments, and abide in his love. ');";
	$query[26712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26711,'John',15,11,'These things have I spoken unto you, that my joy might remain in you, and that your joy might be full. ');";
	$query[26713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26712,'John',15,12,'This is my commandment, That ye love one another, as I have loved you. ');";
	$query[26714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26713,'John',15,13,'Greater love hath no man than this, that a man lay down his life for his friends. ');";
	$query[26715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26714,'John',15,14,'Ye are my friends, if ye do whatsoever I command you. ');";
	$query[26716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26715,'John',15,15,'Henceforth I call you not servants; for the servant knoweth not what his lord doeth: but I have called you friends; for all things that I have heard of my Father I have made known unto you. ');";
	$query[26717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26716,'John',15,16,'Ye have not chosen me, but I have chosen you, and ordained you, that ye should go and bring forth fruit, and that your fruit should remain: that whatsoever ye shall ask of the Father in my name, he may give it you. ');";
	$query[26718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26717,'John',15,17,'These things I command you, that ye love one another. ');";
	$query[26719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26718,'John',15,18,'If the world hate you, ye know that it hated me before it hated you. ');";
	$query[26720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26719,'John',15,19,'If ye were of the world, the world would love his own: but because ye are not of the world, but I have chosen you out of the world, therefore the world hateth you. ');";
	$query[26721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26720,'John',15,20,'Remember the word that I said unto you, The servant is not greater than his lord. If they have persecuted me, they will also persecute you; if they have kept my saying, they will keep yours also. ');";
	$query[26722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26721,'John',15,21,'But all these things will they do unto you for my name\'s sake, because they know not him that sent me. ');";
	$query[26723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26722,'John',15,22,'If I had not come and spoken unto them, they had not had sin: but now they have no cloke for their sin. ');";
	$query[26724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26723,'John',15,23,'He that hateth me hateth my Father also. ');";
	$query[26725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26724,'John',15,24,'If I had not done among them the works which none other man did, they had not had sin: but now have they both seen and hated both me and my Father. ');";
	$query[26726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26725,'John',15,25,'But this cometh to pass, that the word might be fulfilled that is written in their law, They hated me without a cause. ');";
	$query[26727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26726,'John',15,26,'But when the Comforter is come, whom I will send unto you from the Father, even the Spirit of truth, which proceedeth from the Father, he shall testify of me: ');";
	$query[26728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26727,'John',15,27,'And ye also shall bear witness, because ye have been with me from the beginning. ');";
	$query[26729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26728,'John',16,1,'These things have I spoken unto you, that ye should not be offended. ');";
	$query[26730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26729,'John',16,2,'They shall put you out of the synagogues: yea, the time cometh, that whosoever killeth you will think that he doeth God service. ');";
	$query[26731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26730,'John',16,3,'And these things will they do unto you, because they have not known the Father, nor me. ');";
	$query[26732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26731,'John',16,4,'But these things have I told you, that when the time shall come, ye may remember that I told you of them. And these things I said not unto you at the beginning, because I was with you. ');";
	$query[26733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26732,'John',16,5,'But now I go my way to him that sent me; and none of you asketh me, Whither goest thou? ');";
	$query[26734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26733,'John',16,6,'But because I have said these things unto you, sorrow hath filled your heart. ');";
	$query[26735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26734,'John',16,7,'Nevertheless I tell you the truth; It is expedient for you that I go away: for if I go not away, the Comforter will not come unto you; but if I depart, I will send him unto you. ');";
	$query[26736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26735,'John',16,8,'And when he is come, he will reprove the world of sin, and of righteousness, and of judgment: ');";
	$query[26737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26736,'John',16,9,'Of sin, because they believe not on me; ');";
	$query[26738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26737,'John',16,10,'Of righteousness, because I go to my Father, and ye see me no more; ');";
	$query[26739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26738,'John',16,11,'Of judgment, because the prince of this world is judged. ');";
	$query[26740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26739,'John',16,12,'I have yet many things to say unto you, but ye cannot bear them now. ');";
	$query[26741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26740,'John',16,13,'Howbeit when he, the Spirit of truth, is come, he will guide you into all truth: for he shall not speak of himself; but whatsoever he shall hear, that shall he speak: and he will shew you things to come. ');";
	$query[26742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26741,'John',16,14,'He shall glorify me: for he shall receive of mine, and shall shew it unto you. ');";
	$query[26743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26742,'John',16,15,'All things that the Father hath are mine: therefore said I, that he shall take of mine, and shall shew it unto you. ');";
	$query[26744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26743,'John',16,16,'A little while, and ye shall not see me: and again, a little while, and ye shall see me, because I go to the Father. ');";
	$query[26745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26744,'John',16,17,'Then said some of his disciples among themselves, What is this that he saith unto us, A little while, and ye shall not see me: and again, a little while, and ye shall see me: and, Because I go to the Father? ');";
	$query[26746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26745,'John',16,18,'They said therefore, What is this that he saith, A little while? we cannot tell what he saith. ');";
	$query[26747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26746,'John',16,19,'Now Jesus knew that they were desirous to ask him, and said unto them, Do ye inquire among yourselves of that I said, A little while, and ye shall not see me: and again, a little while, and ye shall see me? ');";
	$query[26748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26747,'John',16,20,'Verily, verily, I say unto you, That ye shall weep and lament, but the world shall rejoice: and ye shall be sorrowful, but your sorrow shall be turned into joy. ');";
	$query[26749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26748,'John',16,21,'A woman when she is in travail hath sorrow, because her hour is come: but as soon as she is delivered of the child, she remembereth no more the anguish, for joy that a man is born into the world. ');";
	$query[26750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26749,'John',16,22,'And ye now therefore have sorrow: but I will see you again, and your heart shall rejoice, and your joy no man taketh from you. ');";
	$query[26751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26750,'John',16,23,'And in that day ye shall ask me nothing. Verily, verily, I say unto you, Whatsoever ye shall ask the Father in my name, he will give it you. ');";
	$query[26752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26751,'John',16,24,'Hitherto have ye asked nothing in my name: ask, and ye shall receive, that your joy may be full. ');";
	$query[26753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26752,'John',16,25,'These things have I spoken unto you in proverbs: but the time cometh, when I shall no more speak unto you in proverbs, but I shall shew you plainly of the Father. ');";
	$query[26754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26753,'John',16,26,'At that day ye shall ask in my name: and I say not unto you, that I will pray the Father for you: ');";
	$query[26755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26754,'John',16,27,'For the Father himself loveth you, because ye have loved me, and have believed that I came out from God. ');";
	$query[26756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26755,'John',16,28,'I came forth from the Father, and am come into the world: again, I leave the world, and go to the Father. ');";
	$query[26757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26756,'John',16,29,'His disciples said unto him, Lo, now speakest thou plainly, and speakest no proverb. ');";
	$query[26758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26757,'John',16,30,'Now are we sure that thou knowest all things, and needest not that any man should ask thee: by this we believe that thou camest forth from God. ');";
	$query[26759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26758,'John',16,31,'Jesus answered them, Do ye now believe? ');";
	$query[26760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26759,'John',16,32,'Behold, the hour cometh, yea, is now come, that ye shall be scattered, every man to his own, and shall leave me alone: and yet I am not alone, because the Father is with me. ');";
	$query[26761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26760,'John',16,33,'These things I have spoken unto you, that in me ye might have peace. In the world ye shall have tribulation: but be of good cheer; I have overcome the world. ');";
	$query[26762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26761,'John',17,1,'These words spake Jesus, and lifted up his eyes to heaven, and said, Father, the hour is come; glorify thy Son, that thy Son also may glorify thee: ');";
	$query[26763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26762,'John',17,2,'As thou hast given him power over all flesh, that he should give eternal life to as many as thou hast given him. ');";
	$query[26764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26763,'John',17,3,'And this is life eternal, that they might know thee the only true God, and Jesus Christ, whom thou hast sent. ');";
	$query[26765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26764,'John',17,4,'I have glorified thee on the earth: I have finished the work which thou gavest me to do. ');";
	$query[26766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26765,'John',17,5,'And now, O Father, glorify thou me with thine own self with the glory which I had with thee before the world was. ');";
	$query[26767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26766,'John',17,6,'I have manifested thy name unto the men which thou gavest me out of the world: thine they were, and thou gavest them me; and they have kept thy word. ');";
	$query[26768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26767,'John',17,7,'Now they have known that all things whatsoever thou hast given me are of thee. ');";
	$query[26769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26768,'John',17,8,'For I have given unto them the words which thou gavest me; and they have received them, and have known surely that I came out from thee, and they have believed that thou didst send me. ');";
	$query[26770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26769,'John',17,9,'I pray for them: I pray not for the world, but for them which thou hast given me; for they are thine. ');";
	$query[26771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26770,'John',17,10,'And all mine are thine, and thine are mine; and I am glorified in them. ');";
	$query[26772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26771,'John',17,11,'And now I am no more in the world, but these are in the world, and I come to thee. Holy Father, keep through thine own name those whom thou hast given me, that they may be one, as we are. ');";
	$query[26773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26772,'John',17,12,'While I was with them in the world, I kept them in thy name: those that thou gavest me I have kept, and none of them is lost, but the son of perdition; that the scripture might be fulfilled. ');";
	$query[26774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26773,'John',17,13,'And now come I to thee; and these things I speak in the world, that they might have my joy fulfilled in themselves. ');";
	$query[26775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26774,'John',17,14,'I have given them thy word; and the world hath hated them, because they are not of the world, even as I am not of the world. ');";
	$query[26776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26775,'John',17,15,'I pray not that thou shouldest take them out of the world, but that thou shouldest keep them from the evil. ');";
	$query[26777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26776,'John',17,16,'They are not of the world, even as I am not of the world. ');";
	$query[26778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26777,'John',17,17,'Sanctify them through thy truth: thy word is truth. ');";
	$query[26779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26778,'John',17,18,'As thou hast sent me into the world, even so have I also sent them into the world. ');";
	$query[26780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26779,'John',17,19,'And for their sakes I sanctify myself, that they also might be sanctified through the truth. ');";
	$query[26781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26780,'John',17,20,'Neither pray I for these alone, but for them also which shall believe on me through their word; ');";
	$query[26782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26781,'John',17,21,'That they all may be one; as thou, Father, art in me, and I in thee, that they also may be one in us: that the world may believe that thou hast sent me. ');";
	$query[26783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26782,'John',17,22,'And the glory which thou gavest me I have given them; that they may be one, even as we are one: ');";
	$query[26784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26783,'John',17,23,'I in them, and thou in me, that they may be made perfect in one; and that the world may know that thou hast sent me, and hast loved them, as thou hast loved me. ');";
	$query[26785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26784,'John',17,24,'Father, I will that they also, whom thou hast given me, be with me where I am; that they may behold my glory, which thou hast given me: for thou lovedst me before the foundation of the world. ');";
	$query[26786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26785,'John',17,25,'O righteous Father, the world hath not known thee: but I have known thee, and these have known that thou hast sent me. ');";
	$query[26787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26786,'John',17,26,'And I have declared unto them thy name, and will declare it: that the love wherewith thou hast loved me may be in them, and I in them. ');";
	$query[26788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26787,'John',18,1,'When Jesus had spoken these words, he went forth with his disciples over the brook Cedron, where was a garden, into the which he entered, and his disciples. ');";
	$query[26789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26788,'John',18,2,'And Judas also, which betrayed him, knew the place: for Jesus ofttimes resorted thither with his disciples. ');";
	$query[26790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26789,'John',18,3,'Judas then, having received a band of men and officers from the chief priests and Pharisees, cometh thither with lanterns and torches and weapons. ');";
	$query[26791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26790,'John',18,4,'Jesus therefore, knowing all things that should come upon him, went forth, and said unto them, Whom seek ye? ');";
	$query[26792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26791,'John',18,5,'They answered him, Jesus of Nazareth. Jesus saith unto them, I am he. And Judas also, which betrayed him, stood with them. ');";
	$query[26793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26792,'John',18,6,'As soon then as he had said unto them, I am he, they went backward, and fell to the ground. ');";
	$query[26794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26793,'John',18,7,'Then asked he them again, Whom seek ye? And they said, Jesus of Nazareth. ');";
	$query[26795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26794,'John',18,8,'Jesus answered, I have told you that I am he: if therefore ye seek me, let these go their way: ');";
	$query[26796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26795,'John',18,9,'That the saying might be fulfilled, which he spake, Of them which thou gavest me have I lost none. ');";
	$query[26797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26796,'John',18,10,'Then Simon Peter having a sword drew it, and smote the high priest\'s servant, and cut off his right ear. The servant\'s name was Malchus. ');";
	$query[26798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26797,'John',18,11,'Then said Jesus unto Peter, Put up thy sword into the sheath: the cup which my Father hath given me, shall I not drink it? ');";
	$query[26799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26798,'John',18,12,'Then the band and the captain and officers of the Jews took Jesus, and bound him, ');";
	$query[26800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26799,'John',18,13,'And led him away to Annas first; for he was father in law to Caiaphas, which was the high priest that same year. ');";
	$query[26801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26800,'John',18,14,'Now Caiaphas was he, which gave counsel to the Jews, that it was expedient that one man should die for the people. ');";
	$query[26802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26801,'John',18,15,'And Simon Peter followed Jesus, and so did another disciple: that disciple was known unto the high priest, and went in with Jesus into the palace of the high priest. ');";
	$query[26803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26802,'John',18,16,'But Peter stood at the door without. Then went out that other disciple, which was known unto the high priest, and spake unto her that kept the door, and brought in Peter. ');";
	$query[26804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26803,'John',18,17,'Then saith the damsel that kept the door unto Peter, Art not thou also one of this man\'s disciples? He saith, I am not. ');";
	$query[26805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26804,'John',18,18,'And the servants and officers stood there, who had made a fire of coals; for it was cold: and they warmed themselves: and Peter stood with them, and warmed himself. ');";
	$query[26806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26805,'John',18,19,'The high priest then asked Jesus of his disciples, and of his doctrine. ');";
	$query[26807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26806,'John',18,20,'Jesus answered him, I spake openly to the world; I ever taught in the synagogue, and in the temple, whither the Jews always resort; and in secret have I said nothing. ');";
	$query[26808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26807,'John',18,21,'Why askest thou me? ask them which heard me, what I have said unto them: behold, they know what I said. ');";
	$query[26809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26808,'John',18,22,'And when he had thus spoken, one of the officers which stood by struck Jesus with the palm of his hand, saying, Answerest thou the high priest so? ');";
	$query[26810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26809,'John',18,23,'Jesus answered him, If I have spoken evil, bear witness of the evil: but if well, why smitest thou me? ');";
	$query[26811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26810,'John',18,24,'Now Annas had sent him bound unto Caiaphas the high priest. ');";
	$query[26812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26811,'John',18,25,'And Simon Peter stood and warmed himself. They said therefore unto him, Art not thou also one of his disciples? He denied it, and said, I am not. ');";
	$query[26813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26812,'John',18,26,'One of the servants of the high priest, being his kinsman whose ear Peter cut off, saith, Did not I see thee in the garden with him? ');";
	$query[26814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26813,'John',18,27,'Peter then denied again: and immediately the cock crew. ');";
	$query[26815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26814,'John',18,28,'Then led they Jesus from Caiaphas unto the hall of judgment: and it was early; and they themselves went not into the judgment hall, lest they should be defiled; but that they might eat the passover. ');";
	$query[26816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26815,'John',18,29,'Pilate then went out unto them, and said, What accusation bring ye against this man? ');";
	$query[26817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26816,'John',18,30,'They answered and said unto him, If he were not a malefactor, we would not have delivered him up unto thee. ');";
	$query[26818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26817,'John',18,31,'Then said Pilate unto them, Take ye him, and judge him according to your law. The Jews therefore said unto him, It is not lawful for us to put any man to death: ');";
	$query[26819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26818,'John',18,32,'That the saying of Jesus might be fulfilled, which he spake, signifying what death he should die. ');";
	$query[26820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26819,'John',18,33,'Then Pilate entered into the judgment hall again, and called Jesus, and said unto him, Art thou the King of the Jews? ');";
	$query[26821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26820,'John',18,34,'Jesus answered him, Sayest thou this thing of thyself, or did others tell it thee of me? ');";
	$query[26822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26821,'John',18,35,'Pilate answered, Am I a Jew? Thine own nation and the chief priests have delivered thee unto me: what hast thou done? ');";
	$query[26823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26822,'John',18,36,'Jesus answered, My kingdom is not of this world: if my kingdom were of this world, then would my servants fight, that I should not be delivered to the Jews: but now is my kingdom not from hence. ');";
	$query[26824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26823,'John',18,37,'Pilate therefore said unto him, Art thou a king then? Jesus answered, Thou sayest that I am a king. To this end was I born, and for this cause came I into the world, that I should bear witness unto the truth. Every one that is of the truth heareth my voice. ');";
	$query[26825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26824,'John',18,38,'Pilate saith unto him, What is truth? And when he had said this, he went out again unto the Jews, and saith unto them, I find in him no fault at all. ');";
	$query[26826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26825,'John',18,39,'But ye have a custom, that I should release unto you one at the passover: will ye therefore that I release unto you the King of the Jews? ');";
	$query[26827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26826,'John',18,40,'Then cried they all again, saying, Not this man, but Barabbas. Now Barabbas was a robber. ');";
	$query[26828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26827,'John',19,1,'Then Pilate therefore took Jesus, and scourged him. ');";
	$query[26829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26828,'John',19,2,'And the soldiers platted a crown of thorns, and put it on his head, and they put on him a purple robe, ');";
	$query[26830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26829,'John',19,3,'And said, Hail, King of the Jews! and they smote him with their hands. ');";
	$query[26831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26830,'John',19,4,'Pilate therefore went forth again, and saith unto them, Behold, I bring him forth to you, that ye may know that I find no fault in him. ');";
	$query[26832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26831,'John',19,5,'Then came Jesus forth, wearing the crown of thorns, and the purple robe. And Pilate saith unto them, Behold the man! ');";
	$query[26833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26832,'John',19,6,'When the chief priests therefore and officers saw him, they cried out, saying, Crucify him, crucify him. Pilate saith unto them, Take ye him, and crucify him: for I find no fault in him. ');";
	$query[26834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26833,'John',19,7,'The Jews answered him, We have a law, and by our law he ought to die, because he made himself the Son of God. ');";
	$query[26835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26834,'John',19,8,'When Pilate therefore heard that saying, he was the more afraid; ');";
	$query[26836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26835,'John',19,9,'And went again into the judgment hall, and saith unto Jesus, Whence art thou? But Jesus gave him no answer. ');";
	$query[26837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26836,'John',19,10,'Then saith Pilate unto him, Speakest thou not unto me? knowest thou not that I have power to crucify thee, and have power to release thee? ');";
	$query[26838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26837,'John',19,11,'Jesus answered, Thou couldest have no power at all against me, except it were given thee from above: therefore he that delivered me unto thee hath the greater sin. ');";
	$query[26839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26838,'John',19,12,'And from thenceforth Pilate sought to release him: but the Jews cried out, saying, If thou let this man go, thou art not Caesar\'s friend: whosoever maketh himself a king speaketh against Caesar. ');";
	$query[26840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26839,'John',19,13,'When Pilate therefore heard that saying, he brought Jesus forth, and sat down in the judgment seat in a place that is called the Pavement, but in the Hebrew, Gabbatha. ');";
	$query[26841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26840,'John',19,14,'And it was the preparation of the passover, and about the sixth hour: and he saith unto the Jews, Behold your King! ');";
	$query[26842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26841,'John',19,15,'But they cried out, Away with him, away with him, crucify him. Pilate saith unto them, Shall I crucify your King? The chief priest answered, We have no king but Caesar. ');";
	$query[26843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26842,'John',19,16,'Then delivered he him therefore unto them to be crucified. And they took Jesus, and led him away. ');";
	$query[26844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26843,'John',19,17,'And he bearing his cross went forth into a place called the place of a skull, which is called in the Hebrew Golgotha: ');";
	$query[26845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26844,'John',19,18,'Where they crucified him, and two other with him, on either side one, and Jesus in the midst. ');";
	$query[26846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26845,'John',19,19,'And Pilate wrote a title, and put it on the cross. And the writing was, JESUS OF NAZARETH THE KING OF THE JEWS. ');";
	$query[26847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26846,'John',19,20,'This title then read many of the Jews: for the place where Jesus was crucified was nigh to the city: and it was written in Hebrew, and Greek, and Latin. ');";
	$query[26848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26847,'John',19,21,'Then said the chief priests of the Jews to Pilate, Write not, The King of the Jews; but that he said, I am King of the Jews. ');";
	$query[26849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26848,'John',19,22,'Pilate answered, What I have written I have written. ');";
	$query[26850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26849,'John',19,23,'Then the soldiers, when they had crucified Jesus, took his garments, and made four parts, to every soldier a part; and also his coat: now the coat was without seam, woven from the top throughout. ');";
	$query[26851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26850,'John',19,24,'They said therefore among themselves, Let us not rend it, but cast lots for it, whose it shall be: that the scripture might be fulfilled, which saith, They parted my raiment among them, and for my vesture they did cast lots. These things therefore the soldiers did. ');";
	$query[26852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26851,'John',19,25,'Now there stood by the cross of Jesus his mother, and his mother\'s sister, Mary the wife of Cleophas, and Mary Magdalene. ');";
	$query[26853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26852,'John',19,26,'When Jesus therefore saw his mother, and the disciple standing by, whom he loved, he saith unto his mother, Woman, behold thy son! ');";
	$query[26854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26853,'John',19,27,'Then saith he to the disciple, Behold thy mother! And from that hour that disciple took her unto his own home. ');";
	$query[26855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26854,'John',19,28,'After this, Jesus knowing that all things were now accomplished, that the scripture might be fulfilled, saith, I thirst. ');";
	$query[26856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26855,'John',19,29,'Now there was set a vessel full of vinegar: and they filled a spunge with vinegar, and put it upon hyssop, and put it to his mouth. ');";
	$query[26857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26856,'John',19,30,'When Jesus therefore had received the vinegar, he said, It is finished: and he bowed his head, and gave up the ghost. ');";
	$query[26858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26857,'John',19,31,'The Jews therefore, because it was the preparation, that the bodies should not remain upon the cross on the sabbath day, (for that sabbath day was an high day,) besought Pilate that their legs might be broken, and that they might be taken away. ');";
	$query[26859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26858,'John',19,32,'Then came the soldiers, and brake the legs of the first, and of the other which was crucified with him. ');";
	$query[26860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26859,'John',19,33,'But when they came to Jesus, and saw that he was dead already, they brake not his legs: ');";
	$query[26861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26860,'John',19,34,'But one of the soldiers with a spear pierced his side, and forthwith came there out blood and water. ');";
	$query[26862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26861,'John',19,35,'And he that saw it bare record, and his record is true: and he knoweth that he saith true, that ye might believe. ');";
	$query[26863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26862,'John',19,36,'For these things were done, that the scripture should be fulfilled, A bone of him shall not be broken. ');";
	$query[26864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26863,'John',19,37,'And again another scripture saith, They shall look on him whom they pierced. ');";
	$query[26865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26864,'John',19,38,'And after this Joseph of Arimathaea, being a disciple of Jesus, but secretly for fear of the Jews, besought Pilate that he might take away the body of Jesus: and Pilate gave him leave. He came therefore, and took the body of Jesus. ');";
	$query[26866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26865,'John',19,39,'And there came also Nicodemus, which at the first came to Jesus by night, and brought a mixture of myrrh and aloes, about an hundred pound weight. ');";
	$query[26867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26866,'John',19,40,'Then took they the body of Jesus, and wound it in linen clothes with the spices, as the manner of the Jews is to bury. ');";
	$query[26868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26867,'John',19,41,'Now in the place where he was crucified there was a garden; and in the garden a new sepulchre, wherein was never man yet laid. ');";
	$query[26869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26868,'John',19,42,'There laid they Jesus therefore because of the Jews\' preparation day; for the sepulchre was nigh at hand. ');";
	$query[26870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26869,'John',20,1,'The first day of the week cometh Mary Magdalene early, when it was yet dark, unto the sepulchre, and seeth the stone taken away from the sepulchre. ');";
	$query[26871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26870,'John',20,2,'Then she runneth, and cometh to Simon Peter, and to the other disciple, whom Jesus loved, and saith unto them, They have taken away the Lord out of the sepulchre, and we know not where they have laid him. ');";
	$query[26872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26871,'John',20,3,'Peter therefore went forth, and that other disciple, and came to the sepulchre. ');";
	$query[26873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26872,'John',20,4,'So they ran both together: and the other disciple did outrun Peter, and came first to the sepulchre. ');";
	$query[26874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26873,'John',20,5,'And he stooping down, and looking in, saw the linen clothes lying; yet went he not in. ');";
	$query[26875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26874,'John',20,6,'Then cometh Simon Peter following him, and went into the sepulchre, and seeth the linen clothes lie, ');";
	$query[26876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26875,'John',20,7,'And the napkin, that was about his head, not lying with the linen clothes, but wrapped together in a place by itself. ');";
	$query[26877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26876,'John',20,8,'Then went in also that other disciple, which came first to the sepulchre, and he saw, and believed. ');";
	$query[26878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26877,'John',20,9,'For as yet they knew not the scripture, that he must rise again from the dead. ');";
	$query[26879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26878,'John',20,10,'Then the disciples went away again unto their own home. ');";
	$query[26880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26879,'John',20,11,'But Mary stood without at the sepulchre weeping: and as she wept, she stooped down, and looked into the sepulchre, ');";
	$query[26881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26880,'John',20,12,'And seeth two angels in white sitting, the one at the head, and the other at the feet, where the body of Jesus had lain. ');";
	$query[26882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26881,'John',20,13,'And they say unto her, Woman, why weepest thou? She saith unto them, Because they have taken away my Lord, and I know not where they have laid him. ');";
	$query[26883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26882,'John',20,14,'And when she had thus said, she turned herself back, and saw Jesus standing, and knew not that it was Jesus. ');";
	$query[26884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26883,'John',20,15,'Jesus saith unto her, Woman, why weepest thou? whom seekest thou? She, supposing him to be the gardener, saith unto him, Sir, if thou have borne him hence, tell me where thou hast laid him, and I will take him away. ');";
	$query[26885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26884,'John',20,16,'Jesus saith unto her, Mary. She turned herself, and saith unto him, Rabboni; which is to say, Master. ');";
	$query[26886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26885,'John',20,17,'Jesus saith unto her, Touch me not; for I am not yet ascended to my Father: but go to my brethren, and say unto them, I ascend unto my Father, and your Father; and to my God, and your God. ');";
	$query[26887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26886,'John',20,18,'Mary Magdalene came and told the disciples that she had seen the Lord, and that he had spoken these things unto her. ');";
	$query[26888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26887,'John',20,19,'Then the same day at evening, being the first day of the week, when the doors were shut where the disciples were assembled for fear of the Jews, came Jesus and stood in the midst, and saith unto them, Peace be unto you. ');";
	$query[26889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26888,'John',20,20,'And when he had so said, he shewed unto them his hands and his side. Then were the disciples glad, when they saw the Lord. ');";
	$query[26890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26889,'John',20,21,'Then said Jesus to them again, Peace be unto you: as my Father hath sent me, even so send I you. ');";
	$query[26891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26890,'John',20,22,'And when he had said this, he breathed on them, and saith unto them, Receive ye the Holy Ghost: ');";
	$query[26892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26891,'John',20,23,'Whose soever sins ye remit, they are remitted unto them; and whose soever sins ye retain, they are retained. ');";
	$query[26893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26892,'John',20,24,'But Thomas, one of the twelve, called Didymus, was not with them when Jesus came. ');";
	$query[26894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26893,'John',20,25,'The other disciples therefore said unto him, We have seen the Lord. But he said unto them, Except I shall see in his hands the print of the nails, and put my finger into the print of the nails, and thrust my hand into his side, I will not believe. ');";
	$query[26895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26894,'John',20,26,'And after eight days again his disciples were within, and Thomas with them: then came Jesus, the doors being shut, and stood in the midst, and said, Peace be unto you. ');";
	$query[26896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26895,'John',20,27,'Then saith he to Thomas, reach hither thy finger, and behold my hands; and reach hither thy hand, and thrust it into my side: and be not faithless, but believing. ');";
	$query[26897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26896,'John',20,28,'And Thomas answered and said unto him, My Lord and my God. ');";
	$query[26898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26897,'John',20,29,'Jesus saith unto him, Thomas, because thou hast seen me, thou hast believed: blessed are they that have not seen, and yet have believed. ');";
	$query[26899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26898,'John',20,30,'And many other signs truly did Jesus in the presence of his disciples, which are not written in this book: ');";
	$query[26900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26899,'John',20,31,'But these are written, that ye might believe that Jesus is the Christ, the Son of God; and that believing ye might have life through his name. ');";
	$query[26901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26900,'John',21,1,'After these things Jesus shewed himself again to the disciples at the sea of Tiberias; and on this wise shewed he himself. ');";
	$query[26902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26901,'John',21,2,'There were together Simon Peter, and Thomas called Didymus, and Nathanael of Cana in Galilee, and the sons of Zebedee, and two other of his disciples. ');";
	$query[26903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26902,'John',21,3,'Simon Peter saith unto them, I go a fishing. They say unto him, We also go with thee. They went forth, and entered into a ship immediately; and that night they caught nothing. ');";
	$query[26904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26903,'John',21,4,'But when the morning was now come, Jesus stood on the shore: but the disciples knew not that it was Jesus. ');";
	$query[26905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26904,'John',21,5,'Then Jesus saith unto them, Children, have ye any meat? They answered him, No. ');";
	$query[26906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26905,'John',21,6,'And he said unto them, Cast the net on the right side of the ship, and ye shall find. They cast therefore, and now they were not able to draw it for the multitude of fishes. ');";
	$query[26907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26906,'John',21,7,'Therefore that disciple whom Jesus loved saith unto Peter, It is the Lord. Now when Simon Peter heard that it was the Lord, he girt his fisher\'s coat unto him, (for he was naked,) and did cast himself into the sea. ');";
	$query[26908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26907,'John',21,8,'And the other disciples came in a little ship; (for they were not far from land, but as it were two hundred cubits,) dragging the net with fishes. ');";
	$query[26909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26908,'John',21,9,'As soon then as they were come to land, they saw a fire of coals there, and fish laid thereon, and bread. ');";
	$query[26910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26909,'John',21,10,'Jesus saith unto them, Bring of the fish which ye have now caught. ');";
	$query[26911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26910,'John',21,11,'Simon Peter went up, and drew the net to land full of great fishes, and hundred and fifty and three: and for all there were so many, yet was not the net broken. ');";
	$query[26912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26911,'John',21,12,'Jesus saith unto them, Come and dine. And none of the disciples durst ask him, Who art thou? knowing that it was the Lord. ');";
	$query[26913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26912,'John',21,13,'Jesus then cometh, and taketh bread, and giveth them, and fish likewise. ');";
	$query[26914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26913,'John',21,14,'This is now the third time that Jesus shewed himself to his disciples, after that he was risen from the dead. ');";
	$query[26915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26914,'John',21,15,'So when they had dined, Jesus saith to Simon Peter, Simon, son of Jonas, lovest thou me more than these? He saith unto him, Yea, Lord; thou knowest that I love thee. He saith unto him, Feed my lambs. ');";
	$query[26916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26915,'John',21,16,'He saith to him again the second time, Simon, son of Jonas, lovest thou me? He saith unto him, Yea, Lord; thou knowest that I love thee. He saith unto him, Feed my sheep. ');";
	$query[26917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26916,'John',21,17,'He saith unto him the third time, Simon, son of Jonas, lovest thou me? Peter was grieved because he said unto him the third time, Lovest thou me? And he said unto him, Lord, thou knowest all things; thou knowest that I love thee. Jesus saith unto him, Feed my sheep. ');";
	$query[26918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26917,'John',21,18,'Verily, verily, I say unto thee, When thou wast young, thou girdedst thyself, and walkedst whither thou wouldest: but when thou shalt be old, thou shalt stretch forth thy hands, and another shall gird thee, and carry thee whither thou wouldest not. ');";
	$query[26919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26918,'John',21,19,'This spake he, signifying by what death he should glorify God. And when he had spoken this, he saith unto him, Follow me. ');";
	$query[26920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26919,'John',21,20,'Then Peter, turning about, seeth the disciple whom Jesus loved following; which also leaned on his breast at supper, and said, Lord, which is he that betrayeth thee? ');";
	$query[26921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26920,'John',21,21,'Peter seeing him saith to Jesus, Lord, and what shall this man do? ');";
	$query[26922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26921,'John',21,22,'Jesus saith unto him, If I will that he tarry till I come, what is that to thee? follow thou me. ');";
	$query[26923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26922,'John',21,23,'Then went this saying abroad among the brethren, that that disciple should not die: yet Jesus said not unto him, He shall not die; but, If I will that he tarry till I come, what is that to thee? ');";
	$query[26924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26923,'John',21,24,'This is the disciple which testifieth of these things, and wrote these things: and we know that his testimony is true. ');";
	$query[26925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26924,'John',21,25,'And there are also many other things which Jesus did, the which, if they should be written every one, I suppose that even the world itself could not contain the books that should be written. Amen. ');";
	$query[26926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26925,'Acts',1,1,'The former treatise have I made, O Theophilus, of all that Jesus began both to do and teach, ');";
	$query[26927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26926,'Acts',1,2,'Until the day in which he was taken up, after that he through the Holy Ghost had given commandments unto the apostles whom he had chosen: ');";
	$query[26928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26927,'Acts',1,3,'To whom also he shewed himself alive after his passion by many infallible proofs, being seen of them forty days, and speaking of the things pertaining to the kingdom of God: ');";
	$query[26929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26928,'Acts',1,4,'And, being assembled together with them, commanded them that they should not depart from Jerusalem, but wait for the promise of the Father, which, saith he, ye have heard of me. ');";
	$query[26930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26929,'Acts',1,5,'For John truly baptized with water; but ye shall be baptized with the Holy Ghost not many days hence. ');";
	$query[26931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26930,'Acts',1,6,'When they therefore were come together, they asked of him, saying, Lord, wilt thou at this time restore again the kingdom to Israel? ');";
	$query[26932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26931,'Acts',1,7,'And he said unto them, It is not for you to know the times or the seasons, which the Father hath put in his own power. ');";
	$query[26933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26932,'Acts',1,8,'But ye shall receive power, after that the Holy Ghost is come upon you: and ye shall be witnesses unto me both in Jerusalem, and in all Judaea, and in Samaria, and unto the uttermost part of the earth. ');";
	$query[26934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26933,'Acts',1,9,'And when he had spoken these things, while they beheld, he was taken up; and a cloud received him out of their sight. ');";
	$query[26935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26934,'Acts',1,10,'And while they looked stedfastly toward heaven as he went up, behold, two men stood by them in white apparel; ');";
	$query[26936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26935,'Acts',1,11,'Which also said, Ye men of Galilee, why stand ye gazing up into heaven? this same Jesus, which is taken up from you into heaven, shall so come in like manner as ye have seen him go into heaven. ');";
	$query[26937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26936,'Acts',1,12,'Then returned they unto Jerusalem from the mount called Olivet, which is from Jerusalem a sabbath day\'s journey. ');";
	$query[26938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26937,'Acts',1,13,'And when they were come in, they went up into an upper room, where abode both Peter, and James, and John, and Andrew, Philip, and Thomas, Bartholomew, and Matthew, James the son of Alphaeus, and Simon Zelotes, and Judas the brother of James. ');";
	$query[26939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26938,'Acts',1,14,'These all continued with one accord in prayer and supplication, with the women, and Mary the mother of Jesus, and with his brethren. ');";
	$query[26940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26939,'Acts',1,15,'And in those days Peter stood up in the midst of the disciples, and said, (the number of names together were about an hundred and twenty,) ');";
	$query[26941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26940,'Acts',1,16,'Men and brethren, this scripture must needs have been fulfilled, which the Holy Ghost by the mouth of David spake before concerning Judas, which was guide to them that took Jesus. ');";
	$query[26942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26941,'Acts',1,17,'For he was numbered with us, and had obtained part of this ministry. ');";
	$query[26943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26942,'Acts',1,18,'Now this man purchased a field with the reward of iniquity; and falling headlong, he burst asunder in the midst, and all his bowels gushed out. ');";
	$query[26944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26943,'Acts',1,19,'And it was known unto all the dwellers at Jerusalem; insomuch as that field is called in their proper tongue, Aceldama, that is to say, The field of blood. ');";
	$query[26945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26944,'Acts',1,20,'For it is written in the book of Psalms, Let his habitation be desolate, and let no man dwell therein: and his bishoprick let another take. ');";
	$query[26946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26945,'Acts',1,21,'Wherefore of these men which have companied with us all the time that the Lord Jesus went in and out among us, ');";
	$query[26947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26946,'Acts',1,22,'Beginning from the baptism of John, unto that same day that he was taken up from us, must one be ordained to be a witness with us of his resurrection. ');";
	$query[26948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26947,'Acts',1,23,'And they appointed two, Joseph called Barsabas, who was surnamed Justus, and Matthias. ');";
	$query[26949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26948,'Acts',1,24,'And they prayed, and said, Thou, Lord, which knowest the hearts of all men, shew whether of these two thou hast chosen, ');";
	$query[26950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26949,'Acts',1,25,'That he may take part of this ministry and apostleship, from which Judas by transgression fell, that he might go to his own place. ');";
	$query[26951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26950,'Acts',1,26,'And they gave forth their lots; and the lot fell upon Matthias; and he was numbered with the eleven apostles. ');";
	$query[26952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26951,'Acts',2,1,'And when the day of Pentecost was fully come, they were all with one accord in one place. ');";
	$query[26953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26952,'Acts',2,2,'And suddenly there came a sound from heaven as of a rushing mighty wind, and it filled all the house where they were sitting. ');";
	$query[26954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26953,'Acts',2,3,'And there appeared unto them cloven tongues like as of fire, and it sat upon each of them. ');";
	$query[26955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26954,'Acts',2,4,'And they were all filled with the Holy Ghost, and began to speak with other tongues, as the Spirit gave them utterance. ');";
	$query[26956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26955,'Acts',2,5,'And there were dwelling at Jerusalem Jews, devout men, out of every nation under heaven. ');";
	$query[26957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26956,'Acts',2,6,'Now when this was noised abroad, the multitude came together, and were confounded, because that every man heard them speak in his own language. ');";
	$query[26958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26957,'Acts',2,7,'And they were all amazed and marvelled, saying one to another, Behold, are not all these which speak Galilaeans? ');";
	$query[26959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26958,'Acts',2,8,'And how hear we every man in our own tongue, wherein we were born? ');";
	$query[26960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26959,'Acts',2,9,'Parthians, and Medes, and Elamites, and the dwellers in Mesopotamia, and in Judaea, and Cappadocia, in Pontus, and Asia, ');";
	$query[26961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26960,'Acts',2,10,'Phrygia, and Pamphylia, in Egypt, and in the parts of Libya about Cyrene, and strangers of Rome, Jews and proselytes, ');";
	$query[26962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26961,'Acts',2,11,'Cretes and Arabians, we do hear them speak in our tongues the wonderful works of God. ');";
	$query[26963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26962,'Acts',2,12,'And they were all amazed, and were in doubt, saying one to another, What meaneth this? ');";
	$query[26964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26963,'Acts',2,13,'Others mocking said, These men are full of new wine. ');";
	$query[26965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26964,'Acts',2,14,'But Peter, standing up with the eleven, lifted up his voice, and said unto them, Ye men of Judaea, and all ye that dwell at Jerusalem, be this known unto you, and hearken to my words: ');";
	$query[26966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26965,'Acts',2,15,'For these are not drunken, as ye suppose, seeing it is but the third hour of the day. ');";
	$query[26967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26966,'Acts',2,16,'But this is that which was spoken by the prophet Joel; ');";
	$query[26968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26967,'Acts',2,17,'And it shall come to pass in the last days, saith God,I will pour out of my Spirit upon all flesh: and your sons and your daughters shall prophesy, and your young men shall see visions, and your old men shall dream dreams: ');";
	$query[26969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26968,'Acts',2,18,'And on my servants and on my handmaidens I will pour out in those days of my Spirit; and they shall prophesy: ');";
	$query[26970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26969,'Acts',2,19,'And I will shew wonders in heaven above, and signs in the earth beneath; blood, and fire, and vapour of smoke: ');";
	$query[26971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26970,'Acts',2,20,'The sun shall be turned into darkness, and the moon into blood, before that great and notable day of the Lord come: ');";
	$query[26972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26971,'Acts',2,21,'And it shall come to pass, that whosoever shall call on the name of the Lord shall be saved. ');";
	$query[26973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26972,'Acts',2,22,'Ye men of Israel, hear these words; Jesus of Nazareth, a man approved of God among you by miracles and wonders and signs, which God did by him in the midst of you, as ye yourselves also know: ');";
	$query[26974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26973,'Acts',2,23,'Him, being delivered by the determinate counsel and foreknowledge of God, ye have taken, and by wicked hands have crucified and slain: ');";
	$query[26975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26974,'Acts',2,24,'Whom God hath raised up, having loosed the pains of death: because it was not possible that he should be holden of it. ');";
	$query[26976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26975,'Acts',2,25,'For David speaketh concerning him, I foresaw the Lord always before my face, for he is on my right hand, that I should not be moved: ');";
	$query[26977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26976,'Acts',2,26,'Therefore did my heart rejoice, and my tongue was glad; moreover also my flesh shall rest in hope: ');";
	$query[26978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26977,'Acts',2,27,'Because thou wilt not leave my soul in hell, neither wilt thou suffer thine Holy One to see corruption. ');";
	$query[26979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26978,'Acts',2,28,'Thou hast made known to me the ways of life; thou shalt make me full of joy with thy countenance. ');";
	$query[26980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26979,'Acts',2,29,'Men and brethren, let me freely speak unto you of the patriarch David, that he is both dead and buried, and his sepulchre is with us unto this day. ');";
	$query[26981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26980,'Acts',2,30,'Therefore being a prophet, and knowing that God had sworn with an oath to him, that of the fruit of his loins, according to the flesh, he would raise up Christ to sit on his throne; ');";
	$query[26982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26981,'Acts',2,31,'He seeing this before spake of the resurrection of Christ, that his soul was not left in hell, neither his flesh did see corruption. ');";
	$query[26983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26982,'Acts',2,32,'This Jesus hath God raised up, whereof we all are witnesses. ');";
	$query[26984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26983,'Acts',2,33,'Therefore being by the right hand of God exalted, and having received of the Father the promise of the Holy Ghost, he hath shed forth this, which ye now see and hear. ');";
	$query[26985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26984,'Acts',2,34,'For David is not ascended into the heavens: but he saith himself, The LORD said unto my Lord, Sit thou on my right hand, ');";
	$query[26986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26985,'Acts',2,35,'Until I make thy foes thy footstool. ');";
	$query[26987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26986,'Acts',2,36,'Therefore let all the house of Israel know assuredly, that God hath made that same Jesus, whom ye have crucified, both Lord and Christ. ');";
	$query[26988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26987,'Acts',2,37,'Now when they heard this, they were pricked in their heart, and said unto Peter and to the rest of the apostles, Men and brethren, what shall we do? ');";
	$query[26989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26988,'Acts',2,38,'Then Peter said unto them, Repent, and be baptized every one of you in the name of Jesus Christ for the remission of sins, and ye shall receive the gift of the Holy Ghost. ');";
	$query[26990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26989,'Acts',2,39,'For the promise is unto you, and to your children, and to all that are afar off, even as many as the Lord our God shall call. ');";
	$query[26991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26990,'Acts',2,40,'And with many other words did he testify and exhort, saying, Save yourselves from this untoward generation. ');";
	$query[26992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26991,'Acts',2,41,'Then they that gladly received his word were baptized: and the same day there were added unto them about three thousand souls. ');";
	$query[26993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26992,'Acts',2,42,'And they continued stedfastly in the apostles\' doctrine and fellowship, and in breaking of bread, and in prayers. ');";
	$query[26994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26993,'Acts',2,43,'And fear came upon every soul: and many wonders and signs were done by the apostles. ');";
	$query[26995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26994,'Acts',2,44,'And all that believed were together, and had all things common; ');";
	$query[26996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26995,'Acts',2,45,'And sold their possessions and goods, and parted them to all men, as every man had need. ');";
	$query[26997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26996,'Acts',2,46,'And they, continuing daily with one accord in the temple, and breaking bread from house to house, did eat their meat with gladness and singleness of heart, ');";
	$query[26998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26997,'Acts',2,47,'Praising God, and having favour with all the people. And the Lord added to the church daily such as should be saved. ');";
	$query[26999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26998,'Acts',3,1,'Now Peter and John went up together into the temple at the hour of prayer, being the ninth hour. ');";
	$query[27000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (26999,'Acts',3,2,'And a certain man lame from his mother\'s womb was carried, whom they laid daily at the gate of the temple which is called Beautiful, to ask alms of them that entered into the temple; ');";
	$query[27001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27000,'Acts',3,3,'Who seeing Peter and John about to go into the temple asked an alms. ');";
	$query[27002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27001,'Acts',3,4,'And Peter, fastening his eyes upon him with John, said, Look on us. ');";
	$query[27003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27002,'Acts',3,5,'And he gave heed unto them, expecting to receive something of them. ');";
	$query[27004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27003,'Acts',3,6,'Then Peter said, Silver and gold have I none; but such as I have give I thee: In the name of Jesus Christ of Nazareth rise up and walk. ');";
	$query[27005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27004,'Acts',3,7,'And he took him by the right hand, and lifted him up: and immediately his feet and ancle bones received strength. ');";
	$query[27006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27005,'Acts',3,8,'And he leaping up stood, and walked, and entered with them into the temple, walking, and leaping, and praising God. ');";
	$query[27007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27006,'Acts',3,9,'And all the people saw him walking and praising God: ');";
	$query[27008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27007,'Acts',3,10,'And they knew that it was he which sat for alms at the Beautiful gate of the temple: and they were filled with wonder and amazement at that which had happened unto him. ');";
	$query[27009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27008,'Acts',3,11,'And as the lame man which was healed held Peter and John, all the people ran together unto them in the porch that is called Solomon\'s, greatly wondering. ');";
	$query[27010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27009,'Acts',3,12,'And when Peter saw it, he answered unto the people, Ye men of Israel, why marvel ye at this? or why look ye so earnestly on us, as though by our own power or holiness we had made this man to walk? ');";
	$query[27011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27010,'Acts',3,13,'The God of Abraham, and of Isaac, and of Jacob, the God of our fathers, hath glorified his Son Jesus; whom ye delivered up, and denied him in the presence of Pilate, when he was determined to let him go. ');";
	$query[27012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27011,'Acts',3,14,'But ye denied the Holy One and the Just, and desired a murderer to be granted unto you; ');";
	$query[27013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27012,'Acts',3,15,'And killed the Prince of life, whom God hath raised from the dead; whereof we are witnesses. ');";
	$query[27014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27013,'Acts',3,16,'And his name through faith in his name hath made this man strong, whom ye see and know: yea, the faith which is by him hath given him this perfect soundness in the presence of you all. ');";
	$query[27015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27014,'Acts',3,17,'And now, brethren, I wot that through ignorance ye did it, as did also your rulers. ');";
	$query[27016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27015,'Acts',3,18,'But those things, which God before had shewed by the mouth of all his prophets, that Christ should suffer, he hath so fulfilled. ');";
	$query[27017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27016,'Acts',3,19,'Repent ye therefore, and be converted, that your sins may be blotted out, when the times of refreshing shall come from the presence of the Lord; ');";
	$query[27018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27017,'Acts',3,20,'And he shall send Jesus Christ, which before was preached unto you: ');";
	$query[27019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27018,'Acts',3,21,'Whom the heaven must receive until the times of restitution of all things, which God hath spoken by the mouth of all his holy prophets since the world began. ');";
	$query[27020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27019,'Acts',3,22,'For Moses truly said unto the fathers, A prophet shall the Lord your God raise up unto you of your brethren, like unto me; him shall ye hear in all things whatsoever he shall say unto you. ');";
	$query[27021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27020,'Acts',3,23,'And it shall come to pass, that every soul, which will not hear that prophet, shall be destroyed from among the people. ');";
	$query[27022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27021,'Acts',3,24,'Yea, and all the prophets from Samuel and those that follow after, as many as have spoken, have likewise foretold of these days. ');";
	$query[27023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27022,'Acts',3,25,'Ye are the children of the prophets, and of the covenant which God made with our fathers, saying unto Abraham, And in thy seed shall all the kindreds of the earth be blessed. ');";
	$query[27024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27023,'Acts',3,26,'Unto you first God, having raised up his Son Jesus, sent him to bless you, in turning away every one of you from his iniquities. ');";
	$query[27025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27024,'Acts',4,1,'And as they spake unto the people, the priests, and the captain of the temple, and the Sadducees, came upon them, ');";
	$query[27026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27025,'Acts',4,2,'Being grieved that they taught the people, and preached through Jesus the resurrection from the dead. ');";
	$query[27027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27026,'Acts',4,3,'And they laid hands on them, and put them in hold unto the next day: for it was now eventide. ');";
	$query[27028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27027,'Acts',4,4,'Howbeit many of them which heard the word believed; and the number of the men was about five thousand. ');";
	$query[27029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27028,'Acts',4,5,'And it came to pass on the morrow, that their rulers, and elders, and scribes, ');";
	$query[27030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27029,'Acts',4,6,'And Annas the high priest, and Caiaphas, and John, and Alexander, and as many as were of the kindred of the high priest, were gathered together at Jerusalem. ');";
	$query[27031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27030,'Acts',4,7,'And when they had set them in the midst, they asked, By what power, or by what name, have ye done this? ');";
	$query[27032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27031,'Acts',4,8,'Then Peter, filled with the Holy Ghost, said unto them, Ye rulers of the people, and elders of Israel, ');";
	$query[27033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27032,'Acts',4,9,'If we this day be examined of the good deed done to the impotent man, by what means he is made whole; ');";
	$query[27034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27033,'Acts',4,10,'Be it known unto you all, and to all the people of Israel, that by the name of Jesus Christ of Nazareth, whom ye crucified, whom God raised from the dead, even by him doth this man stand here before you whole. ');";
	$query[27035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27034,'Acts',4,11,'This is the stone which was set at nought of you builders, which is become the head of the corner. ');";
	$query[27036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27035,'Acts',4,12,'Neither is there salvation in any other: for there is none other name under heaven given among men, whereby we must be saved. ');";
	$query[27037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27036,'Acts',4,13,'Now when they saw the boldness of Peter and John, and perceived that they were unlearned and ignorant men, they marvelled; and they took knowledge of them, that they had been with Jesus. ');";
	$query[27038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27037,'Acts',4,14,'And beholding the man which was healed standing with them, they could say nothing against it. ');";
	$query[27039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27038,'Acts',4,15,'But when they had commanded them to go aside out of the council, they conferred among themselves, ');";
	$query[27040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27039,'Acts',4,16,'Saying, What shall we do to these men? for that indeed a notable miracle hath been done by them is manifest to all them that dwell in Jerusalem; and we cannot deny it. ');";
	$query[27041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27040,'Acts',4,17,'But that it spread no further among the people, let us straitly threaten them, that they speak henceforth to no man in this name. ');";
	$query[27042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27041,'Acts',4,18,'And they called them, and commanded them not to speak at all nor teach in the name of Jesus. ');";
	$query[27043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27042,'Acts',4,19,'But Peter and John answered and said unto them, Whether it be right in the sight of God to hearken unto you more than unto God, judge ye. ');";
	$query[27044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27043,'Acts',4,20,'For we cannot but speak the things which we have seen and heard. ');";
	$query[27045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27044,'Acts',4,21,'So when they had further threatened them, they let them go, finding nothing how they might punish them, because of the people: for all men glorified God for that which was done. ');";
	$query[27046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27045,'Acts',4,22,'For the man was above forty years old, on whom this miracle of healing was shewed. ');";
	$query[27047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27046,'Acts',4,23,'And being let go, they went to their own company, and reported all that the chief priests and elders had said unto them. ');";
	$query[27048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27047,'Acts',4,24,'And when they heard that, they lifted up their voice to God with one accord, and said, Lord, thou art God, which hast made heaven, and earth, and the sea, and all that in them is: ');";
	$query[27049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27048,'Acts',4,25,'Who by the mouth of thy servant David hast said, Why did the heathen rage, and the people imagine vain things? ');";
	$query[27050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27049,'Acts',4,26,'The kings of the earth stood up, and the rulers were gathered together against the Lord, and against his Christ. ');";
	$query[27051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27050,'Acts',4,27,'For of a truth against thy holy child Jesus, whom thou hast anointed, both Herod, and Pontius Pilate, with the Gentiles, and the people of Israel, were gathered together, ');";
	$query[27052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27051,'Acts',4,28,'For to do whatsoever thy hand and thy counsel determined before to be done. ');";
	$query[27053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27052,'Acts',4,29,'And now, Lord, behold their threatenings: and grant unto thy servants, that with all boldness they may speak thy word, ');";
	$query[27054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27053,'Acts',4,30,'By stretching forth thine hand to heal; and that signs and wonders may be done by the name of thy holy child Jesus. ');";
	$query[27055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27054,'Acts',4,31,'And when they had prayed, the place was shaken where they were assembled together; and they were all filled with the Holy Ghost, and they spake the word of God with boldness. ');";
	$query[27056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27055,'Acts',4,32,'And the multitude of them that believed were of one heart and of one soul: neither said any of them that ought of the things which he possessed was his own; but they had all things common. ');";
	$query[27057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27056,'Acts',4,33,'And with great power gave the apostles witness of the resurrection of the Lord Jesus: and great grace was upon them all. ');";
	$query[27058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27057,'Acts',4,34,'Neither was there any among them that lacked: for as many as were possessors of lands or houses sold them, and brought the prices of the things that were sold, ');";
	$query[27059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27058,'Acts',4,35,'And laid them down at the apostles\' feet: and distribution was made unto every man according as he had need. ');";
	$query[27060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27059,'Acts',4,36,'And Joses, who by the apostles was surnamed Barnabas, (which is, being interpreted, The son of consolation,) a Levite, and of the country of Cyprus, ');";
	$query[27061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27060,'Acts',4,37,'Having land, sold it, and brought the money, and laid it at the apostles\' feet. ');";
	$query[27062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27061,'Acts',5,1,'But a certain man named Ananias, with Sapphira his wife, sold a possession, ');";
	$query[27063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27062,'Acts',5,2,'And kept back part of the price, his wife also being privy to it, and brought a certain part, and laid it at the apostles\' feet. ');";
	$query[27064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27063,'Acts',5,3,'But Peter said, Ananias, why hath Satan filled thine heart to lie to the Holy Ghost, and to keep back part of the price of the land? ');";
	$query[27065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27064,'Acts',5,4,'Whiles it remained, was it not thine own? and after it was sold, was it not in thine own power? why hast thou conceived this thing in thine heart? thou hast not lied unto men, but unto God. ');";
	$query[27066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27065,'Acts',5,5,'And Ananias hearing these words fell down, and gave up the ghost: and great fear came on all them that heard these things. ');";
	$query[27067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27066,'Acts',5,6,'And the young men arose, wound him up, and carried him out, and buried him. ');";
	$query[27068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27067,'Acts',5,7,'And it was about the space of three hours after, when his wife, not knowing what was done, came in. ');";
	$query[27069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27068,'Acts',5,8,'And Peter answered unto her, Tell me whether ye sold the land for so much? And she said, Yea, for so much. ');";
	$query[27070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27069,'Acts',5,9,'Then Peter said unto her, How is it that ye have agreed together to tempt the Spirit of the Lord? behold, the feet of them which have buried thy husband are at the door, and shall carry thee out. ');";
	$query[27071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27070,'Acts',5,10,'Then fell she down straightway at his feet, and yielded up the ghost: and the young men came in, and found her dead, and, carrying her forth, buried her by her husband. ');";
	$query[27072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27071,'Acts',5,11,'And great fear came upon all the church, and upon as many as heard these things. ');";
	$query[27073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27072,'Acts',5,12,'And by the hands of the apostles were many signs and wonders wrought among the people; (and they were all with one accord in Solomon\'s porch. ');";
	$query[27074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27073,'Acts',5,13,'And of the rest durst no man join himself to them: but the people magnified them. ');";
	$query[27075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27074,'Acts',5,14,'And believers were the more added to the Lord, multitudes both of men and women.) ');";
	$query[27076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27075,'Acts',5,15,'Insomuch that they brought forth the sick into the streets, and laid them on beds and couches, that at the least the shadow of Peter passing by might overshadow some of them. ');";
	$query[27077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27076,'Acts',5,16,'There came also a multitude out of the cities round about unto Jerusalem, bringing sick folks, and them which were vexed with unclean spirits: and they were healed every one. ');";
	$query[27078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27077,'Acts',5,17,'Then the high priest rose up, and all they that were with him, (which is the sect of the Sadducees,) and were filled with indignation, ');";
	$query[27079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27078,'Acts',5,18,'And laid their hands on the apostles, and put them in the common prison. ');";
	$query[27080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27079,'Acts',5,19,'But the angel of the Lord by night opened the prison doors, and brought them forth, and said, ');";
	$query[27081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27080,'Acts',5,20,'Go, stand and speak in the temple to the people all the words of this life. ');";
	$query[27082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27081,'Acts',5,21,'And when they heard that, they entered into the temple early in the morning, and taught. But the high priest came, and they that were with him, and called the council together, and all the senate of the children of Israel and sent to the prison to have them brought. ');";
	$query[27083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27082,'Acts',5,22,'But when the officers came, and found them not in the prison, they returned, and told, ');";
	$query[27084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27083,'Acts',5,23,'Saying, The prison truly found we shut with all safety, and the keepers standing without before the doors: but when we had opened, we found no man within. ');";
	$query[27085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27084,'Acts',5,24,'Now when the high priest and the captain of the temple and the chief priests heard these things, they doubted of them whereunto this would grow. ');";
	$query[27086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27085,'Acts',5,25,'Then came one and told them, saying, Behold, the men whom ye put in prison are standing in the temple, and teaching the people. ');";
	$query[27087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27086,'Acts',5,26,'Then went the captain with the officers, and brought them without violence: for they feared the people, lest they should have been stoned. ');";
	$query[27088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27087,'Acts',5,27,'And when they had brought them, they set them before the council: and the high priest asked them, ');";
	$query[27089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27088,'Acts',5,28,'Saying, Did not we straitly command you that ye should not teach in this name? and, behold, ye have filled Jerusalem with your doctrine, and intend to bring this man\'s blood upon us. ');";
	$query[27090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27089,'Acts',5,29,'Then Peter and the other apostles answered and said, We ought to obey God rather than men. ');";
	$query[27091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27090,'Acts',5,30,'The God of our fathers raised up Jesus, whom ye slew and hanged on a tree. ');";
	$query[27092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27091,'Acts',5,31,'Him hath God exalted with his right hand to be a Prince and a Saviour, for to give repentance to Israel, and forgiveness of sins. ');";
	$query[27093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27092,'Acts',5,32,'And we are his witnesses of these things; and so is also the Holy Ghost, whom God hath given to them that obey him. ');";
	$query[27094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27093,'Acts',5,33,'When they heard that, they were cut to the heart, and took counsel to slay them. ');";
	$query[27095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27094,'Acts',5,34,'Then stood there up one in the council, a Pharisee, named Gamaliel, a doctor of the law, had in reputation among all the people, and commanded to put the apostles forth a little space; ');";
	$query[27096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27095,'Acts',5,35,'And said unto them, Ye men of Israel, take heed to yourselves what ye intend to do as touching these men. ');";
	$query[27097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27096,'Acts',5,36,'For before these days rose up Theudas, boasting himself to be somebody; to whom a number of men, about four hundred, joined themselves: who was slain; and all, as many as obeyed him, were scattered, and brought to nought. ');";
	$query[27098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27097,'Acts',5,37,'After this man rose up Judas of Galilee in the days of the taxing, and drew away much people after him: he also perished; and all, even as many as obeyed him, were dispersed. ');";
	$query[27099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27098,'Acts',5,38,'And now I say unto you, Refrain from these men, and let them alone: for if this counsel or this work be of men, it will come to nought: ');";
	$query[27100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27099,'Acts',5,39,'But if it be of God, ye cannot overthrow it; lest haply ye be found even to fight against God. ');";
	$query[27101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27100,'Acts',5,40,'And to him they agreed: and when they had called the apostles, and beaten them, they commanded that they should not speak in the name of Jesus, and let them go. ');";
	$query[27102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27101,'Acts',5,41,'And they departed from the presence of the council, rejoicing that they were counted worthy to suffer shame for his name. ');";
	$query[27103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27102,'Acts',5,42,'And daily in the temple, and in every house, they ceased not to teach and preach Jesus Christ. ');";
	$query[27104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27103,'Acts',6,1,'And in those days, when the number of the disciples was multiplied, there arose a murmuring of the Grecians against the Hebrews, because their widows were neglected in the daily ministration. ');";
	$query[27105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27104,'Acts',6,2,'Then the twelve called the multitude of the disciples unto them, and said, It is not reason that we should leave the word of God, and serve tables. ');";
	$query[27106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27105,'Acts',6,3,'Wherefore, brethren, look ye out among you seven men of honest report, full of the Holy Ghost and wisdom, whom we may appoint over this business. ');";
	$query[27107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27106,'Acts',6,4,'But we will give ourselves continually to prayer, and to the ministry of the word. ');";
	$query[27108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27107,'Acts',6,5,'And the saying pleased the whole multitude: and they chose Stephen, a man full of faith and of the Holy Ghost, and Philip, and Prochorus, and Nicanor, and Timon, and Parmenas, and Nicolas a proselyte of Antioch: ');";
	$query[27109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27108,'Acts',6,6,'Whom they set before the apostles: and when they had prayed, they laid their hands on them. ');";
	$query[27110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27109,'Acts',6,7,'And the word of God increased; and the number of the disciples multiplied in Jerusalem greatly; and a great company of the priests were obedient to the faith. ');";
	$query[27111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27110,'Acts',6,8,'And Stephen, full of faith and power, did great wonders and miracles among the people. ');";
	$query[27112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27111,'Acts',6,9,'Then there arose certain of the synagogue, which is called the synagogue of the Libertines, and Cyrenians, and Alexandrians, and of them of Cilicia and of Asia, disputing with Stephen. ');";
	$query[27113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27112,'Acts',6,10,'And they were not able to resist the wisdom and the spirit by which he spake. ');";
	$query[27114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27113,'Acts',6,11,'Then they suborned men, which said, We have heard him speak blasphemous words against Moses, and against God. ');";
	$query[27115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27114,'Acts',6,12,'And they stirred up the people, and the elders, and the scribes, and came upon him, and caught him, and brought him to the council, ');";
	$query[27116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27115,'Acts',6,13,'And set up false witnesses, which said, This man ceaseth not to speak blasphemous words against this holy place, and the law: ');";
	$query[27117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27116,'Acts',6,14,'For we have heard him say, that this Jesus of Nazareth shall destroy this place, and shall change the customs which Moses delivered us. ');";
	$query[27118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27117,'Acts',6,15,'And all that sat in the council, looking stedfastly on him, saw his face as it had been the face of an angel. ');";
	$query[27119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27118,'Acts',7,1,'Then said the high priest, Are these things so? ');";
	$query[27120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27119,'Acts',7,2,'And he said, Men, brethren, and fathers, hearken; The God of glory appeared unto our father Abraham, when he was in Mesopotamia, before he dwelt in Charran, ');";
	$query[27121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27120,'Acts',7,3,'And said unto him, Get thee out of thy country, and from thy kindred, and come into the land which I shall shew thee. ');";
	$query[27122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27121,'Acts',7,4,'Then came he out of the land of the Chaldaeans, and dwelt in Charran: and from thence, when his father was dead, he removed him into this land, wherein ye now dwell. ');";
	$query[27123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27122,'Acts',7,5,'And he gave him none inheritance in it, no, not so much as to set his foot on: yet he promised that he would give it to him for a possession, and to his seed after him, when as yet he had no child. ');";
	$query[27124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27123,'Acts',7,6,'And God spake on this wise, That his seed should sojourn in a strange land; and that they should bring them into bondage, and entreat them evil four hundred years. ');";
	$query[27125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27124,'Acts',7,7,'And the nation to whom they shall be in bondage will I judge, said God: and after that shall they come forth, and serve me in this place. ');";
	$query[27126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27125,'Acts',7,8,'And he gave him the covenant of circumcision: and so Abraham begat Isaac, and circumcised him the eighth day; and Isaac begat Jacob; and Jacob begat the twelve patriarchs. ');";
	$query[27127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27126,'Acts',7,9,'And the patriarchs, moved with envy, sold Joseph into Egypt: but God was with him, ');";
	$query[27128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27127,'Acts',7,10,'And delivered him out of all his afflictions, and gave him favour and wisdom in the sight of Pharaoh king of Egypt; and he made him governor over Egypt and all his house. ');";
	$query[27129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27128,'Acts',7,11,'Now there came a dearth over all the land of Egypt and Chanaan, and great affliction: and our fathers found no sustenance. ');";
	$query[27130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27129,'Acts',7,12,'But when Jacob heard that there was corn in Egypt, he sent out our fathers first. ');";
	$query[27131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27130,'Acts',7,13,'And at the second time Joseph was made known to his brethren; and Joseph\'s kindred was made known unto Pharaoh. ');";
	$query[27132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27131,'Acts',7,14,'Then sent Joseph, and called his father Jacob to him, and all his kindred, threescore and fifteen souls. ');";
	$query[27133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27132,'Acts',7,15,'So Jacob went down into Egypt, and died, he, and our fathers, ');";
	$query[27134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27133,'Acts',7,16,'And were carried over into Sychem, and laid in the sepulchre that Abraham bought for a sum of money of the sons of Emmor the father of Sychem. ');";
	$query[27135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27134,'Acts',7,17,'But when the time of the promise drew nigh, which God had sworn to Abraham, the people grew and multiplied in Egypt, ');";
	$query[27136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27135,'Acts',7,18,'Till another king arose, which knew not Joseph. ');";
	$query[27137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27136,'Acts',7,19,'The same dealt subtilly with our kindred, and evil entreated our fathers, so that they cast out their young children, to the end they might not live. ');";
	$query[27138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27137,'Acts',7,20,'In which time Moses was born, and was exceeding fair, and nourished up in his father\'s house three months: ');";
	$query[27139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27138,'Acts',7,21,'And when he was cast out, Pharaoh\'s daughter took him up, and nourished him for her own son. ');";
	$query[27140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27139,'Acts',7,22,'And Moses was learned in all the wisdom of the Egyptians, and was mighty in words and in deeds. ');";
	$query[27141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27140,'Acts',7,23,'And when he was full forty years old, it came into his heart to visit his brethren the children of Israel. ');";
	$query[27142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27141,'Acts',7,24,'And seeing one of them suffer wrong, he defended him, and avenged him that was oppressed, and smote the Egyptian: ');";
	$query[27143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27142,'Acts',7,25,'For he supposed his brethren would have understood how that God by his hand would deliver them: but they understood not. ');";
	$query[27144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27143,'Acts',7,26,'And the next day he shewed himself unto them as they strove, and would have set them at one again, saying, Sirs, ye are brethren; why do ye wrong one to another? ');";
	$query[27145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27144,'Acts',7,27,'But he that did his neighbour wrong thrust him away, saying, Who made thee a ruler and a judge over us? ');";
	$query[27146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27145,'Acts',7,28,'Wilt thou kill me, as thou diddest the Egyptian yesterday? ');";
	$query[27147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27146,'Acts',7,29,'Then fled Moses at this saying, and was a stranger in the land of Madian, where he begat two sons. ');";
	$query[27148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27147,'Acts',7,30,'And when forty years were expired, there appeared to him in the wilderness of mount Sina an angel of the Lord in a flame of fire in a bush. ');";
	$query[27149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27148,'Acts',7,31,'When Moses saw it, he wondered at the sight: and as he drew near to behold it, the voice of the Lord came unto him, ');";
	$query[27150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27149,'Acts',7,32,'Saying, I am the God of thy fathers, the God of Abrham, and the God of Isaac, and the God of Jacob. Then Moses trembled, and durst not behold. ');";
	$query[27151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27150,'Acts',7,33,'Then said the Lord to him, Put off thy shoes from thy feet: for the place where thou standest is holy ground. ');";
	$query[27152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27151,'Acts',7,34,'I have seen, I have seen the affliction of my people which is in Egypt, and I have heard their groaning, and am come down to deliver them. And now come, I will send thee into Egypt. ');";
	$query[27153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27152,'Acts',7,35,'This Moses whom they refused, saying, Who made thee a ruler and a judge? the same did God send to be a ruler and a deliverer by the hand of the angel which appeared to him in the bush. ');";
	$query[27154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27153,'Acts',7,36,'He brought them out, after that he had shewed wonders and signs in the land of Egypt, and in the Red sea, and in the wilderness forty years. ');";
	$query[27155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27154,'Acts',7,37,'This is that Moses, which said unto the children of Israel, A prophet shall the Lord your God raise up unto you of your brethren, like unto me; him shall ye hear. ');";
	$query[27156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27155,'Acts',7,38,'This is he, that was in the church in the wilderness with the angel which spake to him in the mount Sina, and with our fathers: who received the lively oracles to give unto us: ');";
	$query[27157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27156,'Acts',7,39,'To whom our fathers would not obey, but thrust him from them, and in their hearts turned back again into Egypt, ');";
	$query[27158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27157,'Acts',7,40,'Saying unto Aaron, Make us gods to go before us: for as for this Moses, which brought us out of the land of Egypt, we wot not what is become of him. ');";
	$query[27159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27158,'Acts',7,41,'And they made a calf in those days, and offered sacrifice unto the idol, and rejoiced in the works of their own hands. ');";
	$query[27160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27159,'Acts',7,42,'Then God turned, and gave them up to worship the host of heaven; as it is written in the book of the prophets, O ye house of Israel, have ye offered to me slain beasts and sacrifices by the space of forty years in the wilderness? ');";
	$query[27161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27160,'Acts',7,43,'Yea, ye took up the tabernacle of Moloch, and the star of your god Remphan, figures which ye made to worship them: and I will carry you away beyond Babylon. ');";
	$query[27162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27161,'Acts',7,44,'Our fathers had the tabernacle of witness in the wilderness, as he had appointed, speaking unto Moses, that he should make it according to the fashion that he had seen. ');";
	$query[27163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27162,'Acts',7,45,'Which also our fathers that came after brought in with Jesus into the possession of the Gentiles, whom God drave out before the face of our fathers, unto the days of David; ');";
	$query[27164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27163,'Acts',7,46,'Who found favour before God, and desired to find a tabernacle for the God of Jacob. ');";
	$query[27165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27164,'Acts',7,47,'But Solomon built him an house. ');";
	$query[27166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27165,'Acts',7,48,'Howbeit the most High dwelleth not in temples made with hands; as saith the prophet, ');";
	$query[27167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27166,'Acts',7,49,'Heaven is my throne, and earth is my footstool: what house will ye build me? saith the Lord: or what is the place of my rest? ');";
	$query[27168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27167,'Acts',7,50,'Hath not my hand made all these things? ');";
	$query[27169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27168,'Acts',7,51,'Ye stiffnecked and uncircumcised in heart and ears, ye do always resist the Holy Ghost: as your fathers did, so do ye. ');";
	$query[27170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27169,'Acts',7,52,'Which of the prophets have not your fathers persecuted? and they have slain them which shewed before of the coming of the Just One; of whom ye have been now the betrayers and murderers: ');";
	$query[27171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27170,'Acts',7,53,'Who have received the law by the disposition of angels, and have not kept it. ');";
	$query[27172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27171,'Acts',7,54,'When they heard these things, they were cut to the heart, and they gnashed on him with their teeth. ');";
	$query[27173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27172,'Acts',7,55,'But he, being full of the Holy Ghost, looked up stedfastly into heaven, and saw the glory of God, and Jesus standing on the right hand of God, ');";
	$query[27174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27173,'Acts',7,56,'And said, Behold, I see the heavens opened, and the Son of man standing on the right hand of God. ');";
	$query[27175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27174,'Acts',7,57,'Then they cried out with a loud voice, and stopped their ears, and ran upon him with one accord, ');";
	$query[27176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27175,'Acts',7,58,'And cast him out of the city, and stoned him: and the witnesses laid down their clothes at a young man\'s feet, whose name was Saul. ');";
	$query[27177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27176,'Acts',7,59,'And they stoned Stephen, calling upon God, and saying, Lord Jesus, receive my spirit. ');";
	$query[27178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27177,'Acts',7,60,'And he kneeled down, and cried with a loud voice, Lord, lay not this sin to their charge. And when he had said this, he fell asleep. ');";
	$query[27179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27178,'Acts',8,1,'And Saul was consenting unto his death. And at that time there was a great persecution against the church which was at Jerusalem; and they were all scattered abroad throughout the regions of Judaea and Samaria, except the apostles. ');";
	$query[27180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27179,'Acts',8,2,'And devout men carried Stephen to his burial, and made great lamentation over him. ');";
	$query[27181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27180,'Acts',8,3,'As for Saul, he made havock of the church, entering into every house, and haling men and women committed them to prison. ');";
	$query[27182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27181,'Acts',8,4,'Therefore they that were scattered abroad went every where preaching the word. ');";
	$query[27183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27182,'Acts',8,5,'Then Philip went down to the city of Samaria, and preached Christ unto them. ');";
	$query[27184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27183,'Acts',8,6,'And the people with one accord gave heed unto those things which Philip spake, hearing and seeing the miracles which he did. ');";
	$query[27185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27184,'Acts',8,7,'For unclean spirits, crying with loud voice, came out of many that were possessed with them: and many taken with palsies, and that were lame, were healed. ');";
	$query[27186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27185,'Acts',8,8,'And there was great joy in that city. ');";
	$query[27187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27186,'Acts',8,9,'But there was a certain man, called Simon, which beforetime in the same city used sorcery, and bewitched the people of Samaria, giving out that himself was some great one: ');";
	$query[27188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27187,'Acts',8,10,'To whom they all gave heed, from the least to the greatest, saying, This man is the great power of God. ');";
	$query[27189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27188,'Acts',8,11,'And to him they had regard, because that of long time he had bewitched them with sorceries. ');";
	$query[27190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27189,'Acts',8,12,'But when they believed Philip preaching the things concerning the kingdom of God, and the name of Jesus Christ, they were baptized, both men and women. ');";
	$query[27191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27190,'Acts',8,13,'Then Simon himself believed also: and when he was baptized, he continued with Philip, and wondered, beholding the miracles and signs which were done. ');";
	$query[27192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27191,'Acts',8,14,'Now when the apostles which were at Jerusalem heard that Samaria had received the word of God, they sent unto them Peter and John: ');";
	$query[27193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27192,'Acts',8,15,'Who, when they were come down, prayed for them, that they might receive the Holy Ghost: ');";
	$query[27194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27193,'Acts',8,16,'(For as yet he was fallen upon none of them: only they were baptized in the name of the Lord Jesus.) ');";
	$query[27195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27194,'Acts',8,17,'Then laid they their hands on them, and they received the Holy Ghost. ');";
	$query[27196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27195,'Acts',8,18,'And when Simon saw that through laying on of the apostles\' hands the Holy Ghost was given, he offered them money, ');";
	$query[27197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27196,'Acts',8,19,'Saying, Give me also this power, that on whomsoever I lay hands, he may receive the Holy Ghost. ');";
	$query[27198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27197,'Acts',8,20,'But Peter said unto him, Thy money perish with thee, because thou hast thought that the gift of God may be purchased with money. ');";
	$query[27199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27198,'Acts',8,21,'Thou hast neither part nor lot in this matter: for thy heart is not right in the sight of God. ');";
	$query[27200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27199,'Acts',8,22,'Repent therefore of this thy wickedness, and pray God, if perhaps the thought of thine heart may be forgiven thee. ');";
	$query[27201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27200,'Acts',8,23,'For I perceive that thou art in the gall of bitterness, and in the bond of iniquity. ');";
	$query[27202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27201,'Acts',8,24,'Then answered Simon, and said, Pray ye to the Lord for me, that none of these things which ye have spoken come upon me. ');";
	$query[27203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27202,'Acts',8,25,'And they, when they had testified and preached the word of the Lord, returned to Jerusalem, and preached the gospel in many villages of the Samaritans. ');";
	$query[27204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27203,'Acts',8,26,'And the angel of the Lord spake unto Philip, saying, Arise, and go toward the south unto the way that goeth down from Jerusalem unto Gaza, which is desert. ');";
	$query[27205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27204,'Acts',8,27,'And he arose and went: and, behold, a man of Ethiopia, an eunuch of great authority under Candace queen of the Ethiopians, who had the charge of all her treasure, and had come to Jerusalem for to worship, ');";
	$query[27206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27205,'Acts',8,28,'Was returning, and sitting in his chariot read Esaias the prophet. ');";
	$query[27207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27206,'Acts',8,29,'Then the Spirit said unto Philip, Go near, and join thyself to this chariot. ');";
	$query[27208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27207,'Acts',8,30,'And Philip ran thither to him, and heard him read the prophet Esaias, and said, Understandest thou what thou readest? ');";
	$query[27209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27208,'Acts',8,31,'And he said, How can I, except some man should guide me? And he desired Philip that he would come up and sit with him. ');";
	$query[27210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27209,'Acts',8,32,'The place of the scripture which he read was this, He was led as a sheep to the slaughter; and like a lamb dumb before his shearer, so opened he not his mouth: ');";
	$query[27211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27210,'Acts',8,33,'In his humiliation his judgment was taken away: and who shall declare his generation? for his life is taken from the earth. ');";
	$query[27212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27211,'Acts',8,34,'And the eunuch answered Philip, and said, I pray thee, of whom speaketh the prophet this? of himself, or of some other man? ');";
	$query[27213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27212,'Acts',8,35,'Then Philip opened his mouth, and began at the same scripture, and preached unto him Jesus. ');";
	$query[27214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27213,'Acts',8,36,'And as they went on their way, they came unto a certain water: and the eunuch said, See, here is water; what doth hinder me to be baptized? ');";
	$query[27215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27214,'Acts',8,37,'And Philip said, If thou believest with all thine heart, thou mayest. And he answered and said, I believe that Jesus Christ is the Son of God. ');";
	$query[27216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27215,'Acts',8,38,'And he commanded the chariot to stand still: and they went down both into the water, both Philip and the eunuch; and he baptized him. ');";
	$query[27217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27216,'Acts',8,39,'And when they were come up out of the water, the Spirit of the Lord caught away Philip, that the eunuch saw him no more: and he went on his way rejoicing. ');";
	$query[27218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27217,'Acts',8,40,'But Philip was found at Azotus: and passing through he preached in all the cities, till he came to Caesarea. ');";
	$query[27219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27218,'Acts',9,1,'And Saul, yet breathing out threatenings and slaughter against the disciples of the Lord, went unto the high priest, ');";
	$query[27220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27219,'Acts',9,2,'And desired of him letters to Damascus to the synagogues, that if he found any of this way, whether they were men or women, he might bring them bound unto Jerusalem. ');";
	$query[27221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27220,'Acts',9,3,'And as he journeyed, he came near Damascus: and suddenly there shined round about him a light from heaven: ');";
	$query[27222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27221,'Acts',9,4,'And he fell to the earth, and heard a voice saying unto him, Saul, Saul, why persecutest thou me? ');";
	$query[27223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27222,'Acts',9,5,'And he said, Who art thou, Lord? And the Lord said, I am Jesus whom thou persecutest: it is hard for thee to kick against the pricks. ');";
	$query[27224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27223,'Acts',9,6,'And he trembling and astonished said, Lord, what wilt thou have me to do? And the Lord said unto him, Arise, and go into the city, and it shall be told thee what thou must do. ');";
	$query[27225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27224,'Acts',9,7,'And the men which journeyed with him stood speechless, hearing a voice, but seeing no man. ');";
	$query[27226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27225,'Acts',9,8,'And Saul arose from the earth; and when his eyes were opened, he saw no man: but they led him by the hand, and brought him into Damascus. ');";
	$query[27227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27226,'Acts',9,9,'And he was three days without sight, and neither did eat nor drink. ');";
	$query[27228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27227,'Acts',9,10,'And there was a certain disciple at Damascus, named Ananias; and to him said the Lord in a vision, Ananias. And he said, Behold, I am here, Lord. ');";
	$query[27229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27228,'Acts',9,11,'And the Lord said unto him, Arise, and go into the street which is called Straight, and inquire in the house of Judas for one called Saul, of Tarsus: for, behold, he prayeth, ');";
	$query[27230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27229,'Acts',9,12,'And hath seen in a vision a man named Ananias coming in, and putting his hand on him, that he might receive his sight. ');";
	$query[27231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27230,'Acts',9,13,'Then Ananias answered, Lord, I have heard by many of this man, how much evil he hath done to thy saints at Jerusalem: ');";
	$query[27232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27231,'Acts',9,14,'And here he hath authority from the chief priests to bind all that call on thy name. ');";
	$query[27233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27232,'Acts',9,15,'But the Lord said unto him, Go thy way: for he is a chosen vessel unto me, to bear my name before the Gentiles, and kings, and the children of Israel: ');";
	$query[27234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27233,'Acts',9,16,'For I will shew him how great things he must suffer for my name\'s sake. ');";
	$query[27235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27234,'Acts',9,17,'And Ananias went his way, and entered into the house; and putting his hands on him said, Brother Saul, the Lord, even Jesus, that appeared unto thee in the way as thou camest, hath sent me, that thou mightest receive thy sight, and be filled with the Holy Ghost. ');";
	$query[27236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27235,'Acts',9,18,'And immediately there fell from his eyes as it had been scales: and he received sight forthwith, and arose, and was baptized. ');";
	$query[27237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27236,'Acts',9,19,'And when he had received meat, he was strengthened. Then was Saul certain days with the disciples which were at Damascus. ');";
	$query[27238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27237,'Acts',9,20,'And straightway he preached Christ in the synagogues, that he is the Son of God. ');";
	$query[27239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27238,'Acts',9,21,'But all that heard him were amazed, and said; Is not this he that destroyed them which called on this name in Jerusalem, and came hither for that intent, that he might bring them bound unto the chief priests? ');";
	$query[27240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27239,'Acts',9,22,'But Saul increased the more in strength, and confounded the Jews which dwelt at Damascus, proving that this is very Christ. ');";
	$query[27241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27240,'Acts',9,23,'And after that many days were fulfilled, the Jews took counsel to kill him: ');";
	$query[27242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27241,'Acts',9,24,'But their laying await was known of Saul. And they watched the gates day and night to kill him. ');";
	$query[27243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27242,'Acts',9,25,'Then the disciples took him by night, and let him down by the wall in a basket. ');";
	$query[27244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27243,'Acts',9,26,'And when Saul was come to Jerusalem, he assayed to join himself to the disciples: but they were all afraid of him, and believed not that he was a disciple. ');";
	$query[27245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27244,'Acts',9,27,'But Barnabas took him, and brought him to the apostles, and declared unto them how he had seen the Lord in the way, and that he had spoken to him, and how he had preached boldly at Damascus in the name of Jesus. ');";
	$query[27246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27245,'Acts',9,28,'And he was with them coming in and going out at Jerusalem. ');";
	$query[27247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27246,'Acts',9,29,'And he spake boldly in the name of the Lord Jesus, and disputed against the Grecians: but they went about to slay him. ');";
	$query[27248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27247,'Acts',9,30,'Which when the brethren knew, they brought him down to Caesarea, and sent him forth to Tarsus. ');";
	$query[27249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27248,'Acts',9,31,'Then had the churches rest throughout all Judaea and Galilee and Samaria, and were edified; and walking in the fear of the Lord, and in the comfort of the Holy Ghost, were multiplied. ');";
	$query[27250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27249,'Acts',9,32,'And it came to pass, as Peter passed throughout all quarters, he came down also to the saints which dwelt at Lydda. ');";
	$query[27251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27250,'Acts',9,33,'And there he found a certain man named Aeneas, which had kept his bed eight years, and was sick of the palsy. ');";
	$query[27252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27251,'Acts',9,34,'And Peter said unto him, Aeneas, Jesus Christ maketh thee whole: arise, and make thy bed. And he arose immediately. ');";
	$query[27253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27252,'Acts',9,35,'And all that dwelt at Lydda and Saron saw him, and turned to the Lord. ');";
	$query[27254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27253,'Acts',9,36,'Now there was at Joppa a certain disciple named Tabitha, which by interpretation is called Dorcas: this woman was full of good works and almsdeeds which she did. ');";
	$query[27255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27254,'Acts',9,37,'And it came to pass in those days, that she was sick, and died: whom when they had washed, they laid her in an upper chamber. ');";
	$query[27256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27255,'Acts',9,38,'And forasmuch as Lydda was nigh to Joppa, and the disciples had heard that Peter was there, they sent unto him two men, desiring him that he would not delay to come to them. ');";
	$query[27257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27256,'Acts',9,39,'Then Peter arose and went with them. When he was come, they brought him into the upper chamber: and all the widows stood by him weeping, and shewing the coats and garments which Dorcas made, while she was with them. ');";
	$query[27258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27257,'Acts',9,40,'But Peter put them all forth, and kneeled down, and prayed; and turning him to the body said, Tabitha, arise. And she opened her eyes: and when she saw Peter, she sat up. ');";
	$query[27259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27258,'Acts',9,41,'And he gave her his hand, and lifted her up, and when he had called the saints and widows, presented her alive. ');";
	$query[27260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27259,'Acts',9,42,'And it was known throughout all Joppa; and many believed in the Lord. ');";
	$query[27261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27260,'Acts',9,43,'And it came to pass, that he tarried many days in Joppa with one Simon a tanner. ');";
	$query[27262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27261,'Acts',10,1,'There was a certain man in Caesarea called Cornelius, a centurion of the band called the Italian band, ');";
	$query[27263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27262,'Acts',10,2,'A devout man, and one that feared God with all his house, which gave much alms to the people, and prayed to God alway. ');";
	$query[27264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27263,'Acts',10,3,'He saw in a vision evidently about the ninth hour of the day an angel of God coming in to him, and saying unto him, Cornelius. ');";
	$query[27265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27264,'Acts',10,4,'And when he looked on him, he was afraid, and said, What is it, Lord? And he said unto him, Thy prayers and thine alms are come up for a memorial before God. ');";
	$query[27266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27265,'Acts',10,5,'And now send men to Joppa, and call for one Simon, whose surname is Peter: ');";
	$query[27267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27266,'Acts',10,6,'He lodgeth with one Simon a tanner, whose house is by the sea side: he shall tell thee what thou oughtest to do. ');";
	$query[27268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27267,'Acts',10,7,'And when the angel which spake unto Cornelius was departed, he called two of his household servants, and a devout soldier of them that waited on him continually; ');";
	$query[27269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27268,'Acts',10,8,'And when he had declared all these things unto them, he sent them to Joppa. ');";
	$query[27270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27269,'Acts',10,9,'On the morrow, as they went on their journey, and drew nigh unto the city, Peter went up upon the housetop to pray about the sixth hour: ');";
	$query[27271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27270,'Acts',10,10,'And he became very hungry, and would have eaten: but while they made ready, he fell into a trance, ');";
	$query[27272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27271,'Acts',10,11,'And saw heaven opened, and a certain vessel descending unto him, as it had been a great sheet knit at the four corners, and let down to the earth: ');";
	$query[27273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27272,'Acts',10,12,'Wherein were all manner of fourfooted beasts of the earth, and wild beasts, and creeping things, and fowls of the air. ');";
	$query[27274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27273,'Acts',10,13,'And there came a voice to him, Rise, Peter; kill, and eat. ');";
	$query[27275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27274,'Acts',10,14,'But Peter said, Not so, Lord; for I have never eaten any thing that is common or unclean. ');";
	$query[27276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27275,'Acts',10,15,'And the voice spake unto him again the second time, What God hath cleansed, that call not thou common. ');";
	$query[27277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27276,'Acts',10,16,'This was done thrice: and the vessel was received up again into heaven. ');";
	$query[27278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27277,'Acts',10,17,'Now while Peter doubted in himself what this vision which he had seen should mean, behold, the men which were sent from Cornelius had made inquiry for Simon\'s house, and stood before the gate, ');";
	$query[27279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27278,'Acts',10,18,'And called, and asked whether Simon, which was surnamed Peter, were lodged there. ');";
	$query[27280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27279,'Acts',10,19,'While Peter thought on the vision, the Spirit said unto him, Behold, three men seek thee. ');";
	$query[27281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27280,'Acts',10,20,'Arise therefore, and get thee down, and go with them, doubting nothing: for I have sent them. ');";
	$query[27282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27281,'Acts',10,21,'Then Peter went down to the men which were sent unto him from Cornelius; and said, Behold, I am he whom ye seek: what is the cause wherefore ye are come? ');";
	$query[27283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27282,'Acts',10,22,'And they said, Cornelius the centurion, a just man, and one that feareth God, and of good report among all the nation of the Jews, was warned from God by an holy angel to send for thee into his house, and to hear words of thee. ');";
	$query[27284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27283,'Acts',10,23,'Then called he them in, and lodged them. And on the morrow Peter went away with them, and certain brethren from Joppa accompanied him. ');";
	$query[27285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27284,'Acts',10,24,'And the morrow after they entered into Caesarea. And Cornelius waited for them, and had called together his kinsmen and near friends. ');";
	$query[27286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27285,'Acts',10,25,'And as Peter was coming in, Cornelius met him, and fell down at his feet, and worshipped him. ');";
	$query[27287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27286,'Acts',10,26,'But Peter took him up, saying, Stand up; I myself also am a man. ');";
	$query[27288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27287,'Acts',10,27,'And as he talked with him, he went in, and found many that were come together. ');";
	$query[27289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27288,'Acts',10,28,'And he said unto them, Ye know how that it is an unlawful thing for a man that is a Jew to keep company, or come unto one of another nation; but God hath shewed me that I should not call any man common or unclean. ');";
	$query[27290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27289,'Acts',10,29,'Therefore came I unto you without gainsaying, as soon as I was sent for: I ask therefore for what intent ye have sent for me? ');";
	$query[27291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27290,'Acts',10,30,'And Cornelius said, Four days ago I was fasting until this hour; and at the ninth hour I prayed in my house, and, behold, a man stood before me in bright clothing, ');";
	$query[27292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27291,'Acts',10,31,'And said, Cornelius, thy prayer is heard, and thine alms are had in remembrance in the sight of God. ');";
	$query[27293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27292,'Acts',10,32,'Send therefore to Joppa, and call hither Simon, whose surname is Peter; he is lodged in the house of one Simon a tanner by the sea side: who, when he cometh, shall speak unto thee. ');";
	$query[27294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27293,'Acts',10,33,'Immediately therefore I sent to thee; and thou hast well done that thou art come. Now therefore are we all here present before God, to hear all things that are commanded thee of God. ');";
	$query[27295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27294,'Acts',10,34,'Then Peter opened his mouth, and said, Of a truth I perceive that God is no respecter of persons: ');";
	$query[27296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27295,'Acts',10,35,'But in every nation he that feareth him, and worketh righteousness, is accepted with him. ');";
	$query[27297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27296,'Acts',10,36,'The word which God sent unto the children of Israel, preaching peace by Jesus Christ: (he is Lord of all:) ');";
	$query[27298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27297,'Acts',10,37,'That word, I say, ye know, which was published throughout all Judaea, and began from Galilee, after the baptism which John preached; ');";
	$query[27299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27298,'Acts',10,38,'How God anointed Jesus of Nazareth with the Holy Ghost and with power: who went about doing good, and healing all that were oppressed of the devil; for God was with him. ');";
	$query[27300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27299,'Acts',10,39,'And we are witnesses of all things which he did both in the land of the Jews, and in Jerusalem; whom they slew and hanged on a tree: ');";
	$query[27301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27300,'Acts',10,40,'Him God raised up the third day, and shewed him openly; ');";
	$query[27302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27301,'Acts',10,41,'Not to all the people, but unto witnesses chosen before of God, even to us, who did eat and drink with him after he rose from the dead. ');";
	$query[27303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27302,'Acts',10,42,'And he commanded us to preach unto the people, and to testify that it is he which was ordained of God to be the Judge of quick and dead. ');";
	$query[27304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27303,'Acts',10,43,'To him give all the prophets witness, that through his name whosoever believeth in him shall receive remission of sins. ');";
	$query[27305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27304,'Acts',10,44,'While Peter yet spake these words, the Holy Ghost fell on all them which heard the word. ');";
	$query[27306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27305,'Acts',10,45,'And they of the circumcision which believed were astonished, as many as came with Peter, because that on the Gentiles also was poured out the gift of the Holy Ghost. ');";
	$query[27307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27306,'Acts',10,46,'For they heard them speak with tongues, and magnify God. Then answered Peter, ');";
	$query[27308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27307,'Acts',10,47,'Can any man forbid water, that these should not be baptized, which have received the Holy Ghost as well as we? ');";
	$query[27309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27308,'Acts',10,48,'And he commanded them to be baptized in the name of the Lord. Then prayed they him to tarry certain days. ');";
	$query[27310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27309,'Acts',11,1,'And the apostles and brethren that were in Judaea heard that the Gentiles had also received the word of God. ');";
	$query[27311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27310,'Acts',11,2,'And when Peter was come up to Jerusalem, they that were of the circumcision contended with him, ');";
	$query[27312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27311,'Acts',11,3,'Saying, Thou wentest in to men uncircumcised, and didst eat with them. ');";
	$query[27313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27312,'Acts',11,4,'But Peter rehearsed the matter from the beginning, and expounded it by order unto them, saying, ');";
	$query[27314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27313,'Acts',11,5,'I was in the city of Joppa praying: and in a trance I saw a vision, A certain vessel descend, as it had been a great sheet, let down from heaven by four corners; and it came even to me: ');";
	$query[27315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27314,'Acts',11,6,'Upon the which when I had fastened mine eyes, I considered, and saw fourfooted beasts of the earth, and wild beasts, and creeping things, and fowls of the air. ');";
	$query[27316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27315,'Acts',11,7,'And I heard a voice saying unto me, Arise, Peter; slay and eat. ');";
	$query[27317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27316,'Acts',11,8,'But I said, Not so, Lord: for nothing common or unclean hath at any time entered into my mouth. ');";
	$query[27318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27317,'Acts',11,9,'But the voice answered me again from heaven, What God hath cleansed, that call not thou common. ');";
	$query[27319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27318,'Acts',11,10,'And this was done three times: and all were drawn up again into heaven. ');";
	$query[27320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27319,'Acts',11,11,'And, behold, immediately there were three men already come unto the house where I was, sent from Caesarea unto me. ');";
	$query[27321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27320,'Acts',11,12,'And the spirit bade me go with them, nothing doubting. Moreover these six brethren accompanied me, and we entered into the man\'s house: ');";
	$query[27322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27321,'Acts',11,13,'And he shewed us how he had seen an angel in his house, which stood and said unto him, Send men to Joppa, and call for Simon, whose surname is Peter; ');";
	$query[27323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27322,'Acts',11,14,'Who shall tell thee words, whereby thou and all thy house shall be saved. ');";
	$query[27324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27323,'Acts',11,15,'And as I began to speak, the Holy Ghost fell on them, as on us at the beginning. ');";
	$query[27325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27324,'Acts',11,16,'Then remembered I the word of the Lord, how that he said, John indeed baptized with water; but ye shall be baptized with the Holy Ghost. ');";
	$query[27326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27325,'Acts',11,17,'Forasmuch then as God gave them the like gift as he did unto us, who believed on the Lord Jesus Christ; what was I, that I could withstand God? ');";
	$query[27327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27326,'Acts',11,18,'When they heard these things, they held their peace, and glorified God, saying, Then hath God also to the Gentiles granted repentance unto life. ');";
	$query[27328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27327,'Acts',11,19,'Now they which were scattered abroad upon the persecution that arose about Stephen travelled as far as Phenice, and Cyprus, and Antioch, preaching the word to none but unto the Jews only. ');";
	$query[27329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27328,'Acts',11,20,'And some of them were men of Cyprus and Cyrene, which, when they were come to Antioch, spake unto the Grecians, preaching the Lord Jesus. ');";
	$query[27330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27329,'Acts',11,21,'And the hand of the Lord was with them: and a great number believed, and turned unto the Lord. ');";
	$query[27331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27330,'Acts',11,22,'Then tidings of these things came unto the ears of the church which was in Jerusalem: and they sent forth Barnabas, that he should go as far as Antioch. ');";
	$query[27332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27331,'Acts',11,23,'Who, when he came, and had seen the grace of God, was glad, and exhorted them all, that with purpose of heart they would cleave unto the Lord. ');";
	$query[27333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27332,'Acts',11,24,'For he was a good man, and full of the Holy Ghost and of faith: and much people was added unto the Lord. ');";
	$query[27334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27333,'Acts',11,25,'Then departed Barnabas to Tarsus, for to seek Saul: ');";
	$query[27335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27334,'Acts',11,26,'And when he had found him, he brought him unto Antioch. And it came to pass, that a whole year they assembled themselves with the church, and taught much people. And the disciples were called Christians first in Antioch. ');";
	$query[27336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27335,'Acts',11,27,'And in these days came prophets from Jerusalem unto Antioch. ');";
	$query[27337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27336,'Acts',11,28,'And there stood up one of them named Agabus, and signified by the spirit that there should be great dearth throughout all the world: which came to pass in the days of Claudius Caesar. ');";
	$query[27338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27337,'Acts',11,29,'Then the disciples, every man according to his ability, determined to send relief unto the brethren which dwelt in Judaea: ');";
	$query[27339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27338,'Acts',11,30,'Which also they did, and sent it to the elders by the hands of Barnabas and Saul. ');";
	$query[27340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27339,'Acts',12,1,'Now about that time Herod the king stretched forth his hands to vex certain of the church. ');";
	$query[27341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27340,'Acts',12,2,'And he killed James the brother of John with the sword. ');";
	$query[27342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27341,'Acts',12,3,'And because he saw it pleased the Jews, he proceeded further to take Peter also. (Then were the days of unleavened bread.) ');";
	$query[27343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27342,'Acts',12,4,'And when he had apprehended him, he put him in prison, and delivered him to four quaternions of soldiers to keep him; intending after Easter to bring him forth to the people. ');";
	$query[27344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27343,'Acts',12,5,'Peter therefore was kept in prison: but prayer was made without ceasing of the church unto God for him. ');";
	$query[27345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27344,'Acts',12,6,'And when Herod would have brought him forth, the same night Peter was sleeping between two soldiers, bound with two chains: and the keepers before the door kept the prison. ');";
	$query[27346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27345,'Acts',12,7,'And, behold, the angel of the Lord came upon him, and a light shined in the prison: and he smote Peter on the side, and raised him up, saying, Arise up quickly. And his chains fell off from his hands. ');";
	$query[27347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27346,'Acts',12,8,'And the angel said unto him, Gird thyself, and bind on thy sandals. And so he did. And he saith unto him, Cast thy garment about thee, and follow me. ');";
	$query[27348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27347,'Acts',12,9,'And he went out, and followed him; and wist not that it was true which was done by the angel; but thought he saw a vision. ');";
	$query[27349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27348,'Acts',12,10,'When they were past the first and the second ward, they came unto the iron gate that leadeth unto the city; which opened to them of his own accord: and they went out, and passed on through one street; and forthwith the angel departed from him. ');";
	$query[27350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27349,'Acts',12,11,'And when Peter was come to himself, he said, Now I know of a surety, that the Lord hath sent his angel, and hath delivered me out of the hand of Herod, and from all the expectation of the people of the Jews. ');";
	$query[27351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27350,'Acts',12,12,'And when he had considered the thing, he came to the house of Mary the mother of John, whose surname was Mark; where many were gathered together praying. ');";
	$query[27352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27351,'Acts',12,13,'And as Peter knocked at the door of the gate, a damsel came to hearken, named Rhoda. ');";
	$query[27353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27352,'Acts',12,14,'And when she knew Peter\'s voice, she opened not the gate for gladness, but ran in, and told how Peter stood before the gate. ');";
	$query[27354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27353,'Acts',12,15,'And they said unto her, Thou art mad. But she constantly affirmed that it was even so. Then said they, It is his angel. ');";
	$query[27355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27354,'Acts',12,16,'But Peter continued knocking: and when they had opened the door, and saw him, they were astonished. ');";
	$query[27356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27355,'Acts',12,17,'But he, beckoning unto them with the hand to hold their peace, declared unto them how the Lord had brought him out of the prison. And he said, Go shew these things unto James, and to the brethren. And he departed, and went into another place. ');";
	$query[27357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27356,'Acts',12,18,'Now as soon as it was day, there was no small stir among the soldiers, what was become of Peter. ');";
	$query[27358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27357,'Acts',12,19,'And when Herod had sought for him, and found him not, he examined the keepers, and commanded that they should be put to death. And he went down from Judaea to Caesarea, and there abode. ');";
	$query[27359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27358,'Acts',12,20,'And Herod was highly displeased with them of Tyre and Sidon: but they came with one accord to him, and, having made Blastus the king\'s chamberlain their friend, desired peace; because their country was nourished by the king\'s country. ');";
	$query[27360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27359,'Acts',12,21,'And upon a set day Herod, arrayed in royal apparel, sat upon his throne, and made an oration unto them. ');";
	$query[27361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27360,'Acts',12,22,'And the people gave a shout, saying, It is the voice of a god, and not of a man. ');";
	$query[27362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27361,'Acts',12,23,'And immediately the angel of the Lord smote him, because he gave not God the glory: and he was eaten of worms, and gave up the ghost. ');";
	$query[27363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27362,'Acts',12,24,'But the word of God grew and multiplied. ');";
	$query[27364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27363,'Acts',12,25,'And Barnabas and Saul returned from Jerusalem, when they had fulfilled their ministry, and took with them John, whose surname was Mark. ');";
	$query[27365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27364,'Acts',13,1,'Now there were in the church that was at Antioch certain prophets and teachers; as Barnabas, and Simeon that was called Niger, and Lucius of Cyrene, and Manaen, which had been brought up with Herod the tetrarch, and Saul. ');";
	$query[27366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27365,'Acts',13,2,'As they ministered to the Lord, and fasted, the Holy Ghost said, Separate me Barnabas and Saul for the work whereunto I have called them. ');";
	$query[27367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27366,'Acts',13,3,'And when they had fasted and prayed, and laid their hands on them, they sent them away. ');";
	$query[27368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27367,'Acts',13,4,'So they, being sent forth by the Holy Ghost, departed unto Seleucia; and from thence they sailed to Cyprus. ');";
	$query[27369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27368,'Acts',13,5,'And when they were at Salamis, they preached the word of God in the synagogues of the Jews: and they had also John to their minister. ');";
	$query[27370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27369,'Acts',13,6,'And when they had gone through the isle unto Paphos, they found a certain sorcerer, a false prophet, a Jew, whose name was Bar-jesus: ');";
	$query[27371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27370,'Acts',13,7,'Which was with the deputy of the country, Sergius Paulus, a prudent man; who called for Barnabas and Saul, and desired to hear the word of God. ');";
	$query[27372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27371,'Acts',13,8,'But Elymas the sorcerer (for so is his name by interpretation) withstood them, seeking to turn away the deputy from the faith. ');";
	$query[27373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27372,'Acts',13,9,'Then Saul, (who also is called Paul,) filled with the Holy Ghost, set his eyes on him, ');";
	$query[27374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27373,'Acts',13,10,'And said, O full of all subtilty and all mischief, thou child of the devil, thou enemy of all righteousness, wilt thou not cease to pervert the right ways of the Lord? ');";
	$query[27375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27374,'Acts',13,11,'And now, behold, the hand of the Lord is upon thee, and thou shalt be blind, not seeing the sun for a season. And immediately there fell on him a mist and a darkness; and he went about seeking some to lead him by the hand. ');";
	$query[27376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27375,'Acts',13,12,'Then the deputy, when he saw what was done, believed, being astonished at the doctrine of the Lord. ');";
	$query[27377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27376,'Acts',13,13,'Now when Paul and his company loosed from Paphos, they came to Perga in Pamphylia: and John departing from them returned to Jerusalem. ');";
	$query[27378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27377,'Acts',13,14,'But when they departed from Perga, they came to Antioch in Pisidia, and went into the synagogue on the sabbath day, and sat down. ');";
	$query[27379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27378,'Acts',13,15,'And after the reading of the law and the prophets the rulers of the synagogue sent unto them, saying, Ye men and brethren, if ye have any word of exhortation for the people, say on. ');";
	$query[27380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27379,'Acts',13,16,'Then Paul stood up, and beckoning with his hand said, Men of Israel, and ye that fear God, give audience. ');";
	$query[27381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27380,'Acts',13,17,'The God of this people of Israel chose our fathers, and exalted the people when they dwelt as strangers in the land of Egypt, and with an high arm brought he them out of it. ');";
	$query[27382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27381,'Acts',13,18,'And about the time of forty years suffered he their manners in the wilderness. ');";
	$query[27383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27382,'Acts',13,19,'And when he had destroyed seven nations in the land of Chanaan, he divided their land to them by lot. ');";
	$query[27384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27383,'Acts',13,20,'And after that he gave unto them judges about the space of four hundred and fifty years, until Samuel the prophet. ');";
	$query[27385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27384,'Acts',13,21,'And afterward they desired a king: and God gave unto them Saul the son of Cis, a man of the tribe of Benjamin, by the space of forty years. ');";
	$query[27386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27385,'Acts',13,22,'And when he had removed him, he raised up unto them David to be their king; to whom also he gave testimony, and said, I have found David the son of Jesse, a man after mine own heart, which shall fulfil all my will. ');";
	$query[27387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27386,'Acts',13,23,'Of this man\'s seed hath God according to his promise raised unto Israel a Saviour, Jesus: ');";
	$query[27388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27387,'Acts',13,24,'When John had first preached before his coming the baptism of repentance to all the people of Israel. ');";
	$query[27389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27388,'Acts',13,25,'And as John fulfilled his course, he said, Whom think ye that I am? I am not he. But, behold, there cometh one after me, whose shoes of his feet I am not worthy to loose. ');";
	$query[27390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27389,'Acts',13,26,'Men and brethren, children of the stock of Abraham, and whosoever among you feareth God, to you is the word of this salvation sent. ');";
	$query[27391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27390,'Acts',13,27,'For they that dwell at Jerusalem, and their rulers, because they knew him not, nor yet the voices of the prophets which are read every sabbath day, they have fulfilled them in condemning him. ');";
	$query[27392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27391,'Acts',13,28,'And though they found no cause of death in him, yet desired they Pilate that he should be slain. ');";
	$query[27393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27392,'Acts',13,29,'And when they had fulfilled all that was written of him, they took him down from the tree, and laid him in a sepulchre. ');";
	$query[27394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27393,'Acts',13,30,'But God raised him from the dead: ');";
	$query[27395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27394,'Acts',13,31,'And he was seen many days of them which came up with him from Galilee to Jerusalem, who are his witnesses unto the people. ');";
	$query[27396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27395,'Acts',13,32,'And we declare unto you glad tidings, how that the promise which was made unto the fathers, ');";
	$query[27397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27396,'Acts',13,33,'God hath fulfilled the same unto us their children, in that he hath raised up Jesus again; as it is also written in the second psalm, Thou art my Son, this day have I begotten thee. ');";
	$query[27398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27397,'Acts',13,34,'And as concerning that he raised him up from the dead, now no more to return to corruption, he said on this wise, I will give you the sure mercies of David. ');";
	$query[27399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27398,'Acts',13,35,'Wherefore he saith also in another psalm, Thou shalt not suffer thine Holy One to see corruption. ');";
	$query[27400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27399,'Acts',13,36,'For David, after he had served his own generation by the will of God, fell on sleep, and was laid unto his fathers, and saw corruption: ');";
	$query[27401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27400,'Acts',13,37,'But he, whom God raised again, saw no corruption. ');";
	$query[27402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27401,'Acts',13,38,'Be it known unto you therefore, men and brethren, that through this man is preached unto you the forgiveness of sins: ');";
	$query[27403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27402,'Acts',13,39,'And by him all that believe are justified from all things, from which ye could not be justified by the law of Moses. ');";
	$query[27404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27403,'Acts',13,40,'Beware therefore, lest that come upon you, which is spoken of in the prophets; ');";
	$query[27405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27404,'Acts',13,41,'Behold, ye despisers, and wonder, and perish: for I work a work in your days, a work which ye shall in no wise believe, though a man declare it unto you. ');";
	$query[27406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27405,'Acts',13,42,'And when the Jews were gone out of the synagogue, the Gentiles besought that these words might be preached to them the next sabbath. ');";
	$query[27407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27406,'Acts',13,43,'Now when the congregation was broken up, many of the Jews and religious proselytes followed Paul and Barnabas: who, speaking to them, persuaded them to continue in the grace of God. ');";
	$query[27408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27407,'Acts',13,44,'And the next sabbath day came almost the whole city together to hear the word of God. ');";
	$query[27409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27408,'Acts',13,45,'But when the Jews saw the multitudes, they were filled with envy, and spake against those things which were spoken by Paul, contradicting and blaspheming. ');";
	$query[27410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27409,'Acts',13,46,'Then Paul and Barnabas waxed bold, and said, It was necessary that the word of God should first have been spoken to you: but seeing ye put it from you, and judge yourselves unworthy of everlasting life, lo, we turn to the Gentiles. ');";
	$query[27411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27410,'Acts',13,47,'For so hath the Lord commanded us, saying, I have set thee to be a light of the Gentiles, that thou shouldest be for salvation unto the ends of the earth. ');";
	$query[27412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27411,'Acts',13,48,'And when the Gentiles heard this, they were glad, and glorified the word of the Lord: and as many as were ordained to eternal life believed. ');";
	$query[27413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27412,'Acts',13,49,'And the word of the Lord was published throughout all the region. ');";
	$query[27414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27413,'Acts',13,50,'But the Jews stirred up the devout and honourable women, and the chief men of the city, and raised persecution against Paul and Barnabas, and expelled them out of their coasts. ');";
	$query[27415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27414,'Acts',13,51,'But they shook off the dust of their feet against them, and came unto Iconium. ');";
	$query[27416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27415,'Acts',13,52,'And the disciples were filled with joy, and with the Holy Ghost. ');";
	$query[27417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27416,'Acts',14,1,'And it came to pass in Iconium, that they went both together into the synagogue of the Jews, and so spake, that a great multitude both of the Jews and also of the Greeks believed. ');";
	$query[27418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27417,'Acts',14,2,'But the unbelieving Jews stirred up the Gentiles, and made their minds evil affected against the brethren. ');";
	$query[27419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27418,'Acts',14,3,'Long time therefore abode they speaking boldly in the Lord, which gave testimony unto the word of his grace, and granted signs and wonders to be done by their hands. ');";
	$query[27420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27419,'Acts',14,4,'But the multitude of the city was divided: and part held with the Jews, and part with the apostles. ');";
	$query[27421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27420,'Acts',14,5,'And when there was an assault made both of the Gentiles, and also of the Jews with their rulers, to use them despitefully, and to stone them, ');";
	$query[27422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27421,'Acts',14,6,'They were ware of it, and fled unto Lystra and Derbe, cities of Lycaonia, and unto the region that lieth round about: ');";
	$query[27423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27422,'Acts',14,7,'And there they preached the gospel. ');";
	$query[27424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27423,'Acts',14,8,'And there sat a certain man at Lystra, impotent in his feet, being a cripple from his mother\'s womb, who never had walked: ');";
	$query[27425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27424,'Acts',14,9,'The same heard Paul speak: who stedfastly beholding him, and perceiving that he had faith to be healed, ');";
	$query[27426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27425,'Acts',14,10,'Said with a loud voice, Stand upright on thy feet. And he leaped and walked. ');";
	$query[27427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27426,'Acts',14,11,'And when the people saw what Paul had done, they lifted up their voices, saying in the speech of Lycaonia, The gods are come down to us in the likeness of men. ');";
	$query[27428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27427,'Acts',14,12,'And they called Barnabas, Jupiter; and Paul, Mercurius, because he was the chief speaker. ');";
	$query[27429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27428,'Acts',14,13,'Then the priest of Jupiter, which was before their city, brought oxen and garlands unto the gates, and would have done sacrifice with the people. ');";
	$query[27430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27429,'Acts',14,14,'Which when the apostles, Barnabas and Paul, heard of, they rent their clothes, and ran in among the people, crying out, ');";
	$query[27431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27430,'Acts',14,15,'And saying, Sirs, why do ye these things? We also are men of like passions with you, and preach unto you that ye should turn from these vanities unto the living God, which made heaven, and earth, and the sea, and all things that are therein: ');";
	$query[27432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27431,'Acts',14,16,'Who in times past suffered all nations to walk in their own ways. ');";
	$query[27433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27432,'Acts',14,17,'Nevertheless he left not himself without witness, in that he did good, and gave us rain from heaven, and fruitful seasons, filling our hearts with food and gladness. ');";
	$query[27434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27433,'Acts',14,18,'And with these sayings scarce restrained they the people, that they had not done sacrifice unto them. ');";
	$query[27435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27434,'Acts',14,19,'And there came thither certain Jews from Antioch and Iconium, who persuaded the people, and, having stoned Paul, drew him out of the city, supposing he had been dead. ');";
	$query[27436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27435,'Acts',14,20,'Howbeit, as the disciples stood round about him, he rose up, and came into the city: and the next day he departed with Barnabas to Derbe. ');";
	$query[27437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27436,'Acts',14,21,'And when they had preached the gospel to that city, and had taught many, they returned again to Lystra, and to Iconium, and Antioch, ');";
	$query[27438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27437,'Acts',14,22,'Confirming the souls of the disciples, and exhorting them to continue in the faith, and that we must through much tribulation enter into the kingdom of God. ');";
	$query[27439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27438,'Acts',14,23,'And when they had ordained them elders in every church, and had prayed with fasting, they commended them to the Lord, on whom they believed. ');";
	$query[27440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27439,'Acts',14,24,'And after they had passed throughout Pisidia, they came to Pamphylia. ');";
	$query[27441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27440,'Acts',14,25,'And when they had preached the word in Perga, they went down into Attalia: ');";
	$query[27442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27441,'Acts',14,26,'And thence sailed to Antioch, from whence they had been recommended to the grace of God for the work which they fulfilled. ');";
	$query[27443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27442,'Acts',14,27,'And when they were come, and had gathered the church together, they rehearsed all that God had done with them, and how he had opened the door of faith unto the Gentiles. ');";
	$query[27444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27443,'Acts',14,28,'And there they abode long time with the disciples. ');";
	$query[27445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27444,'Acts',15,1,'And certain men which came down from Judaea taught the brethren, and said, Except ye be circumcised after the manner of Moses, ye cannot be saved. ');";
	$query[27446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27445,'Acts',15,2,'When therefore Paul and Barnabas had no small dissension and disputation with them, they determined that Paul and Barnabas, and certain other of them, should go up to Jerusalem unto the apostles and elders about this question. ');";
	$query[27447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27446,'Acts',15,3,'And being brought on their way by the church, they passed through Phenice and Samaria, declaring the conversion of the Gentiles: and they caused great joy unto all the brethren. ');";
	$query[27448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27447,'Acts',15,4,'And when they were come to Jerusalem, they were received of the church, and of the apostles and elders, and they declared all things that God had done with them. ');";
	$query[27449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27448,'Acts',15,5,'But there rose up certain of the sect of the Pharisees which believed, saying, That it was needful to circumcise them, and to command them to keep the law of Moses. ');";
	$query[27450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27449,'Acts',15,6,'And the apostles and elders came together for to consider of this matter. ');";
	$query[27451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27450,'Acts',15,7,'And when there had been much disputing, Peter rose up, and said unto them, Men and brethren, ye know how that a good while ago God made choice among us, that the Gentiles by my mouth should hear the word of the gospel, and believe. ');";
	$query[27452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27451,'Acts',15,8,'And God, which knoweth the hearts, bare them witness, giving them the Holy Ghost, even as he did unto us; ');";
	$query[27453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27452,'Acts',15,9,'And put no difference between us and them, purifying their hearts by faith. ');";
	$query[27454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27453,'Acts',15,10,'Now therefore why tempt ye God, to put a yoke upon the neck of the disciples, which neither our fathers nor we were able to bear? ');";
	$query[27455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27454,'Acts',15,11,'But we believe that through the grace of the Lord Jesus Christ we shall be saved, even as they. ');";
	$query[27456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27455,'Acts',15,12,'Then all the multitude kept silence, and gave audience to Barnabas and Paul, declaring what miracles and wonders God had wrought among the Gentiles by them. ');";
	$query[27457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27456,'Acts',15,13,'And after they had held their peace, James answered, saying, Men and brethren, hearken unto me: ');";
	$query[27458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27457,'Acts',15,14,'Simeon hath declared how God at the first did visit the Gentiles, to take out of them a people for his name. ');";
	$query[27459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27458,'Acts',15,15,'And to this agree the words of the prophets; as it is written, ');";
	$query[27460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27459,'Acts',15,16,'After this I will return, and will build again the tabernacle of David, which is fallen down; and I will build again the ruins thereof, and I will set it up: ');";
	$query[27461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27460,'Acts',15,17,'That the residue of men might seek after the Lord, and all the Gentiles, upon whom my name is called, saith the Lord, who doeth all these things. ');";
	$query[27462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27461,'Acts',15,18,'Known unto God are all his works from the beginning of the world. ');";
	$query[27463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27462,'Acts',15,19,'Wherefore my sentence is, that we trouble not them, which from among the Gentiles are turned to God: ');";
	$query[27464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27463,'Acts',15,20,'But that we write unto them, that they abstain from pollutions of idols, and from fornication, and from things strangled, and from blood. ');";
	$query[27465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27464,'Acts',15,21,'For Moses of old time hath in every city them that preach him, being read in the synagogues every sabbath day. ');";
	$query[27466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27465,'Acts',15,22,'Then pleased it the apostles and elders, with the whole church, to send chosen men of their own company to Antioch with Paul and Barnabas; namely, Judas surnamed Barsabas, and Silas, chief men among the brethren: ');";
	$query[27467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27466,'Acts',15,23,'And they wrote letters by them after this manner; The apostles and elders and brethren send greeting unto the brethren which are of the Gentiles in Antioch and Syria and Cilicia: ');";
	$query[27468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27467,'Acts',15,24,'Forasmuch as we have heard, that certain which went out from us have troubled you with words, subverting your souls, saying, Ye must be circumcised, and keep the law: to whom we gave no such commandment: ');";
	$query[27469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27468,'Acts',15,25,'It seemed good unto us, being assembled with one accord, to send chosen men unto you with our beloved Barnabas and Paul, ');";
	$query[27470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27469,'Acts',15,26,'Men that have hazarded their lives for the name of our Lord Jesus Christ. ');";
	$query[27471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27470,'Acts',15,27,'We have sent therefore Judas and Silas, who shall also tell you the same things by mouth. ');";
	$query[27472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27471,'Acts',15,28,'For it seemed good to the Holy Ghost, and to us, to lay upon you no greater burden than these necessary things; ');";
	$query[27473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27472,'Acts',15,29,'That ye abstain from meats offered to idols, and from blood, and from things strangled, and from fornication: from which if ye keep yourselves, ye shall do well. Fare ye well. ');";
	$query[27474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27473,'Acts',15,30,'So when they were dismissed, they came to Antioch: and when they had gathered the multitude together, they delivered the epistle: ');";
	$query[27475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27474,'Acts',15,31,'Which when they had read, they rejoiced for the consolation. ');";
	$query[27476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27475,'Acts',15,32,'And Judas and Silas, being prophets also themselves, exhorted the brethren with many words, and confirmed them. ');";
	$query[27477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27476,'Acts',15,33,'And after they had tarried there a space, they were let go in peace from the brethren unto the apostles. ');";
	$query[27478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27477,'Acts',15,34,'Notwithstanding it pleased Silas to abide there still. ');";
	$query[27479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27478,'Acts',15,35,'Paul also and Barnabas continued in Antioch, teaching and preaching the word of the Lord, with many others also. ');";
	$query[27480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27479,'Acts',15,36,'And some days after Paul said unto Barnabas, Let us go again and visit our brethren in every city where we have preached the word of the Lord, and see how they do. ');";
	$query[27481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27480,'Acts',15,37,'And Barnabas determined to take with them John, whose surname was Mark. ');";
	$query[27482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27481,'Acts',15,38,'But Paul thought not good to take him with them, who departed from them from Pamphylia, and went not with them to the work. ');";
	$query[27483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27482,'Acts',15,39,'And the contention was so sharp between them, that they departed asunder one from the other: and so Barnabas took Mark, and sailed unto Cyprus; ');";
	$query[27484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27483,'Acts',15,40,'And Paul chose Silas, and departed, being recommended by the brethren unto the grace of God. ');";
	$query[27485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27484,'Acts',15,41,'And he went through Syria and Cilicia, confirming the churches. ');";
	$query[27486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27485,'Acts',16,1,'Then came he to Derbe and Lystra: and, behold, a certain disciple was there, named Timotheus, the son of a certain woman, which was a Jewess, and believed; but his father was a Greek: ');";
	$query[27487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27486,'Acts',16,2,'Which was well reported of by the brethren that were at Lystra and Iconium. ');";
	$query[27488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27487,'Acts',16,3,'Him would Paul have to go forth with him; and took and circumcised him because of the Jews which were in those quarters: for they knew all that his father was a Greek. ');";
	$query[27489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27488,'Acts',16,4,'And as they went through the cities, they delivered them the decrees for to keep, that were ordained of the apostles and elders which were at Jerusalem. ');";
	$query[27490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27489,'Acts',16,5,'And so were the churches established in the faith, and increased in number daily. ');";
	$query[27491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27490,'Acts',16,6,'Now when they had gone throughout Phrygia and the region of Galatia, and were forbidden of the Holy Ghost to preach the word in Asia, ');";
	$query[27492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27491,'Acts',16,7,'After they were come to Mysia, they assayed to go into Bithynia: but the Spirit suffered them not. ');";
	$query[27493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27492,'Acts',16,8,'And they passing by Mysia came down to Troas. ');";
	$query[27494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27493,'Acts',16,9,'And a vision appeared to Paul in the night; There stood a man of Macedonia, and prayed him, saying, Come over into Macedonia, and help us. ');";
	$query[27495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27494,'Acts',16,10,'And after he had seen the vision, immediately we endeavored to go into Macedonia, assuredly gathering that the Lord had called us for to preach the gospel unto them. ');";
	$query[27496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27495,'Acts',16,11,'Therefore loosing from Troas, we came with a straight course to Samothracia, and the next day to Neapolis; ');";
	$query[27497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27496,'Acts',16,12,'And from thence to Philippi, which is the chief city of that part of Macedonia, and a colony: and we were in that city abiding certain days. ');";
	$query[27498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27497,'Acts',16,13,'And on the sabbath we went out of the city by a river side, where prayer was wont to be made; and we sat down, and spake unto the women which resorted thither. ');";
	$query[27499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27498,'Acts',16,14,'And a certain woman named Lydia, a seller of purple, of the city of Thyatira, which worshipped God, heard us: whose heart the Lord opened, that she attended unto the things which were spoken of Paul. ');";
	$query[27500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27499,'Acts',16,15,'And when she was baptized, and her household, she besought us, saying, If ye have judged me to be faithful to the Lord, come into my house, and abide there. And she constrained us. ');";
	$query[27501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27500,'Acts',16,16,'And it came to pass, as we went to prayer, a certain damsel possessed with a spirit of divination met us, which brought her masters much gain by soothsaying: ');";
	$query[27502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27501,'Acts',16,17,'The same followed Paul and us, and cried, saying, These men are the servants of the most high God, which shew unto us the way of salvation. ');";
	$query[27503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27502,'Acts',16,18,'And this did she many days. But Paul, being grieved, turned and said to the spirit, I command thee in the name of Jesus Christ to come out of her. And he came out the same hour. ');";
	$query[27504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27503,'Acts',16,19,'And when her masters saw that the hope of their gains was gone, they caught Paul and Silas, and drew them into the marketplace unto the rulers, ');";
	$query[27505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27504,'Acts',16,20,'And brought them to the magistrates, saying, These men, being Jews, do exceedingly trouble our city, ');";
	$query[27506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27505,'Acts',16,21,'And teach customs, which are not lawful for us to receive, neither to observe, being Romans. ');";
	$query[27507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27506,'Acts',16,22,'And the multitude rose up together against them: and the magistrates rent off their clothes, and commanded to beat them. ');";
	$query[27508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27507,'Acts',16,23,'And when they had laid many stripes upon them, they cast them into prison, charging the jailor to keep them safely: ');";
	$query[27509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27508,'Acts',16,24,'Who, having received such a charge, thrust them into the inner prison, and made their feet fast in the stocks. ');";
	$query[27510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27509,'Acts',16,25,'And at midnight Paul and Silas prayed, and sang praises unto God: and the prisoners heard them. ');";
	$query[27511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27510,'Acts',16,26,'And suddenly there was a great earthquake, so that the foundations of the prison were shaken: and immediately all the doors were opened, and every one\'s bands were loosed. ');";
	$query[27512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27511,'Acts',16,27,'And the keeper of the prison awaking out of his sleep, and seeing the prison doors open, he drew out his sword, and would have killed himself, supposing that the prisoners had been fled. ');";
	$query[27513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27512,'Acts',16,28,'But Paul cried with a loud voice, saying, Do thyself no harm: for we are all here. ');";
	$query[27514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27513,'Acts',16,29,'Then he called for a light, and sprang in, and came trembling, and fell down before Paul and Silas, ');";
	$query[27515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27514,'Acts',16,30,'And brought them out, and said, Sirs, what must I do to be saved? ');";
	$query[27516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27515,'Acts',16,31,'And they said, Believe on the Lord Jesus Christ, and thou shalt be saved, and thy house. ');";
	$query[27517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27516,'Acts',16,32,'And they spake unto him the word of the Lord, and to all that were in his house. ');";
	$query[27518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27517,'Acts',16,33,'And he took them the same hour of the night, and washed their stripes; and was baptized, he and all his, straightway. ');";
	$query[27519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27518,'Acts',16,34,'And when he had brought them into his house, he set meat before them, and rejoiced, believing in God with all his house. ');";
	$query[27520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27519,'Acts',16,35,'And when it was day, the magistrates sent the serjeants, saying, Let those men go. ');";
	$query[27521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27520,'Acts',16,36,'And the keeper of the prison told this saying to Paul, The magistrates have sent to let you go: now therefore depart, and go in peace. ');";
	$query[27522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27521,'Acts',16,37,'But Paul said unto them, They have beaten us openly uncondemned, being Romans, and have cast us into prison; and now do they thrust us out privily? nay verily; but let them come themselves and fetch us out. ');";
	$query[27523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27522,'Acts',16,38,'And the serjeants told these words unto the magistrates: and they feared, when they heard that they were Romans. ');";
	$query[27524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27523,'Acts',16,39,'And they came and besought them, and brought them out, and desired them to depart out of the city. ');";
	$query[27525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27524,'Acts',16,40,'And they went out of the prison, and entered into the house of Lydia and when they had seen the brethren, they comforted them, and departed. ');";
	$query[27526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27525,'Acts',17,1,'Now when they had passed through Amphipolis and Apollonia, they came to Thessalonica, where was a synagogue of the Jews: ');";
	$query[27527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27526,'Acts',17,2,'And Paul, as his manner was, went in unto them, and three sabbath days reasoned with them out of the scriptures, ');";
	$query[27528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27527,'Acts',17,3,'Opening and alleging, that Christ must needs have suffered, and risen again from the dead; and that this Jesus, whom I preach unto you, is Christ. ');";
	$query[27529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27528,'Acts',17,4,'And some of them believed, and consorted with Paul and Silas; and of the devout Greeks a great multitude, and of the chief women not a few. ');";
	$query[27530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27529,'Acts',17,5,'But the Jews which believed not, moved with envy, took unto them certain lewd fellows of the baser sort, and gathered a company, and set all the city on an uproar, and assaulted the house of Jason, and sought to bring them out to the people. ');";
	$query[27531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27530,'Acts',17,6,'And when they found them not, they drew Jason and certain brethren unto the rulers of the city, crying, These that have turned the world upside down are come hither also; ');";
	$query[27532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27531,'Acts',17,7,'Whom Jason hath received: and these all do contrary to the decrees of Caesar, saying that there is another king, one Jesus. ');";
	$query[27533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27532,'Acts',17,8,'And they troubled the people and the rulers of the city, when they heard these things. ');";
	$query[27534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27533,'Acts',17,9,'And when they had taken security of Jason, and of the other, they let them go. ');";
	$query[27535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27534,'Acts',17,10,'And the brethren immediately sent away Paul and Silas by night unto Berea: who coming thither went into the synagogue of the Jews. ');";
	$query[27536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27535,'Acts',17,11,'These were more noble than those in Thessalonica, in that they received the word with all readiness of mind, and searched the scriptures daily, whether those things were so. ');";
	$query[27537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27536,'Acts',17,12,'Therefore many of them believed; also of honourable women which were Greeks, and of men, not a few. ');";
	$query[27538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27537,'Acts',17,13,'But when the Jews of Thessalonica had knowledge that the word of God was preached of Paul at Berea, they came thither also, and stirred up the people. ');";
	$query[27539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27538,'Acts',17,14,'And then immediately the brethren sent away Paul to go as it were to the sea: but Silas and Timotheus abode there still. ');";
	$query[27540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27539,'Acts',17,15,'And they that conducted Paul brought him unto Athens: and receiving a commandment unto Silas and Timotheus for to come to him with all speed, they departed. ');";
	$query[27541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27540,'Acts',17,16,'Now while Paul waited for them at Athens, his spirit was stirred in him, when he saw the city wholly given to idolatry. ');";
	$query[27542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27541,'Acts',17,17,'Therefore disputed he in the synagogue with the Jews, and with the devout persons, and in the market daily with them that met with him. ');";
	$query[27543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27542,'Acts',17,18,'Then certain philosophers of the Epicureans, and of the Stoicks, encountered him. And some said, What will this babbler say? other some, He seemeth to be a setter forth of strange gods: because he preached unto them Jesus, and the resurrection. ');";
	$query[27544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27543,'Acts',17,19,'And they took him, and brought him unto Areopagus, saying, May we know what this new doctrine, whereof thou speakest, is? ');";
	$query[27545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27544,'Acts',17,20,'For thou bringest certain strange things to our ears: we would know therefore what these things mean. ');";
	$query[27546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27545,'Acts',17,21,'(For all the Athenians and strangers which were there spent their time in nothing else, but either to tell, or to hear some new thing.) ');";
	$query[27547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27546,'Acts',17,22,'Then Paul stood in the midst of Mars\' hill, and said, Ye men of Athens, I perceive that in all things ye are too superstitious. ');";
	$query[27548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27547,'Acts',17,23,'For as I passed by, and beheld your devotions, I found an altar with this inscription, TO THE UNKNOWN GOD. Whom therefore ye ignorantly worship, him declare I unto you. ');";
	$query[27549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27548,'Acts',17,24,'God that made the world and all things therein, seeing that he is Lord of heaven and earth, dwelleth not in temples made with hands; ');";
	$query[27550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27549,'Acts',17,25,'Neither is worshipped with men\'s hands, as though he needed any thing, seeing he giveth to all life, and breath, and all things; ');";
	$query[27551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27550,'Acts',17,26,'And hath made of one blood all nations of men for to dwell on all the face of the earth, and hath determined the times before appointed, and the bounds of their habitation; ');";
	$query[27552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27551,'Acts',17,27,'That they should seek the Lord, if haply they might feel after him, and find him, though he be not far from every one of us: ');";
	$query[27553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27552,'Acts',17,28,'For in him we live, and move, and have our being; as certain also of your own poets have said, For we are also his offspring. ');";
	$query[27554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27553,'Acts',17,29,'Forasmuch then as we are the offspring of God, we ought not to think that the Godhead is like unto gold, or silver, or stone, graven by art and man\'s device. ');";
	$query[27555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27554,'Acts',17,30,'And the times of this ignorance God winked at; but now commandeth all men every where to repent: ');";
	$query[27556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27555,'Acts',17,31,'Because he hath appointed a day, in the which he will judge the world in righteousness by that man whom he hath ordained; whereof he hath given assurance unto all men, in that he hath raised him from the dead. ');";
	$query[27557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27556,'Acts',17,32,'And when they heard of the resurrection of the dead, some mocked: and others said, We will hear thee again of this matter. ');";
	$query[27558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27557,'Acts',17,33,'So Paul departed from among them. ');";
	$query[27559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27558,'Acts',17,34,'Howbeit certain men clave unto him, and believed: among the which was Dionysius the Areopagite, and a woman named Damaris, and others with them. ');";
	$query[27560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27559,'Acts',18,1,'After these things Paul departed from Athens, and came to Corinth; ');";
	$query[27561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27560,'Acts',18,2,'And found a certain Jew named Aquila, born in Pontus, lately come from Italy, with his wife Priscilla; (because that Claudius had commanded all Jews to depart from Rome:) and came unto them. ');";
	$query[27562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27561,'Acts',18,3,'And because he was of the same craft, he abode with them, and wrought: for by their occupation they were tentmakers. ');";
	$query[27563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27562,'Acts',18,4,'And he reasoned in the synagogue every sabbath, and persuaded the Jews and the Greeks. ');";
	$query[27564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27563,'Acts',18,5,'And when Silas and Timotheus were come from Macedonia, Paul was pressed in the spirit, and testified to the Jews that Jesus was Christ. ');";
	$query[27565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27564,'Acts',18,6,'And when they opposed themselves, and blasphemed, he shook his raiment, and said unto them, Your blood be upon your own heads; I am clean: from henceforth I will go unto the Gentiles. ');";
	$query[27566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27565,'Acts',18,7,'And he departed thence, and entered into a certain man\'s house, named Justus, one that worshipped God, whose house joined hard to the synagogue. ');";
	$query[27567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27566,'Acts',18,8,'And Crispus, the chief ruler of the synagogue, believed on the Lord with all his house; and many of the Corinthians hearing believed, and were baptized. ');";
	$query[27568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27567,'Acts',18,9,'Then spake the Lord to Paul in the night by a vision, Be not afraid, but speak, and hold not thy peace: ');";
	$query[27569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27568,'Acts',18,10,'For I am with thee, and no man shall set on thee to hurt thee: for I have much people in this city. ');";
	$query[27570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27569,'Acts',18,11,'And he continued there a year and six months, teaching the word of God among them. ');";
	$query[27571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27570,'Acts',18,12,'And when Gallio was the deputy of Achaia, the Jews made insurrection with one accord against Paul, and brought him to the judgment seat, ');";
	$query[27572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27571,'Acts',18,13,'Saying, This fellow persuadeth men to worship God contrary to the law. ');";
	$query[27573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27572,'Acts',18,14,'And when Paul was now about to open his mouth, Gallio said unto the Jews, If it were a matter of wrong or wicked lewdness, O ye Jews, reason would that I should bear with you: ');";
	$query[27574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27573,'Acts',18,15,'But if it be a question of words and names, and of your law, look ye to it; for I will be no judge of such matters. ');";
	$query[27575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27574,'Acts',18,16,'And he drave them from the judgment seat. ');";
	$query[27576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27575,'Acts',18,17,'Then all the Greeks took Sosthenes, the chief ruler of the synagogue, and beat him before the judgment seat. And Gallio cared for none of those things. ');";
	$query[27577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27576,'Acts',18,18,'And Paul after this tarried there yet a good while, and then took his leave of the brethren, and sailed thence into Syria, and with him Priscilla and Aquila; having shorn his head in Cenchrea: for he had a vow. ');";
	$query[27578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27577,'Acts',18,19,'And he came to Ephesus, and left them there: but he himself entered into the synagogue, and reasoned with the Jews. ');";
	$query[27579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27578,'Acts',18,20,'When they desired him to tarry longer time with them, he consented not; ');";
	$query[27580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27579,'Acts',18,21,'But bade them farewell, saying, I must by all means keep this feast that cometh in Jerusalem: but I will return again unto you, if God will. And he sailed from Ephesus. ');";
	$query[27581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27580,'Acts',18,22,'And when he had landed at Caesarea, and gone up, and saluted the church, he went down to Antioch. ');";
	$query[27582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27581,'Acts',18,23,'And after he had spent some time there, he departed, and went over all the country of Galatia and Phrygia in order, strengthening all the disciples. ');";
	$query[27583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27582,'Acts',18,24,'And a certain Jew named Apollos, born at Alexandria, an eloquent man, and mighty in the scriptures, came to Ephesus. ');";
	$query[27584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27583,'Acts',18,25,'This man was instructed in the way of the Lord; and being fervent in the spirit, he spake and taught diligently the things of the Lord, knowing only the baptism of John. ');";
	$query[27585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27584,'Acts',18,26,'And he began to speak boldly in the synagogue: whom when Aquila and Priscilla had heard, they took him unto them, and expounded unto him the way of God more perfectly. ');";
	$query[27586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27585,'Acts',18,27,'And when he was disposed to pass into Achaia, the brethren wrote, exhorting the disciples to receive him: who, when he was come, helped them much which had believed through grace: ');";
	$query[27587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27586,'Acts',18,28,'For he mightily convinced the Jews, and that publickly, shewing by the scriptures that Jesus was Christ. ');";
	$query[27588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27587,'Acts',19,1,'And it came to pass, that, while Apollos was at Corinth, Paul having passed through the upper coasts came to Ephesus: and finding certain disciples, ');";
	$query[27589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27588,'Acts',19,2,'He said unto them, Have ye received the Holy Ghost since ye believed? And they said unto him, We have not so much as heard whether there be any Holy Ghost. ');";
	$query[27590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27589,'Acts',19,3,'And he said unto them, Unto what then were ye baptized? And they said, Unto John\'s baptism. ');";
	$query[27591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27590,'Acts',19,4,'Then said Paul, John verily baptized with the baptism of repentance, saying unto the people, that they should believe on him which should come after him, that is, on Christ Jesus. ');";
	$query[27592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27591,'Acts',19,5,'When they heard this, they were baptized in the name of the Lord Jesus. ');";
	$query[27593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27592,'Acts',19,6,'And when Paul had laid his hands upon them, the Holy Ghost came on them; and they spake with tongues, and prophesied. ');";
	$query[27594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27593,'Acts',19,7,'And all the men were about twelve. ');";
	$query[27595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27594,'Acts',19,8,'And he went into the synagogue, and spake boldly for the space of three months, disputing and persuading the things concerning the kingdom of God. ');";
	$query[27596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27595,'Acts',19,9,'But when divers were hardened, and believed not, but spake evil of that way before the multitude, he departed from them, and separated the disciples, disputing daily in the school of one Tyrannus. ');";
	$query[27597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27596,'Acts',19,10,'And this continued by the space of two years; so that all they which dwelt in Asia heard the word of the Lord Jesus, both Jews and Greeks. ');";
	$query[27598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27597,'Acts',19,11,'And God wrought special miracles by the hands of Paul: ');";
	$query[27599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27598,'Acts',19,12,'So that from his body were brought unto the sick handkerchiefs or aprons, and the diseases departed from them, and the evil spirits went out of them. ');";
	$query[27600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27599,'Acts',19,13,'Then certain of the vagabond Jews, exorcists, took upon them to call over them which had evil spirits the name of the Lord Jesus, saying, We adjure you by Jesus whom Paul preacheth. ');";
	$query[27601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27600,'Acts',19,14,'And there were seven sons of one Sceva, a Jew, and chief of the priests, which did so. ');";
	$query[27602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27601,'Acts',19,15,'And the evil spirit answered and said, Jesus I know, and Paul I know; but who are ye? ');";
	$query[27603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27602,'Acts',19,16,'And the man in whom the evil spirit was leaped on them, and overcame them, and prevailed against them, so that they fled out of that house naked and wounded. ');";
	$query[27604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27603,'Acts',19,17,'And this was known to all the Jews and Greeks also dwelling at Ephesus; and fear fell on them all, and the name of the Lord Jesus was magnified. ');";
	$query[27605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27604,'Acts',19,18,'And many that believed came, and confessed, and shewed their deeds. ');";
	$query[27606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27605,'Acts',19,19,'Many of them also which used curious arts brought their books together, and burned them before all men: and they counted the price of them, and found it fifty thousand pieces of silver. ');";
	$query[27607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27606,'Acts',19,20,'So mightily grew the word of God and prevailed. ');";
	$query[27608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27607,'Acts',19,21,'After these things were ended, Paul purposed in the spirit, when he had passed through Macedonia and Achaia, to go to Jerusalem, saying, After I have been there, I must also see Rome. ');";
	$query[27609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27608,'Acts',19,22,'So he sent into Macedonia two of them that ministered unto him, Timotheus and Erastus; but he himself stayed in Asia for a season. ');";
	$query[27610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27609,'Acts',19,23,'And the same time there arose no small stir about that way. ');";
	$query[27611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27610,'Acts',19,24,'For a certain man named Demetrius, a silversmith, which made silver shrines for Diana, brought no small gain unto the craftsmen; ');";
	$query[27612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27611,'Acts',19,25,'Whom he called together with the workmen of like occupation, and said, Sirs, ye know that by this craft we have our wealth. ');";
	$query[27613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27612,'Acts',19,26,'Moreover ye see and hear, that not alone at Ephesus, but almost throughout all Asia, this Paul hath persuaded and turned away much people, saying that they be no gods, which are made with hands: ');";
	$query[27614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27613,'Acts',19,27,'So that not only this our craft is in danger to be set at nought; but also that the temple of the great goddess Diana should be despised, and her magnificence should be destroyed, whom all Asia and the world worshippeth. ');";
	$query[27615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27614,'Acts',19,28,'And when they heard these sayings, they were full of wrath, and cried out, saying, Great is Diana of the Ephesians. ');";
	$query[27616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27615,'Acts',19,29,'And the whole city was filled with confusion: and having caught Gaius and Aristarchus, men of Macedonia, Paul\'s companions in travel, they rushed with one accord into the theatre. ');";
	$query[27617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27616,'Acts',19,30,'And when Paul would have entered in unto the people, the disciples suffered him not. ');";
	$query[27618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27617,'Acts',19,31,'And certain of the chief of Asia, which were his friends, sent unto him, desiring him that he would not adventure himself into the theatre. ');";
	$query[27619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27618,'Acts',19,32,'Some therefore cried one thing, and some another: for the assembly was confused; and the more part knew not wherefore they were come together. ');";
	$query[27620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27619,'Acts',19,33,'And they drew Alexander out of the multitude, the Jews putting him forward. And Alexander beckoned with the hand, and would have made his defence unto the people. ');";
	$query[27621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27620,'Acts',19,34,'But when they knew that he was a Jew, all with one voice about the space of two hours cried out, Great is Diana of the Ephesians. ');";
	$query[27622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27621,'Acts',19,35,'And when the townclerk had appeased the people, he said, Ye men of Ephesus, what man is there that knoweth not how that the city of the Ephesians is a worshipper of the great goddess Diana, and of the image which fell down from Jupiter? ');";
	$query[27623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27622,'Acts',19,36,'Seeing then that these things cannot be spoken against, ye ought to be quiet, and to do nothing rashly. ');";
	$query[27624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27623,'Acts',19,37,'For ye have brought hither these men, which are neither robbers of churches, nor yet blasphemers of your goddess. ');";
	$query[27625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27624,'Acts',19,38,'Wherefore if Demetrius, and the craftsmen which are with him, have a matter against any man, the law is open, and there are deputies: let them implead one another. ');";
	$query[27626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27625,'Acts',19,39,'But if ye inquire any thing concerning other matters, it shall be determined in a lawful assembly. ');";
	$query[27627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27626,'Acts',19,40,'For we are in danger to be called in question for this day\'s uproar, there being no cause whereby we may give an account of this concourse. ');";
	$query[27628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27627,'Acts',19,41,'And when he had thus spoken, he dismissed the assembly. ');";
	$query[27629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27628,'Acts',20,1,'And after the uproar was ceased, Paul called unto him the disciples, and embraced them, and departed for to go into Macedonia. ');";
	$query[27630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27629,'Acts',20,2,'And when he had gone over those parts, and had given them much exhortation, he came into Greece, ');";
	$query[27631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27630,'Acts',20,3,'And there abode three months. And when the Jews laid wait for him, as he was about to sail into Syria, he purposed to return through Macedonia. ');";
	$query[27632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27631,'Acts',20,4,'And there accompanied him into Asia Sopater of Berea; and of the Thessalonians, Aristarchus and Secundus; and Gaius of Derbe, and Timotheus; and of Asia, Tychicus and Trophimus. ');";
	$query[27633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27632,'Acts',20,5,'These going before tarried for us at Troas. ');";
	$query[27634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27633,'Acts',20,6,'And we sailed away from Philippi after the days of unleavened bread, and came unto them to Troas in five days; where we abode seven days. ');";
	$query[27635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27634,'Acts',20,7,'And upon the first day of the week, when the disciples came together to break bread, Paul preached unto them, ready to depart on the morrow; and continued his speech until midnight. ');";
	$query[27636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27635,'Acts',20,8,'And there were many lights in the upper chamber, where they were gathered together. ');";
	$query[27637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27636,'Acts',20,9,'And there sat in a window a certain young man named Eutychus, being fallen into a deep sleep: and as Paul was long preaching, he sunk down with sleep, and fell down from the third loft, and was taken up dead. ');";
	$query[27638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27637,'Acts',20,10,'And Paul went down, and fell on him, and embracing him said, Trouble not yourselves; for his life is in him. ');";
	$query[27639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27638,'Acts',20,11,'When he therefore was come up again, and had broken bread, and eaten, and talked a long while, even till break of day, so he departed. ');";
	$query[27640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27639,'Acts',20,12,'And they brought the young man alive, and were not a little comforted. ');";
	$query[27641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27640,'Acts',20,13,'And we went before to ship, and sailed unto Assos, there intending to take in Paul: for so had he appointed, minding himself to go afoot. ');";
	$query[27642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27641,'Acts',20,14,'And when he met with us at Assos, we took him in, and came to Mitylene. ');";
	$query[27643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27642,'Acts',20,15,'And we sailed thence, and came the next day over against Chios; and the next day we arrived at Samos, and tarried at Trogyllium; and the next day we came to Miletus. ');";
	$query[27644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27643,'Acts',20,16,'For Paul had determined to sail by Ephesus, because he would not spend the time in Asia: for he hasted, if it were possible for him, to be at Jerusalem the day of Pentecost. ');";
	$query[27645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27644,'Acts',20,17,'And from Miletus he sent to Ephesus, and called the elders of the church. ');";
	$query[27646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27645,'Acts',20,18,'And when they were come to him, he said unto them, Ye know, from the first day that I came into Asia, after what manner I have been with you at all seasons, ');";
	$query[27647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27646,'Acts',20,19,'Serving the Lord with all humility of mind, and with many tears, and temptations, which befell me by the lying in wait of the Jews: ');";
	$query[27648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27647,'Acts',20,20,'And how I kept back nothing that was profitable unto you, but have shewed you, and have taught you publickly, and from house to house, ');";
	$query[27649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27648,'Acts',20,21,'Testifying both to the Jews, and also to the Greeks, repentance toward God, and faith toward our Lord Jesus Christ. ');";
	$query[27650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27649,'Acts',20,22,'And now, behold, I go bound in the spirit unto Jerusalem, not knowing the things that shall befall me there: ');";
	$query[27651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27650,'Acts',20,23,'Save that the Holy Ghost witnesseth in every city, saying that bonds and afflictions abide me. ');";
	$query[27652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27651,'Acts',20,24,'But none of these things move me, neither count I my life dear unto myself, so that I might finish my course with joy, and the ministry, which I have received of the Lord Jesus, to testify the gospel of the grace of God. ');";
	$query[27653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27652,'Acts',20,25,'And now, behold, I know that ye all, among whom I have gone preaching the kingdom of God, shall see my face no more. ');";
	$query[27654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27653,'Acts',20,26,'Wherefore I take you to record this day, that I am pure from the blood of all men. ');";
	$query[27655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27654,'Acts',20,27,'For I have not shunned to declare unto you all the counsel of God. ');";
	$query[27656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27655,'Acts',20,28,'Take heed therefore unto yourselves, and to all the flock, over the which the Holy Ghost hath made you overseers, to feed the church of God, which he hath purchased with his own blood. ');";
	$query[27657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27656,'Acts',20,29,'For I know this, that after my departing shall grievous wolves enter in among you, not sparing the flock. ');";
	$query[27658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27657,'Acts',20,30,'Also of your own selves shall men arise, speaking perverse things, to draw away disciples after them. ');";
	$query[27659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27658,'Acts',20,31,'Therefore watch, and remember, that by the space of three years I ceased not to warn every one night and day with tears. ');";
	$query[27660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27659,'Acts',20,32,'And now, brethren, I commend you to God, and to the word of his grace, which is able to build you up, and to give you an inheritance among all them which are sanctified. ');";
	$query[27661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27660,'Acts',20,33,'I have coveted no man\'s silver, or gold, or apparel. ');";
	$query[27662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27661,'Acts',20,34,'Yea, ye yourselves know, that these hands have ministered unto my necessities, and to them that were with me. ');";
	$query[27663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27662,'Acts',20,35,'I have shewed you all things, how that so labouring ye ought to support the weak, and to remember the words of the Lord Jesus, how he said, It is more blessed to give than to receive. ');";
	$query[27664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27663,'Acts',20,36,'And when he had thus spoken, he kneeled down, and prayed with them all. ');";
	$query[27665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27664,'Acts',20,37,'And they all wept sore, and fell on Paul\'s neck, and kissed him, ');";
	$query[27666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27665,'Acts',20,38,'Sorrowing most of all for the words which he spake, that they should see his face no more. And they accompanied him unto the ship. ');";
	$query[27667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27666,'Acts',21,1,'And it came to pass, that after we were gotten from them, and had launched, we came with a straight course unto Coos, and the day following unto Rhodes, and from thence unto Patara: ');";
	$query[27668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27667,'Acts',21,2,'And finding a ship sailing over unto Phenicia, we went aboard, and set forth. ');";
	$query[27669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27668,'Acts',21,3,'Now when we had discovered Cyprus, we left it on the left hand, and sailed into Syria, and landed at Tyre: for there the ship was to unlade her burden. ');";
	$query[27670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27669,'Acts',21,4,'And finding disciples, we tarried there seven days: who said to Paul through the Spirit, that he should not go up to Jerusalem. ');";
	$query[27671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27670,'Acts',21,5,'And when we had accomplished those days, we departed and went our way; and they all brought us on our way, with wives and children, till we were out of the city: and we kneeled down on the shore, and prayed. ');";
	$query[27672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27671,'Acts',21,6,'And when we had taken our leave one of another, we took ship; and they returned home again. ');";
	$query[27673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27672,'Acts',21,7,'And when we had finished our course from Tyre, we came to Ptolemais, and saluted the brethren, and abode with them one day. ');";
	$query[27674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27673,'Acts',21,8,'And the next day we that were of Paul\'s company departed, and came unto Caesarea: and we entered into the house of Philip the evangelist, which was one of the seven; and abode with him. ');";
	$query[27675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27674,'Acts',21,9,'And the same man had four daughters, virgins, which did prophesy. ');";
	$query[27676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27675,'Acts',21,10,'And as we tarried there many days, there came down from Judaea a certain prophet, named Agabus. ');";
	$query[27677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27676,'Acts',21,11,'And when he was come unto us, he took Paul\'s girdle, and bound his own hands and feet, and said, Thus saith the Holy Ghost, So shall the Jews at Jerusalem bind the man that owneth this girdle, and shall deliver him into the hands of the Gentiles. ');";
	$query[27678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27677,'Acts',21,12,'And when we heard these things, both we, and they of that place, besought him not to go up to Jerusalem. ');";
	$query[27679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27678,'Acts',21,13,'Then Paul answered, What mean ye to weep and to break mine heart? for I am ready not to be bound only, but also to die at Jerusalem for the name of the Lord Jesus. ');";
	$query[27680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27679,'Acts',21,14,'And when he would not be persuaded, we ceased, saying, The will of the Lord be done. ');";
	$query[27681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27680,'Acts',21,15,'And after those days we took up our carriages, and went up to Jerusalem. ');";
	$query[27682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27681,'Acts',21,16,'There went with us also certain of the disciples of Caesarea, and brought with them one Mnason of Cyprus, an old disciple, with whom we should lodge. ');";
	$query[27683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27682,'Acts',21,17,'And when we were come to Jerusalem, the brethren received us gladly. ');";
	$query[27684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27683,'Acts',21,18,'And the day following Paul went in with us unto James; and all the elders were present. ');";
	$query[27685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27684,'Acts',21,19,'And when he had saluted them, he declared particularly what things God had wrought among the Gentiles by his ministry. ');";
	$query[27686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27685,'Acts',21,20,'And when they heard it, they glorified the Lord, and said unto him, Thou seest, brother, how many thousands of Jews there are which believe; and they are all zealous of the law: ');";
	$query[27687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27686,'Acts',21,21,'And they are informed of thee, that thou teachest all the Jews which are among the Gentiles to forsake Moses, saying that they ought not to circumcise their children, neither to walk after the customs. ');";
	$query[27688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27687,'Acts',21,22,'What is it therefore? the multitude must needs come together: for they will hear that thou art come. ');";
	$query[27689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27688,'Acts',21,23,'Do therefore this that we say to thee: We have four men which have a vow on them; ');";
	$query[27690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27689,'Acts',21,24,'Them take, and purify thyself with them, and be at charges with them, that they may shave their heads: and all may know that those things, whereof they were informed concerning thee, are nothing; but that thou thyself also walkest orderly, and keepest the law. ');";
	$query[27691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27690,'Acts',21,25,'As touching the Gentiles which believe, we have written and concluded that they observe no such thing, save only that they keep themselves from things offered to idols, and from blood, and from strangled, and from fornication. ');";
	$query[27692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27691,'Acts',21,26,'Then Paul took the men, and the next day purifying himself with them entered into the temple, to signify the accomplishment of the days of purifcation, until that an offering should be offered for every one of them. ');";
	$query[27693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27692,'Acts',21,27,'And when the seven days were almost ended, the Jews which were of Asia, when they saw him in the temple, stirred up all the people, and laid hands on him, ');";
	$query[27694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27693,'Acts',21,28,'Crying out, Men of Israel, help: This is the man, that teacheth all men every where against the people, and the law, and this place: and further brought Greeks also into the temple, and hath polluted this holy place. ');";
	$query[27695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27694,'Acts',21,29,'(For they had seen before with him in the city Trophimus an Ephesian, whom they supposed that Paul had brought into the temple.) ');";
	$query[27696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27695,'Acts',21,30,'And all the city was moved, and the people ran together: and they took Paul, and drew him out of the temple: and forthwith the doors were shut. ');";
	$query[27697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27696,'Acts',21,31,'And as they went about to kill him, tidings came unto the chief captain of the band, that all Jerusalem was in an uproar. ');";
	$query[27698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27697,'Acts',21,32,'Who immediately took soldiers and centurions, and ran down unto them: and when they saw the chief captain and the soldiers, they left beating of Paul. ');";
	$query[27699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27698,'Acts',21,33,'Then the chief captain came near, and took him, and commanded him to be bound with two chains; and demanded who he was, and what he had done. ');";
	$query[27700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27699,'Acts',21,34,'And some cried one thing, some another, among the multitude: and when he could not know the certainty for the tumult, he commanded him to be carried into the castle. ');";
	$query[27701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27700,'Acts',21,35,'And when he came upon the stairs, so it was, that he was borne of the soldiers for the violence of the people. ');";
	$query[27702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27701,'Acts',21,36,'For the multitude of the people followed after, crying, Away with him. ');";
	$query[27703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27702,'Acts',21,37,'And as Paul was to be led into the castle, he said unto the chief captain, May I speak unto thee? Who said, Canst thou speak Greek? ');";
	$query[27704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27703,'Acts',21,38,'Art not thou that Egyptian, which before these days madest an uproar, and leddest out into the wilderness four thousand men that were murderers? ');";
	$query[27705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27704,'Acts',21,39,'But Paul said, I am a man which am a Jew of Tarsus, a city in Cilicia, a citizen of no mean city: and, I beseech thee, suffer me to speak unto the people. ');";
	$query[27706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27705,'Acts',21,40,'And when he had given him licence, Paul stood on the stairs, and beckoned with the hand unto the people. And when there was made a great silence, he spake unto them in the Hebrew tongue, saying, ');";
	$query[27707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27706,'Acts',22,1,'Men, brethren, and fathers, hear ye my defence which I make now unto you. ');";
	$query[27708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27707,'Acts',22,2,'(And when they heard that he spake in the Hebrew tongue to them, they kept the more silence: and he saith,) ');";
	$query[27709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27708,'Acts',22,3,'I am verily a man which am a Jew, born in Tarsus, a city in Cilicia, yet brought up in this city at the feet of Gamaliel, and taught according to the perfect manner of the law of the fathers, and was zealous toward God, as ye all are this day. ');";
	$query[27710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27709,'Acts',22,4,'And I persecuted this way unto the death, binding and delivering into prisons both men and women. ');";
	$query[27711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27710,'Acts',22,5,'As also the high priest doth bear me witness, and all the estate of the elders: from whom also I received letters unto the brethren, and went to Damascus, to bring them which were there bound unto Jerusalem, for to be punished. ');";
	$query[27712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27711,'Acts',22,6,'And it came to pass, that, as I made my journey, and was come nigh unto Damascus about noon, suddenly there shone from heaven a great light round about me. ');";
	$query[27713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27712,'Acts',22,7,'And I fell unto the ground, and heard a voice saying unto me, Saul, Saul, why persecutest thou me? ');";
	$query[27714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27713,'Acts',22,8,'And I answered, Who art thou, Lord? And he said unto me, I am Jesus of Nazareth, whom thou persecutest. ');";
	$query[27715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27714,'Acts',22,9,'And they that were with me saw indeed the light, and were afraid; but they heard not the voice of him that spake to me. ');";
	$query[27716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27715,'Acts',22,10,'And I said, What shall I do, Lord? And the Lord said unto me, Arise, and go into Damascus; and there it shall be told thee of all things which are appointed for thee to do. ');";
	$query[27717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27716,'Acts',22,11,'And when I could not see for the glory of that light, being led by the hand of them that were with me, I came into Damascus. ');";
	$query[27718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27717,'Acts',22,12,'And one Ananias, a devout man according to the law, having a good report of all the Jews which dwelt there, ');";
	$query[27719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27718,'Acts',22,13,'Came unto me, and stood, and said unto me, Brother Saul, receive thy sight. And the same hour I looked up upon him. ');";
	$query[27720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27719,'Acts',22,14,'And he said, The God of our fathers hath chosen thee, that thou shouldest know his will, and see that Just One, and shouldest hear the voice of his mouth. ');";
	$query[27721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27720,'Acts',22,15,'For thou shalt be his witness unto all men of what thou hast seen and heard. ');";
	$query[27722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27721,'Acts',22,16,'And now why tarriest thou? arise, and be baptized, and wash away thy sins, calling on the name of the Lord. ');";
	$query[27723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27722,'Acts',22,17,'And it came to pass, that, when I was come again to Jerusalem, even while I prayed in the temple, I was in a trance; ');";
	$query[27724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27723,'Acts',22,18,'And saw him saying unto me, Make haste, and get thee quickly out of Jerusalem: for they will not receive thy testimony concerning me. ');";
	$query[27725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27724,'Acts',22,19,'And I said, Lord, they know that I imprisoned and beat in every synagogue them that believed on thee: ');";
	$query[27726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27725,'Acts',22,20,'And when the blood of thy martyr Stephen was shed, I also was standing by, and consenting unto his death, and kept the raiment of them that slew him. ');";
	$query[27727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27726,'Acts',22,21,'And he said unto me, Depart: for I will send thee far hence unto the Gentiles. ');";
	$query[27728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27727,'Acts',22,22,'And they gave him audience unto this word, and then lifted up their voices, and said, Away with such a fellow from the earth: for it is not fit that he should live. ');";
	$query[27729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27728,'Acts',22,23,'And as they cried out, and cast off their clothes, and threw dust into the air, ');";
	$query[27730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27729,'Acts',22,24,'The chief captain commanded him to be brought into the castle, and bade that he should be examined by scourging; that he might know wherefore they cried so against him. ');";
	$query[27731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27730,'Acts',22,25,'And as they bound him with thongs, Paul said unto the centurion that stood by, Is it lawful for you to scourge a man that is a Roman, and uncondemned? ');";
	$query[27732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27731,'Acts',22,26,'When the centurion heard that, he went and told the chief captain, saying, Take heed what thou doest: for this man is a Roman. ');";
	$query[27733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27732,'Acts',22,27,'Then the chief captain came, and said unto him, Tell me, art thou a Roman? He said, Yea. ');";
	$query[27734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27733,'Acts',22,28,'And the chief captain answered, With a great sum obtained I this freedom. And Paul said, But I was free born. ');";
	$query[27735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27734,'Acts',22,29,'Then straightway they departed from him which should have examined him: and the chief captain also was afraid, after he knew that he was a Roman, and because he had bound him. ');";
	$query[27736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27735,'Acts',22,30,'On the morrow, because he would have known the certainty wherefore he was accused of the Jews, he loosed him from his bands, and commanded the chief priests and all their council to appear, and brought Paul down, and set him before them. ');";
	$query[27737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27736,'Acts',23,1,'And Paul, earnestly beholding the council, said, Men and brethren, I have lived in all good conscience before God until this day. ');";
	$query[27738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27737,'Acts',23,2,'And the high priest Ananias commanded them that stood by him to smite him on the mouth. ');";
	$query[27739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27738,'Acts',23,3,'Then said Paul unto him, God shall smite thee, thou whited wall: for sittest thou to judge me after the law, and commandest me to be smitten contrary to the law? ');";
	$query[27740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27739,'Acts',23,4,'And they that stood by said, Revilest thou God\'s high priest? ');";
	$query[27741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27740,'Acts',23,5,'Then said Paul, I wist not, brethren, that he was the high priest: for it is written, Thou shalt not speak evil of the ruler of thy people. ');";
	$query[27742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27741,'Acts',23,6,'But when Paul perceived that the one part were Sadducees, and the other Pharisees, he cried out in the council, Men and brethren, I am a Pharisee, the son of a Pharisee: of the hope and resurrection of the dead I am called in question. ');";
	$query[27743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27742,'Acts',23,7,'And when he had so said, there arose a dissension between the Pharisees and the Sadducees: and the multitude was divided. ');";
	$query[27744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27743,'Acts',23,8,'For the Sadducees say that there is no resurrection, neither angel, nor spirit: but the Pharisees confess both. ');";
	$query[27745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27744,'Acts',23,9,'And there arose a great cry: and the scribes that were of the Pharisees\' part arose, and strove, saying, We find no evil in this man: but if a spirit or an angel hath spoken to him, let us not fight against God. ');";
	$query[27746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27745,'Acts',23,10,'And when there arose a great dissension, the chief captain, fearing lest Paul should have been pulled in pieces of them, commanded the soldiers to go down, and to take him by force from among them, and to bring him into the castle. ');";
	$query[27747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27746,'Acts',23,11,'And the night following the Lord stood by him, and said, Be of good cheer, Paul: for as thou hast testified of me in Jerusalem, so must thou bear witness also at Rome. ');";
	$query[27748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27747,'Acts',23,12,'And when it was day, certain of the Jews banded together, and bound themselves under a curse, saying that they would neither eat nor drink till they had killed Paul. ');";
	$query[27749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27748,'Acts',23,13,'And they were more than forty which had made this conspiracy. ');";
	$query[27750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27749,'Acts',23,14,'And they came to the chief priests and elders, and said, We have bound ourselves under a great curse, that we will eat nothing until we have slain Paul. ');";
	$query[27751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27750,'Acts',23,15,'Now therefore ye with the council signify to the chief captain that he bring him down unto you to morrow, as though ye would inquire something more perfectly concerning him: and we, or ever he come near, are ready to kill him. ');";
	$query[27752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27751,'Acts',23,16,'And when Paul\'s sister\'s son heard of their lying in wait, he went and entered into the castle, and told Paul. ');";
	$query[27753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27752,'Acts',23,17,'Then Paul called one of the centurions unto him, and said, Bring this young man unto the chief captain: for he hath a certain thing to tell him. ');";
	$query[27754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27753,'Acts',23,18,'So he took him, and brought him to the chief captain, and said, Paul the prisoner called me unto him, and prayed me to bring this young man unto thee, who hath something to say unto thee. ');";
	$query[27755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27754,'Acts',23,19,'Then the chief captain took him by the hand, and went with him aside privately, and asked him, What is that thou hast to tell me? ');";
	$query[27756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27755,'Acts',23,20,'And he said, The Jews have agreed to desire thee that thou wouldest bring down Paul to morrow into the council, as though they would inquire somewhat of him more perfectly. ');";
	$query[27757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27756,'Acts',23,21,'But do not thou yield unto them: for there lie in wait for him of them more than forty men, which have bound themselves with an oath, that they will neither eat nor drink till they have killed him: and now are they ready, looking for a promise from thee. ');";
	$query[27758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27757,'Acts',23,22,'So the chief captain then let the young man depart, and charged him, See thou tell no man that thou hast shewed these things to me. ');";
	$query[27759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27758,'Acts',23,23,'And he called unto him two centurions, saying, Make ready two hundred soldiers to go to Caesarea, and horsemen threescore and ten, and spearmen two hundred, at the third hour of the night; ');";
	$query[27760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27759,'Acts',23,24,'And provide them beasts, that they may set Paul on, and bring him safe unto Felix the governor. ');";
	$query[27761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27760,'Acts',23,25,'And he wrote a letter after this manner: ');";
	$query[27762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27761,'Acts',23,26,'Claudius Lysias unto the most excellent governor Felix sendeth greeting. ');";
	$query[27763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27762,'Acts',23,27,'This man was taken of the Jews, and should have been killed of them: then came I with an army, and rescued him, having understood that he was a Roman. ');";
	$query[27764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27763,'Acts',23,28,'And when I would have known the cause wherefore they accused him, I brought him forth into their council: ');";
	$query[27765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27764,'Acts',23,29,'Whom I perceived to be accused of questions of their law, but to have nothing laid to his charge worthy of death or of bonds. ');";
	$query[27766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27765,'Acts',23,30,'And when it was told me how that the Jews laid wait for the man, I sent straightway to thee, and gave commandment to his accusers also to say before thee what they had against him. Farewell. ');";
	$query[27767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27766,'Acts',23,31,'Then the soldiers, as it was commanded them, took Paul, and brought him by night to Antipatris. ');";
	$query[27768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27767,'Acts',23,32,'On the morrow they left the horsemen to go with him, and returned to the castle: ');";
	$query[27769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27768,'Acts',23,33,'Who, when they came to Caesarea, and delivered the epistle to the governor, presented Paul also before him. ');";
	$query[27770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27769,'Acts',23,34,'And when the governor had read the letter, he asked of what province he was. And when he understood that he was of Cilicia; ');";
	$query[27771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27770,'Acts',23,35,'I will hear thee, said he, when thine accusers are also come. And he commanded him to be kept in Herod\'s judgment hall. ');";
	$query[27772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27771,'Acts',24,1,'And after five days Ananias the high priest descended with the elders, and with a certain orator named Tertullus, who informed the governor against Paul. ');";
	$query[27773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27772,'Acts',24,2,'And when he was called forth, Tertullus began to accuse him, saying, Seeing that by thee we enjoy great quietness, and that very worthy deeds are done unto this nation by thy providence, ');";
	$query[27774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27773,'Acts',24,3,'We accept it always, and in all places, most noble Felix, with all thankfulness. ');";
	$query[27775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27774,'Acts',24,4,'Notwithstanding, that I be not further tedious unto thee, I pray thee that thou wouldest hear us of thy clemency a few words. ');";
	$query[27776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27775,'Acts',24,5,'For we have found this man a pestilent fellow, and a mover of sedition among all the Jews throughout the world, and a ringleader of the sect of the Nazarenes: ');";
	$query[27777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27776,'Acts',24,6,'Who also hath gone about to profane the temple: whom we took, and would have judged according to our law. ');";
	$query[27778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27777,'Acts',24,7,'But the chief captain Lysias came upon us, and with great violence took him away out of our hands, ');";
	$query[27779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27778,'Acts',24,8,'Commanding his accusers to come unto thee: by examining of whom thyself mayest take knowledge of all these things, whereof we accuse him. ');";
	$query[27780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27779,'Acts',24,9,'And the Jews also assented, saying that these things were so. ');";
	$query[27781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27780,'Acts',24,10,'Then Paul, after that the governor had beckoned unto him to speak, answered, Forasmuch as I know that thou hast been of many years a judge unto this nation, I do the more cheerfully answer for myself: ');";
	$query[27782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27781,'Acts',24,11,'Because that thou mayest understand, that there are yet but twelve days since I went up to Jerusalem for to worship. ');";
	$query[27783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27782,'Acts',24,12,'And they neither found me in the temple disputing with any man, neither raising up the people, neither in the synagogues, nor in the city: ');";
	$query[27784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27783,'Acts',24,13,'Neither can they prove the things whereof they now accuse me. ');";
	$query[27785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27784,'Acts',24,14,'But this I confess unto thee, that after the way which they call heresy, so worship I the God of my fathers, believing all things which are written in the law and in the prophets: ');";
	$query[27786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27785,'Acts',24,15,'And have hope toward God, which they themselves also allow, that there shall be a resurrection of the dead, both of the just and unjust. ');";
	$query[27787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27786,'Acts',24,16,'And herein do I exercise myself, to have always a conscience void of offence toward God, and toward men. ');";
	$query[27788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27787,'Acts',24,17,'Now after many years I came to bring alms to my nation, and offerings. ');";
	$query[27789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27788,'Acts',24,18,'Whereupon certain Jews from Asia found me purified in the temple, neither with multitude, nor with tumult. ');";
	$query[27790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27789,'Acts',24,19,'Who ought to have been here before thee, and object, if they had ought against me. ');";
	$query[27791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27790,'Acts',24,20,'Or else let these same here say, if they have found any evil doing in me, while I stood before the council, ');";
	$query[27792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27791,'Acts',24,21,'Except it be for this one voice, that I cried standing among them, Touching the resurrection of the dead I am called in question by you this day. ');";
	$query[27793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27792,'Acts',24,22,'And when Felix heard these things, having more perfect knowledge of that way, he deferred them, and said, When Lysias the chief captain shall come down, I will know the uttermost of your matter. ');";
	$query[27794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27793,'Acts',24,23,'And he commanded a centurion to keep Paul, and to let him have liberty, and that he should forbid none of his acquaintance to minister or come unto him. ');";
	$query[27795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27794,'Acts',24,24,'And after certain days, when Felix came with his wife Drusilla, which was a Jewess, he sent for Paul, and heard him concerning the faith in Christ. ');";
	$query[27796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27795,'Acts',24,25,'And as he reasoned of righteousness, temperance, and judgment to come Felix trembled, and answered, Go thy way for this time; when I have a convenient season, I will call for thee. ');";
	$query[27797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27796,'Acts',24,26,'He hoped also that money should have been given him of Paul, that he might loose him: wherefore he sent for him the oftener, and communed with him. ');";
	$query[27798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27797,'Acts',24,27,'But after two years Porcius Festus came into Felix\' room: and Felix, willing to shew the Jews a pleasure, left Paul bound. ');";
	$query[27799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27798,'Acts',25,1,'Now when Festus was come into the province, after three days he ascended from Caesarea to Jerusalem. ');";
	$query[27800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27799,'Acts',25,2,'Then the high priest and the chief of the Jews informed him against Paul, and besought him, ');";
	$query[27801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27800,'Acts',25,3,'And desired favour against him, that he would send for him to Jerusalem, laying wait in the way to kill him. ');";
	$query[27802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27801,'Acts',25,4,'But Festus answered, that Paul should be kept at Caesarea, and that he himself would depart shortly thither. ');";
	$query[27803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27802,'Acts',25,5,'Let them therefore, said he, which among you are able, go down with me, and accuse this man, if there be any wickedness in him. ');";
	$query[27804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27803,'Acts',25,6,'And when he had tarried among them more than ten days, he went down unto Caesarea; and the next day sitting on the judgment seat commanded Paul to be brought. ');";
	$query[27805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27804,'Acts',25,7,'And when he was come, the Jews which came down from Jerusalem stood round about, and laid many and grievous complaints against Paul, which they could not prove. ');";
	$query[27806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27805,'Acts',25,8,'While he answered for himself, Neither against the law of the Jews, neither against the temple, nor yet against Caesar, have I offended any thing at all. ');";
	$query[27807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27806,'Acts',25,9,'But Festus, willing to do the Jews a pleasure, answered Paul, and said, Wilt thou go up to Jerusalem, and there be judged of these things before me? ');";
	$query[27808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27807,'Acts',25,10,'Then said Paul, I stand at Caesar\'s judgment seat, where I ought to be judged: to the Jews have I done no wrong, as thou very well knowest. ');";
	$query[27809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27808,'Acts',25,11,'For if I be an offender, or have committed any thing worthy of death, I refuse not to die: but if there be none of these things whereof these accuse me, no man may deliver me unto them. I appeal unto Caesar. ');";
	$query[27810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27809,'Acts',25,12,'Then Festus, when he had conferred with the council, answered, Hast thou appealed unto Caesar? unto Caesar shalt thou go. ');";
	$query[27811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27810,'Acts',25,13,'And after certain days king Agrippa and Bernice came unto Caesarea to salute Festus. ');";
	$query[27812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27811,'Acts',25,14,'And when they had been there many days, Festus declared Paul\'s cause unto the king, saying, There is a certain man left in bonds by Felix: ');";
	$query[27813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27812,'Acts',25,15,'About whom, when I was at Jerusalem, the chief priests and the elders of the Jews informed me, desiring to have judgment against him. ');";
	$query[27814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27813,'Acts',25,16,'To whom I answered, It is not the manner of the Romans to deliver any man to die, before that he which is accused have the accusers face to face, and have licence to answer for himself concerning the crime laid against him. ');";
	$query[27815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27814,'Acts',25,17,'Therefore, when they were come hither, without any delay on the morrow I sat on the judgment seat, and commanded the man to be brought forth. ');";
	$query[27816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27815,'Acts',25,18,'Against whom when the accusers stood up, they brought none accusation of such things as I supposed: ');";
	$query[27817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27816,'Acts',25,19,'But had certain questions against him of their own superstition, and of one Jesus, which was dead, whom Paul affirmed to be alive. ');";
	$query[27818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27817,'Acts',25,20,'And because I doubted of such manner of questions, I asked him whether he would go to Jerusalem, and there be judged of these matters. ');";
	$query[27819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27818,'Acts',25,21,'But when Paul had appealed to be reserved unto the hearing of Augustus, I commanded him to be kept till I might send him to Caesar. ');";
	$query[27820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27819,'Acts',25,22,'Then Agrippa said unto Festus, I would also hear the man myself. To morrow, said he, thou shalt hear him. ');";
	$query[27821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27820,'Acts',25,23,'And on the morrow, when Agrippa was come, and Bernice, with great pomp, and was entered into the place of hearing, with the chief captains, and principal men of the city, at Festus\' commandment Paul was brought forth. ');";
	$query[27822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27821,'Acts',25,24,'And Festus said, King Agrippa, and all men which are here present with us, ye see this man, about whom all the multitude of the Jews have dealt with me, both at Jerusalem, and also here, crying that he ought not to live any longer. ');";
	$query[27823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27822,'Acts',25,25,'But when I found that he had committed nothing worthy of death, and that he himself hath appealed to Augustus, I have determined to send him. ');";
	$query[27824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27823,'Acts',25,26,'Of whom I have no certain thing to write unto my lord. Wherefore I have brought him forth before you, and specially before thee, O king Agrippa, that, after examination had, I might have somewhat to write. ');";
	$query[27825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27824,'Acts',25,27,'For it seemeth to me unreasonable to send a prisoner, and not withal to signify the crimes laid against him. ');";
	$query[27826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27825,'Acts',26,1,'Then Agrippa said unto Paul, Thou art permitted to speak for thyself. Then Paul stretched forth the hand, and answered for himself: ');";
	$query[27827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27826,'Acts',26,2,'I think myself happy, king Agrippa, because I shall answer for myself this day before thee touching all the things whereof I am accused of the Jews: ');";
	$query[27828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27827,'Acts',26,3,'Especially because I know thee to be expert in all customs and questions which are among the Jews: wherefore I beseech thee to hear me patiently. ');";
	$query[27829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27828,'Acts',26,4,'My manner of life from my youth, which was at the first among mine own nation at Jerusalem, know all the Jews; ');";
	$query[27830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27829,'Acts',26,5,'Which knew me from the beginning, if they would testify, that after the most straitest sect of our religion I lived a Pharisee. ');";
	$query[27831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27830,'Acts',26,6,'And now I stand and am judged for the hope of the promise made of God unto our fathers: ');";
	$query[27832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27831,'Acts',26,7,'Unto which promise our twelve tribes, instantly serving God day and night, hope to come. For which hope\'s sake, king Agrippa, I am accused of the Jews. ');";
	$query[27833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27832,'Acts',26,8,'Why should it be thought a thing incredible with you, that God should raise the dead? ');";
	$query[27834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27833,'Acts',26,9,'I verily thought with myself, that I ought to do many things contrary to the name of Jesus of Nazareth. ');";
	$query[27835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27834,'Acts',26,10,'Which thing I also did in Jerusalem: and many of the saints did I shut up in prison, having received authority from the chief priests; and when they were put to death, I gave my voice against them. ');";
	$query[27836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27835,'Acts',26,11,'And I punished them oft in every synagogue, and compelled them to blaspheme; and being exceedingly mad against them, I persecuted them even unto strange cities. ');";
	$query[27837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27836,'Acts',26,12,'Whereupon as I went to Damascus with authority and commission from the chief priests, ');";
	$query[27838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27837,'Acts',26,13,'At midday, O king, I saw in the way a light from heaven, above the brightness of the sun, shining round about me and them which journeyed with me. ');";
	$query[27839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27838,'Acts',26,14,'And when we were all fallen to the earth, I heard a voice speaking unto me, and saying in the Hebrew tongue, Saul, Saul, why persecutest thou me? it is hard for thee to kick against the pricks. ');";
	$query[27840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27839,'Acts',26,15,'And I said, Who art thou, Lord? And he said, I am Jesus whom thou persecutest. ');";
	$query[27841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27840,'Acts',26,16,'But rise, and stand upon thy feet: for I have appeared unto thee for this purpose, to make thee a minister and a witness both of these things which thou hast seen, and of those things in the which I will appear unto thee; ');";
	$query[27842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27841,'Acts',26,17,'Delivering thee from the people, and from the Gentiles, unto whom now I send thee, ');";
	$query[27843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27842,'Acts',26,18,'To open their eyes, and to turn them from darkness to light, and from the power of Satan unto God, that they may receive forgiveness of sins, and inheritance among them which are sanctified by faith that is in me. ');";
	$query[27844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27843,'Acts',26,19,'Whereupon, O king Agrippa, I was not disobedient unto the heavenly vision: ');";
	$query[27845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27844,'Acts',26,20,'But shewed first unto them of Damascus, and at Jerusalem, and throughout all the coasts of Judaea, and then to the Gentiles, that they should repent and turn to God, and do works meet for repentance. ');";
	$query[27846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27845,'Acts',26,21,'For these causes the Jews caught me in the temple, and went about to kill me. ');";
	$query[27847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27846,'Acts',26,22,'Having therefore obtained help of God, I continue unto this day, witnessing both to small and great, saying none other things than those which the prophets and Moses did say should come: ');";
	$query[27848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27847,'Acts',26,23,'That Christ should suffer, and that he should be the first that should rise from the dead, and should shew light unto the people, and to the Gentiles. ');";
	$query[27849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27848,'Acts',26,24,'And as he thus spake for himself, Festus said with a loud voice, Paul, thou art beside thyself; much learning doth make thee mad. ');";
	$query[27850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27849,'Acts',26,25,'But he said, I am not mad, most noble Festus; but speak forth the words of truth and soberness. ');";
	$query[27851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27850,'Acts',26,26,'For the king knoweth of these things, before whom also I speak freely: for I am persuaded that none of these things are hidden from him; for this thing was not done in a corner. ');";
	$query[27852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27851,'Acts',26,27,'King Agrippa, believest thou the prophets? I know that thou believest. ');";
	$query[27853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27852,'Acts',26,28,'Then Agrippa said unto Paul, Almost thou persuadest me to be a Christian. ');";
	$query[27854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27853,'Acts',26,29,'And Paul said, I would to God, that not only thou, but also all that hear me this day, were both almost, and altogether such as I am, except these bonds. ');";
	$query[27855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27854,'Acts',26,30,'And when he had thus spoken, the king rose up, and the governor, and Bernice, and they that sat with them: ');";
	$query[27856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27855,'Acts',26,31,'And when they were gone aside, they talked between themselves, saying, This man doeth nothing worthy of death or of bonds. ');";
	$query[27857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27856,'Acts',26,32,'Then said Agrippa unto Festus, This man might have been set at liberty, if he had not appealed unto Caesar. ');";
	$query[27858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27857,'Acts',27,1,'And when it was determined that we should sail into Italy, they delivered Paul and certain other prisoners unto one named Julius, a centurion of Augustus\' band. ');";
	$query[27859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27858,'Acts',27,2,'And entering into a ship of Adramyttium, we launched, meaning to sail by the coasts of Asia; one Aristarchus, a Macedonian of Thessalonica, being with us. ');";
	$query[27860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27859,'Acts',27,3,'And the next day we touched at Sidon. And Julius courteously entreated Paul, and gave him liberty to go unto his friends to refresh himself. ');";
	$query[27861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27860,'Acts',27,4,'And when we had launched from thence, we sailed under Cyprus, because the winds were contrary. ');";
	$query[27862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27861,'Acts',27,5,'And when we had sailed over the sea of Cilicia and Pamphylia, we came to Myra, a city of Lycia. ');";
	$query[27863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27862,'Acts',27,6,'And there the centurion found a ship of Alexandria sailing into Italy; and he put us therein. ');";
	$query[27864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27863,'Acts',27,7,'And when we had sailed slowly many days, and scarce were come over against Cnidus, the wind not suffering us, we sailed under Crete, over against Salmone; ');";
	$query[27865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27864,'Acts',27,8,'And, hardly passing it, came unto a place which is called The fair havens; nigh whereunto was the city of Lasea. ');";
	$query[27866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27865,'Acts',27,9,'Now when much time was spent, and when sailing was now dangerous, because the fast was now already past, Paul admonished them, ');";
	$query[27867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27866,'Acts',27,10,'And said unto them, Sirs, I perceive that this voyage will be with hurt and much damage, not only of the lading and ship, but also of our lives. ');";
	$query[27868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27867,'Acts',27,11,'Nevertheless the centurion believed the master and the owner of the ship, more than those things which were spoken by Paul. ');";
	$query[27869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27868,'Acts',27,12,'And because the haven was not commodious to winter in, the more part advised to depart thence also, if by any means they might attain to Phenice, and there to winter; which is an haven of Crete, and lieth toward the south west and north west. ');";
	$query[27870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27869,'Acts',27,13,'And when the south wind blew softly, supposing that they had obtained their purpose, loosing thence, they sailed close by Crete. ');";
	$query[27871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27870,'Acts',27,14,'But not long after there arose against it a tempestuous wind, called Euroclydon. ');";
	$query[27872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27871,'Acts',27,15,'And when the ship was caught, and could not bear up into the wind, we let her drive. ');";
	$query[27873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27872,'Acts',27,16,'And running under a certain island which is called Clauda, we had much work to come by the boat: ');";
	$query[27874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27873,'Acts',27,17,'Which when they had taken up, they used helps, undergirding the ship; and, fearing lest they should fall into the quicksands, strake sail, and so were driven. ');";
	$query[27875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27874,'Acts',27,18,'And we being exceedingly tossed with a tempest, the next day they lightened the ship; ');";
	$query[27876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27875,'Acts',27,19,'And the third day we cast out with our own hands the tackling of the ship. ');";
	$query[27877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27876,'Acts',27,20,'And when neither sun nor stars in many days appeared, and no small tempest lay on us, all hope that we should be saved was then taken away. ');";
	$query[27878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27877,'Acts',27,21,'But after long abstinence Paul stood forth in the midst of them, and said, Sirs, ye should have hearkened unto me, and not have loosed from Crete, and to have gained this harm and loss. ');";
	$query[27879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27878,'Acts',27,22,'And now I exhort you to be of good cheer: for there shall be no loss of any man\'s life among you, but of the ship. ');";
	$query[27880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27879,'Acts',27,23,'For there stood by me this night the angel of God, whose I am, and whom I serve, ');";
	$query[27881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27880,'Acts',27,24,'Saying, Fear not, Paul; thou must be brought before Caesar: and, lo, God hath given thee all them that sail with thee. ');";
	$query[27882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27881,'Acts',27,25,'Wherefore, sirs, be of good cheer: for I believe God, that it shall be even as it was told me. ');";
	$query[27883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27882,'Acts',27,26,'Howbeit we must be cast upon a certain island. ');";
	$query[27884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27883,'Acts',27,27,'But when the fourteenth night was come, as we were driven up and down in Adria, about midnight the shipmen deemed that they drew near to some country; ');";
	$query[27885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27884,'Acts',27,28,'And sounded, and found it twenty fathoms: and when they had gone a little further, they sounded again, and found it fifteen fathoms. ');";
	$query[27886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27885,'Acts',27,29,'Then fearing lest we should have fallen upon rocks, they cast four anchors out of the stern, and wished for the day. ');";
	$query[27887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27886,'Acts',27,30,'And as the shipmen were about to flee out of the ship, when they had let down the boat into the sea, under colour as though they would have cast anchors out of the foreship, ');";
	$query[27888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27887,'Acts',27,31,'Paul said to the centurion and to the soldiers, Except these abide in the ship, ye cannot be saved. ');";
	$query[27889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27888,'Acts',27,32,'Then the soldiers cut off the ropes of the boat, and let her fall off. ');";
	$query[27890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27889,'Acts',27,33,'And while the day was coming on, Paul besought them all to take meat, saying, This day is the fourteenth day that ye have tarried and continued fasting, having taken nothing. ');";
	$query[27891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27890,'Acts',27,34,'Wherefore I pray you to take some meat: for this is for your health: for there shall not an hair fall from the head of any of you. ');";
	$query[27892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27891,'Acts',27,35,'And when he had thus spoken, he took bread, and gave thanks to God in presence of them all: and when he had broken it, he began to eat. ');";
	$query[27893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27892,'Acts',27,36,'Then were they all of good cheer, and they also took some meat. ');";
	$query[27894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27893,'Acts',27,37,'And we were in all in the ship two hundred threescore and sixteen souls. ');";
	$query[27895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27894,'Acts',27,38,'And when they had eaten enough, they lightened the ship, and cast out the wheat into the sea. ');";
	$query[27896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27895,'Acts',27,39,'And when it was day, they knew not the land: but they discovered a certain creek with a shore, into the which they were minded, if it were possible, to thrust in the ship. ');";
	$query[27897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27896,'Acts',27,40,'And when they had taken up the anchors, they committed themselves unto the sea, and loosed the rudder bands, and hoised up the mainsail to the wind, and made toward shore. ');";
	$query[27898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27897,'Acts',27,41,'And falling into a place where two seas met, they ran the ship aground; and the forepart stuck fast, and remained unmoveable, but the hinder part was broken with the violence of the waves. ');";
	$query[27899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27898,'Acts',27,42,'And the soldiers\' counsel was to kill the prisoners, lest any of them should swim out, and escape. ');";
	$query[27900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27899,'Acts',27,43,'But the centurion, willing to save Paul, kept them from their purpose; and commanded that they which could swim should cast themselves first into the sea, and get to land: ');";
	$query[27901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27900,'Acts',27,44,'And the rest, some on boards, and some on broken pieces of the ship. And so it came to pass, that they escaped all safe to land. ');";
	$query[27902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27901,'Acts',28,1,'And when they were escaped, then they knew that the island was called Melita. ');";
	$query[27903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27902,'Acts',28,2,'And the barbarous people shewed us no little kindness: for they kindled a fire, and received us every one, because of the present rain, and because of the cold. ');";
	$query[27904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27903,'Acts',28,3,'And when Paul had gathered a bundle of sticks, and laid them on the fire, there came a viper out of the heat, and fastened on his hand. ');";
	$query[27905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27904,'Acts',28,4,'And when the barbarians saw the venomous beast hang on his hand, they said among themselves, No doubt this man is a murderer, whom, though he hath escaped the sea, yet vengeance suffereth not to live. ');";
	$query[27906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27905,'Acts',28,5,'And he shook off the beast into the fire, and felt no harm. ');";
	$query[27907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27906,'Acts',28,6,'Howbeit they looked when he should have swollen, or fallen down dead suddenly: but after they had looked a great while, and saw no harm come to him, they changed their minds, and said that he was a god. ');";
	$query[27908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27907,'Acts',28,7,'In the same quarters were possessions of the chief man of the island, whose name was Publius; who received us, and lodged us three days courteously. ');";
	$query[27909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27908,'Acts',28,8,'And it came to pass, that the father of Publius lay sick of a fever and of a bloody flux: to whom Paul entered in, and prayed, and laid his hands on him, and healed him. ');";
	$query[27910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27909,'Acts',28,9,'So when this was done, others also, which had diseases in the island, came, and were healed: ');";
	$query[27911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27910,'Acts',28,10,'Who also honoured us with many honours; and when we departed, they laded us with such things as were necessary. ');";
	$query[27912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27911,'Acts',28,11,'And after three months we departed in a ship of Alexandria, which had wintered in the isle, whose sign was Castor and Pollux. ');";
	$query[27913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27912,'Acts',28,12,'And landing at Syracuse, we tarried there three days. ');";
	$query[27914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27913,'Acts',28,13,'And from thence we fetched a compass, and came to Rhegium: and after one day the south wind blew, and we came the next day to Puteoli: ');";
	$query[27915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27914,'Acts',28,14,'Where we found brethren, and were desired to tarry with them seven days: and so we went toward Rome. ');";
	$query[27916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27915,'Acts',28,15,'And from thence, when the brethren heard of us, they came to meet us as far as Appiiforum, and The three taverns: whom when Paul saw, he thanked God, and took courage. ');";
	$query[27917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27916,'Acts',28,16,'And when we came to Rome, the centurion delivered the prisoners to the captain of the guard: but Paul was suffered to dwell by himself with a soldier that kept him. ');";
	$query[27918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27917,'Acts',28,17,'And it came to pass, that after three days Paul called the chief of the Jews together: and when they were come together, he said unto them, Men and brethren, though I have committed nothing against the people, or customs of our fathers, yet was I delivered prisoner from Jerusalem into the hands of the Romans. ');";
	$query[27919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27918,'Acts',28,18,'Who, when they had examined me, would have let me go, because there was no cause of death in me. ');";
	$query[27920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27919,'Acts',28,19,'But when the Jews spake against it, I was constrained to appeal unto Caesar; not that I had ought to accuse my nation of. ');";
	$query[27921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27920,'Acts',28,20,'For this cause therefore have I called for you, to see you, and to speak with you: because that for the hope of Israel I am bound with this chain. ');";
	$query[27922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27921,'Acts',28,21,'And they said unto him, We neither received letters out of Judaea concerning thee, neither any of the brethren that came shewed or spake any harm of thee. ');";
	$query[27923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27922,'Acts',28,22,'But we desire to hear of thee what thou thinkest: for as concerning this sect, we know that every where it is spoken against. ');";
	$query[27924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27923,'Acts',28,23,'And when they had appointed him a day, there came many to him into his lodging; to whom he expounded and testified the kingdom of God, persuading them concerning Jesus, both out of the law of Moses, and out of the prophets, from morning till evening. ');";
	$query[27925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27924,'Acts',28,24,'And some believed the things which were spoken, and some believed not. ');";
	$query[27926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27925,'Acts',28,25,'And when they agreed not among themselves, they departed, after that Paul had spoken one word, Well spake the Holy Ghost by Esaias the prophet unto our fathers, ');";
	$query[27927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27926,'Acts',28,26,'Saying, Go unto this people, and say, Hearing ye shall hear, and shall not understand; and seeing ye shall see, and not perceive: ');";
	$query[27928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27927,'Acts',28,27,'For the heart of this people is waxed gross, and their ears are dull of hearing, and their eyes have they closed; lest they should see with their eyes, and hear with their ears, and understand with their heart, and should be converted, and I should heal them. ');";
	$query[27929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27928,'Acts',28,28,'Be it known therefore unto you, that the salvation of God is sent unto the Gentiles, and that they will hear it. ');";
	$query[27930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27929,'Acts',28,29,'And when he had said these words, the Jews departed, and had great reasoning among themselves. ');";
	$query[27931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27930,'Acts',28,30,'And Paul dwelt two whole years in his own hired house, and received all that came in unto him, ');";
	$query[27932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27931,'Acts',28,31,'Preaching the kingdom of God, and teaching those things which concern the Lord Jesus Christ, with all confidence, no man forbidding him. ');";
	$query[27933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27932,'Romans',1,1,'Paul, a servant of Jesus Christ, called to be an apostle, separated unto the gospel of God, ');";
	$query[27934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27933,'Romans',1,2,'(Which he had promised afore by his prophets in the holy scriptures,) ');";
	$query[27935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27934,'Romans',1,3,'Concerning his Son Jesus Christ our Lord, which was made of the seed of David according to the flesh; ');";
	$query[27936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27935,'Romans',1,4,'And declared to be the Son of God with power, according to the spirit of holiness, by the resurrection from the dead: ');";
	$query[27937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27936,'Romans',1,5,'By whom we have received grace and apostleship, for obedience to the faith among all nations, for his name: ');";
	$query[27938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27937,'Romans',1,6,'Among whom are ye also the called of Jesus Christ: ');";
	$query[27939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27938,'Romans',1,7,'To all that be in Rome, beloved of God, called to be saints: Grace to you and peace from God our Father, and the Lord Jesus Christ. ');";
	$query[27940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27939,'Romans',1,8,'First, I thank my God through Jesus Christ for you all, that your faith is spoken of throughout the whole world. ');";
	$query[27941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27940,'Romans',1,9,'For God is my witness, whom I serve with my spirit in the gospel of his Son, that without ceasing I make mention of you always in my prayers; ');";
	$query[27942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27941,'Romans',1,10,'Making request, if by any means now at length I might have a prosperous journey by the will of God to come unto you. ');";
	$query[27943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27942,'Romans',1,11,'For I long to see you, that I may impart unto you some spiritual gift, to the end ye may be established; ');";
	$query[27944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27943,'Romans',1,12,'That is, that I may be comforted together with you by the mutual faith both of you and me. ');";
	$query[27945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27944,'Romans',1,13,'Now I would not have you ignorant, brethren, that oftentimes I purposed to come unto you, (but was let hitherto,) that I might have some fruit among you also, even as among other Gentiles. ');";
	$query[27946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27945,'Romans',1,14,'I am debtor both to the Greeks, and to the Barbarians; both to the wise, and to the unwise. ');";
	$query[27947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27946,'Romans',1,15,'So, as much as in me is, I am ready to preach the gospel to you that are at Rome also. ');";
	$query[27948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27947,'Romans',1,16,'For I am not ashamed of the gospel of Christ: for it is the power of God unto salvation to every one that believeth; to the Jew first, and also to the Greek. ');";
	$query[27949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27948,'Romans',1,17,'For therein is the righteousness of God revealed from faith to faith: as it is written, The just shall live by faith. ');";
	$query[27950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27949,'Romans',1,18,'For the wrath of God is revealed from heaven against all ungodliness and unrighteousness of men, who hold the truth in unrighteousness; ');";
	$query[27951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27950,'Romans',1,19,'Because that which may be known of God is manifest in them; for God hath shewed it unto them. ');";
	$query[27952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27951,'Romans',1,20,'For the invisible things of him from the creation of the world are clearly seen, being understood by the things that are made, even his eternal power and Godhead; so that they are without excuse: ');";
	$query[27953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27952,'Romans',1,21,'Because that, when they knew God, they glorified him not as God, neither were thankful; but became vain in their imaginations, and their foolish heart was darkened. ');";
	$query[27954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27953,'Romans',1,22,'Professing themselves to be wise, they became fools, ');";
	$query[27955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27954,'Romans',1,23,'And changed the glory of the uncorruptible God into an image made like to corruptible man, and to birds, and fourfooted beasts, and creeping things. ');";
	$query[27956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27955,'Romans',1,24,'Wherefore God also gave them up to uncleanness through the lusts of their own hearts, to dishonour their own bodies between themselves: ');";
	$query[27957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27956,'Romans',1,25,'Who changed the truth of God into a lie, and worshipped and served the creature more than the Creator, who is blessed for ever. Amen. ');";
	$query[27958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27957,'Romans',1,26,'For this cause God gave them up unto vile affections: for even their women did change the natural use into that which is against nature: ');";
	$query[27959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27958,'Romans',1,27,'And likewise also the men, leaving the natural use of the woman, burned in their lust one toward another; men with men working that which is unseemly, and receiving in themselves that recompence of their error which was meet. ');";
	$query[27960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27959,'Romans',1,28,'And even as they did not like to retain God in their knowledge, God gave them over to a reprobate mind, to do those things which are not convenient; ');";
	$query[27961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27960,'Romans',1,29,'Being filled with all unrighteousness, fornication, wickedness, covetousness, maliciousness; full of envy, murder, debate, deceit, malignity; whisperers, ');";
	$query[27962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27961,'Romans',1,30,'Backbiters, haters of God, despiteful, proud, boasters, inventors of evil things, disobedient to parents, ');";
	$query[27963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27962,'Romans',1,31,'Without understanding, covenantbreakers, without natural affection, implacable, unmerciful: ');";
	$query[27964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27963,'Romans',1,32,'Who knowing the judgment of God, that they which commit such things are worthy of death, not only do the same, but have pleasure in them that do them. ');";
	$query[27965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27964,'Romans',2,1,'Therefore thou art inexcusable, O man, whosoever thou art that judgest: for wherein thou judgest another, thou condemnest thyself; for thou that judgest doest the same things. ');";
	$query[27966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27965,'Romans',2,2,'But we are sure that the judgment of God is according to truth against them which commit such things. ');";
	$query[27967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27966,'Romans',2,3,'And thinkest thou this, O man, that judgest them which do such things, and doest the same, that thou shalt escape the judgment of God? ');";
	$query[27968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27967,'Romans',2,4,'Or despisest thou the riches of his goodness and forbearance and longsuffering; not knowing that the goodness of God leadeth thee to repentance? ');";
	$query[27969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27968,'Romans',2,5,'But after thy hardness and impenitent heart treasurest up unto thyself wrath against the day of wrath and revelation of the righteous judgment of God; ');";
	$query[27970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27969,'Romans',2,6,'Who will render to every man according to his deeds: ');";
	$query[27971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27970,'Romans',2,7,'To them who by patient continuance in well doing seek for glory and honour and immortality, eternal life: ');";
	$query[27972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27971,'Romans',2,8,'But unto them that are contentious, and do not obey the truth, but obey unrighteousness, indignation and wrath, ');";
	$query[27973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27972,'Romans',2,9,'Tribulation and anguish, upon every soul of man that doeth evil, of the Jew first, and also of the Gentile; ');";
	$query[27974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27973,'Romans',2,10,'But glory, honour, and peace, to every man that worketh good, to the Jew first, and also to the Gentile: ');";
	$query[27975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27974,'Romans',2,11,'For there is no respect of persons with God. ');";
	$query[27976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27975,'Romans',2,12,'For as many as have sinned without law shall also perish without law: and as many as have sinned in the law shall be judged by the law; ');";
	$query[27977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27976,'Romans',2,13,'(For not the hearers of the law are just before God, but the doers of the law shall be justified. ');";
	$query[27978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27977,'Romans',2,14,'For when the Gentiles, which have not the law, do by nature the things contained in the law, these, having not the law, are a law unto themselves: ');";
	$query[27979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27978,'Romans',2,15,'Which shew the work of the law written in their hearts, their conscience also bearing witness, and their thoughts the mean while accusing or else excusing one another;) ');";
	$query[27980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27979,'Romans',2,16,'In the day when God shall judge the secrets of men by Jesus Christ according to my gospel. ');";
	$query[27981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27980,'Romans',2,17,'Behold, thou art called a Jew, and restest in the law, and makest thy boast of God, ');";
	$query[27982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27981,'Romans',2,18,'And knowest his will, and approvest the things that are more excellent, being instructed out of the law; ');";
	$query[27983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27982,'Romans',2,19,'And art confident that thou thyself art a guide of the blind, a light of them which are in darkness, ');";
	$query[27984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27983,'Romans',2,20,'An instructor of the foolish, a teacher of babes, which hast the form of knowledge and of the truth in the law. ');";
	$query[27985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27984,'Romans',2,21,'Thou therefore which teachest another, teachest thou not thyself? thou that preachest a man should not steal, dost thou steal? ');";
	$query[27986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27985,'Romans',2,22,'Thou that sayest a man should not commit adultery, dost thou commit adultery? thou that abhorrest idols, dost thou commit sacrilege? ');";
	$query[27987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27986,'Romans',2,23,'Thou that makest thy boast of the law, through breaking the law dishonourest thou God? ');";
	$query[27988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27987,'Romans',2,24,'For the name of God is blasphemed among the Gentiles through you, as it is written. ');";
	$query[27989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27988,'Romans',2,25,'For circumcision verily profiteth, if thou keep the law: but if thou be a breaker of the law, thy circumcision is made uncircumcision. ');";
	$query[27990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27989,'Romans',2,26,'Therefore if the uncircumcision keep the righteousness of the law, shall not his uncircumcision be counted for circumcision? ');";
	$query[27991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27990,'Romans',2,27,'And shall not uncircumcision which is by nature, if it fulfil the law, judge thee, who by the letter and circumcision dost transgress the law? ');";
	$query[27992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27991,'Romans',2,28,'For he is not a Jew, which is one outwardly; neither is that circumcision, which is outward in the flesh: ');";
	$query[27993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27992,'Romans',2,29,'But he is a Jew, which is one inwardly; and circumcision is that of the heart, in the spirit, and not in the letter; whose praise is not of men, but of God. ');";
	$query[27994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27993,'Romans',3,1,'What advantage then hath the Jew? or what profit is there of circumcision? ');";
	$query[27995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27994,'Romans',3,2,'Much every way: chiefly, because that unto them were committed the oracles of God. ');";
	$query[27996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27995,'Romans',3,3,'For what if some did not believe? shall their unbelief make the faith of God without effect? ');";
	$query[27997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27996,'Romans',3,4,'God forbid: yea, let God be true, but every man a liar; as it is written, That thou mightest be justified in thy sayings, and mightest overcome when thou art judged. ');";
	$query[27998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27997,'Romans',3,5,'But if our unrighteousness commend the righteousness of God, what shall we say? Is God unrighteous who taketh vengeance? (I speak as a man) ');";
	$query[27999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27998,'Romans',3,6,'God forbid: for then how shall God judge the world? ');";
	$query[28000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (27999,'Romans',3,7,'For if the truth of God hath more abounded through my lie unto his glory; why yet am I also judged as a sinner? ');";
	$query[28001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28000,'Romans',3,8,'And not rather, (as we be slanderously reported, and as some affirm that we say,) Let us do evil, that good may come? whose damnation is just. ');";
	$query[28002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28001,'Romans',3,9,'What then? are we better than they? No, in no wise: for we have before proved both Jews and Gentiles, that they are all under sin; ');";
	$query[28003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28002,'Romans',3,10,'As it is written, There is none righteous, no, not one: ');";
	$query[28004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28003,'Romans',3,11,'There is none that understandeth, there is none that seeketh after God. ');";
	$query[28005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28004,'Romans',3,12,'They are all gone out of the way, they are together become unprofitable; there is none that doeth good, no, not one. ');";
	$query[28006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28005,'Romans',3,13,'Their throat is an open sepulchre; with their tongues they have used deceit; the poison of asps is under their lips: ');";
	$query[28007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28006,'Romans',3,14,'Whose mouth is full of cursing and bitterness: ');";
	$query[28008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28007,'Romans',3,15,'Their feet are swift to shed blood: ');";
	$query[28009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28008,'Romans',3,16,'Destruction and misery are in their ways: ');";
	$query[28010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28009,'Romans',3,17,'And the way of peace have they not known: ');";
	$query[28011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28010,'Romans',3,18,'There is no fear of God before their eyes. ');";
	$query[28012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28011,'Romans',3,19,'Now we know that what things soever the law saith, it saith to them who are under the law: that every mouth may be stopped, and all the world may become guilty before God. ');";
	$query[28013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28012,'Romans',3,20,'Therefore by the deeds of the law there shall no flesh be justified in his sight: for by the law is the knowledge of sin. ');";
	$query[28014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28013,'Romans',3,21,'But now the righteousness of God without the law is manifested, being witnessed by the law and the prophets; ');";
	$query[28015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28014,'Romans',3,22,'Even the righteousness of God which is by faith of Jesus Christ unto all and upon all them that believe: for there is no difference: ');";
	$query[28016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28015,'Romans',3,23,'For all have sinned, and come short of the glory of God; ');";
	$query[28017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28016,'Romans',3,24,'Being justified freely by his grace through the redemption that is in Christ Jesus: ');";
	$query[28018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28017,'Romans',3,25,'Whom God hath set forth to be a propitiation through faith in his blood, to declare his righteousness for the remission of sins that are past, through the forbearance of God; ');";
	$query[28019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28018,'Romans',3,26,'To declare, I say, at this time his righteousness: that he might be just, and the justifier of him which believeth in Jesus. ');";
	$query[28020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28019,'Romans',3,27,'Where is boasting then? It is excluded. By what law? of works? Nay: but by the law of faith. ');";
	$query[28021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28020,'Romans',3,28,'Therefore we conclude that a man is justified by faith without the deeds of the law. ');";
	$query[28022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28021,'Romans',3,29,'Is he the God of the Jews only? is he not also of the Gentiles? Yes, of the Gentiles also: ');";
	$query[28023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28022,'Romans',3,30,'Seeing it is one God, which shall justify the circumcision by faith, and uncircumcision through faith. ');";
	$query[28024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28023,'Romans',3,31,'Do we then make void the law through faith? God forbid: yea, we establish the law. ');";
	$query[28025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28024,'Romans',4,1,'What shall we say then that Abraham our father, as pertaining to the flesh, hath found? ');";
	$query[28026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28025,'Romans',4,2,'For if Abraham were justified by works, he hath whereof to glory; but not before God. ');";
	$query[28027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28026,'Romans',4,3,'For what saith the scripture? Abraham believed God, and it was counted unto him for righteousness. ');";
	$query[28028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28027,'Romans',4,4,'Now to him that worketh is the reward not reckoned of grace, but of debt. ');";
	$query[28029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28028,'Romans',4,5,'But to him that worketh not, but believeth on him that justifieth the ungodly, his faith is counted for righteousness. ');";
	$query[28030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28029,'Romans',4,6,'Even as David also describeth the blessedness of the man, unto whom God imputeth righteousness without works, ');";
	$query[28031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28030,'Romans',4,7,'Saying, Blessed are they whose iniquities are forgiven, and whose sins are covered. ');";
	$query[28032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28031,'Romans',4,8,'Blessed is the man to whom the Lord will not impute sin. ');";
	$query[28033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28032,'Romans',4,9,'Cometh this blessedness then upon the circumcision only, or upon the uncircumcision also? for we say that faith was reckoned to Abraham for righteousness. ');";
	$query[28034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28033,'Romans',4,10,'How was it then reckoned? when he was in circumcision, or in uncircumcision? Not in circumcision, but in uncircumcision. ');";
	$query[28035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28034,'Romans',4,11,'And he received the sign of circumcision, a seal of the righteousness of the faith which he had yet being uncircumcised: that he might be the father of all them that believe, though they be not circumcised; that righteousness might be imputed unto them also: ');";
	$query[28036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28035,'Romans',4,12,'And the father of circumcision to them who are not of the circumcision only, but who also walk in the steps of that faith of our father Abraham, which he had being yet uncircumcised. ');";
	$query[28037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28036,'Romans',4,13,'For the promise, that he should be the heir of the world, was not to Abraham, or to his seed, through the law, but through the righteousness of faith. ');";
	$query[28038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28037,'Romans',4,14,'For if they which are of the law be heirs, faith is made void, and the promise made of none effect: ');";
	$query[28039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28038,'Romans',4,15,'Because the law worketh wrath: for where no law is, there is no transgression. ');";
	$query[28040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28039,'Romans',4,16,'Therefore it is of faith, that it might be by grace; to the end the promise might be sure to all the seed; not to that only which is of the law, but to that also which is of the faith of Abraham; who is the father of us all, ');";
	$query[28041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28040,'Romans',4,17,'(As it is written, I have made thee a father of many nations,) before him whom he believed, even God, who quickeneth the dead, and calleth those things which be not as though they were. ');";
	$query[28042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28041,'Romans',4,18,'Who against hope believed in hope, that he might become the father of many nations; according to that which was spoken, So shall thy seed be. ');";
	$query[28043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28042,'Romans',4,19,'And being not weak in faith, he considered not his own body now dead, when he was about an hundred years old, neither yet the deadness of Sara\'s womb: ');";
	$query[28044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28043,'Romans',4,20,'He staggered not at the promise of God through unbelief; but was strong in faith, giving glory to God; ');";
	$query[28045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28044,'Romans',4,21,'And being fully persuaded that, what he had promised, he was able also to perform. ');";
	$query[28046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28045,'Romans',4,22,'And therefore it was imputed to him for righteousness. ');";
	$query[28047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28046,'Romans',4,23,'Now it was not written for his sake alone, that it was imputed to him; ');";
	$query[28048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28047,'Romans',4,24,'But for us also, to whom it shall be imputed, if we believe on him that raised up Jesus our Lord from the dead; ');";
	$query[28049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28048,'Romans',4,25,'Who was delivered for our offences, and was raised again for our justification. ');";
	$query[28050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28049,'Romans',5,1,'Therefore being justified by faith, we have peace with God through our Lord Jesus Christ: ');";
	$query[28051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28050,'Romans',5,2,'By whom also we have access by faith into this grace wherein we stand, and rejoice in hope of the glory of God. ');";
	$query[28052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28051,'Romans',5,3,'And not only so, but we glory in tribulations also: knowing that tribulation worketh patience; ');";
	$query[28053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28052,'Romans',5,4,'And patience, experience; and experience, hope: ');";
	$query[28054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28053,'Romans',5,5,'And hope maketh not ashamed; because the love of God is shed abroad in our hearts by the Holy Ghost which is given unto us. ');";
	$query[28055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28054,'Romans',5,6,'For when we were yet without strength, in due time Christ died for the ungodly. ');";
	$query[28056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28055,'Romans',5,7,'For scarcely for a righteous man will one die: yet peradventure for a good man some would even dare to die. ');";
	$query[28057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28056,'Romans',5,8,'But God commendeth his love toward us, in that, while we were yet sinners, Christ died for us. ');";
	$query[28058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28057,'Romans',5,9,'Much more then, being now justified by his blood, we shall be saved from wrath through him. ');";
	$query[28059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28058,'Romans',5,10,'For if, when we were enemies, we were reconciled to God by the death of his Son, much more, being reconciled, we shall be saved by his life. ');";
	$query[28060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28059,'Romans',5,11,'And not only so, but we also joy in God through our Lord Jesus Christ, by whom we have now received the atonement. ');";
	$query[28061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28060,'Romans',5,12,'Wherefore, as by one man sin entered into the world, and death by sin; and so death passed upon all men, for that all have sinned: ');";
	$query[28062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28061,'Romans',5,13,'(For until the law sin was in the world: but sin is not imputed when there is no law. ');";
	$query[28063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28062,'Romans',5,14,'Nevertheless death reigned from Adam to Moses, even over them that had not sinned after the similitude of Adam\'s transgression, who is the figure of him that was to come. ');";
	$query[28064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28063,'Romans',5,15,'But not as the offence, so also is the free gift. For if through the offence of one many be dead, much more the grace of God, and the gift by grace, which is by one man, Jesus Christ, hath abounded unto many. ');";
	$query[28065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28064,'Romans',5,16,'And not as it was by one that sinned, so is the gift: for the judgment was by one to condemnation, but the free gift is of many offences unto justification. ');";
	$query[28066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28065,'Romans',5,17,'For if by one man\'s offence death reigned by one; much more they which receive abundance of grace and of the gift of righteousness shall reign in life by one, Jesus Christ.) ');";
	$query[28067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28066,'Romans',5,18,'Therefore as by the offence of one judgment came upon all men to condemnation; even so by the righteousness of one the free gift came upon all men unto justification of life. ');";
	$query[28068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28067,'Romans',5,19,'For as by one man\'s disobedience many were made sinners, so by the obedience of one shall many be made righteous. ');";
	$query[28069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28068,'Romans',5,20,'Moreover the law entered, that the offence might abound. But where sin abounded, grace did much more abound: ');";
	$query[28070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28069,'Romans',5,21,'That as sin hath reigned unto death, even so might grace reign through righteousness unto eternal life by Jesus Christ our Lord. ');";
	$query[28071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28070,'Romans',6,1,'What shall we say then? Shall we continue in sin, that grace may abound? ');";
	$query[28072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28071,'Romans',6,2,'God forbid. How shall we, that are dead to sin, live any longer therein? ');";
	$query[28073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28072,'Romans',6,3,'Know ye not, that so many of us as were baptized into Jesus Christ were baptized into his death? ');";
	$query[28074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28073,'Romans',6,4,'Therefore we are buried with him by baptism into death: that like as Christ was raised up from the dead by the glory of the Father, even so we also should walk in newness of life. ');";
	$query[28075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28074,'Romans',6,5,'For if we have been planted together in the likeness of his death, we shall be also in the likeness of his resurrection: ');";
	$query[28076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28075,'Romans',6,6,'Knowing this, that our old man is crucified with him, that the body of sin might be destroyed, that henceforth we should not serve sin. ');";
	$query[28077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28076,'Romans',6,7,'For he that is dead is freed from sin. ');";
	$query[28078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28077,'Romans',6,8,'Now if we be dead with Christ, we believe that we shall also live with him: ');";
	$query[28079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28078,'Romans',6,9,'Knowing that Christ being raised from the dead dieth no more; death hath no more dominion over him. ');";
	$query[28080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28079,'Romans',6,10,'For in that he died, he died unto sin once: but in that he liveth, he liveth unto God. ');";
	$query[28081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28080,'Romans',6,11,'Likewise reckon ye also yourselves to be dead indeed unto sin, but alive unto God through Jesus Christ our Lord. ');";
	$query[28082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28081,'Romans',6,12,'Let not sin therefore reign in your mortal body, that ye should obey it in the lusts thereof. ');";
	$query[28083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28082,'Romans',6,13,'Neither yield ye your members as instruments of unrighteousness unto sin: but yield yourselves unto God, as those that are alive from the dead, and your members as instruments of righteousness unto God. ');";
	$query[28084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28083,'Romans',6,14,'For sin shall not have dominion over you: for ye are not under the law, but under grace. ');";
	$query[28085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28084,'Romans',6,15,'What then? shall we sin, because we are not under the law, but under grace? God forbid. ');";
	$query[28086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28085,'Romans',6,16,'Know ye not, that to whom ye yield yourselves servants to obey, his servants ye are to whom ye obey; whether of sin unto death, or of obedience unto righteousness? ');";
	$query[28087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28086,'Romans',6,17,'But God be thanked, that ye were the servants of sin, but ye have obeyed from the heart that form of doctrine which was delivered you. ');";
	$query[28088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28087,'Romans',6,18,'Being then made free from sin, ye became the servants of righteousness. ');";
	$query[28089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28088,'Romans',6,19,'I speak after the manner of men because of the infirmity of your flesh: for as ye have yielded your members servants to uncleanness and to iniquity unto iniquity; even so now yield your members servants to righteousness unto holiness. ');";
	$query[28090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28089,'Romans',6,20,'For when ye were the servants of sin, ye were free from righteousness. ');";
	$query[28091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28090,'Romans',6,21,'What fruit had ye then in those things whereof ye are now ashamed? for the end of those things is death. ');";
	$query[28092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28091,'Romans',6,22,'But now being made free from sin, and become servants to God, ye have your fruit unto holiness, and the end everlasting life. ');";
	$query[28093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28092,'Romans',6,23,'For the wages of sin is death; but the gift of God is eternal life through Jesus Christ our Lord. ');";
	$query[28094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28093,'Romans',7,1,'Know ye not, brethren, (for I speak to them that know the law,) how that the law hath dominion over a man as long as he liveth? ');";
	$query[28095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28094,'Romans',7,2,'For the woman which hath an husband is bound by the law to her husband so long as he liveth; but if the husband be dead, she is loosed from the law of her husband. ');";
	$query[28096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28095,'Romans',7,3,'So then if, while her husband liveth, she be married to another man, she shall be called an adulteress: but if her husband be dead, she is free from that law; so that she is no adulteress, though she be married to another man. ');";
	$query[28097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28096,'Romans',7,4,'Wherefore, my brethren, ye also are become dead to the law by the body of Christ; that ye should be married to another, even to him who is raised from the dead, that we should bring forth fruit unto God. ');";
	$query[28098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28097,'Romans',7,5,'For when we were in the flesh, the motions of sins, which were by the law, did work in our members to bring forth fruit unto death. ');";
	$query[28099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28098,'Romans',7,6,'But now we are delivered from the law, that being dead wherein we were held; that we should serve in newness of spirit, and not in the oldness of the letter. ');";
	$query[28100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28099,'Romans',7,7,'What shall we say then? Is the law sin? God forbid. Nay, I had not known sin, but by the law: for I had not known lust, except the law had said, Thou shalt not covet. ');";
	$query[28101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28100,'Romans',7,8,'But sin, taking occasion by the commandment, wrought in me all manner of concupiscence. For without the law sin was dead. ');";
	$query[28102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28101,'Romans',7,9,'For I was alive without the law once: but when the commandment came, sin revived, and I died. ');";
	$query[28103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28102,'Romans',7,10,'And the commandment, which was ordained to life, I found to be unto death. ');";
	$query[28104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28103,'Romans',7,11,'For sin, taking occasion by the commandment, deceived me, and by it slew me. ');";
	$query[28105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28104,'Romans',7,12,'Wherefore the law is holy, and the commandment holy, and just, and good. ');";
	$query[28106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28105,'Romans',7,13,'Was then that which is good made death unto me? God forbid. But sin, that it might appear sin, working death in me by that which is good; that sin by the commandment might become exceeding sinful. ');";
	$query[28107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28106,'Romans',7,14,'For we know that the law is spiritual: but I am carnal, sold under sin. ');";
	$query[28108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28107,'Romans',7,15,'For that which I do I allow not: for what I would, that do I not; but what I hate, that do I. ');";
	$query[28109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28108,'Romans',7,16,'If then I do that which I would not, I consent unto the law that it is good. ');";
	$query[28110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28109,'Romans',7,17,'Now then it is no more I that do it, but sin that dwelleth in me. ');";
	$query[28111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28110,'Romans',7,18,'For I know that in me (that is, in my flesh,) dwelleth no good thing: for to will is present with me; but how to perform that which is good I find not. ');";
	$query[28112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28111,'Romans',7,19,'For the good that I would I do not: but the evil which I would not, that I do. ');";
	$query[28113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28112,'Romans',7,20,'Now if I do that I would not, it is no more I that do it, but sin that dwelleth in me. ');";
	$query[28114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28113,'Romans',7,21,'I find then a law, that, when I would do good, evil is present with me. ');";
	$query[28115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28114,'Romans',7,22,'For I delight in the law of God after the inward man: ');";
	$query[28116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28115,'Romans',7,23,'But I see another law in my members, warring against the law of my mind, and bringing me into captivity to the law of sin which is in my members. ');";
	$query[28117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28116,'Romans',7,24,'O wretched man that I am! who shall deliver me from the body of this death? ');";
	$query[28118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28117,'Romans',7,25,'I thank God through Jesus Christ our Lord. So then with the mind I myself serve the law of God; but with the flesh the law of sin. ');";
	$query[28119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28118,'Romans',8,1,'There is therefore now no condemnation to them which are in Christ Jesus, who walk not after the flesh, but after the Spirit. ');";
	$query[28120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28119,'Romans',8,2,'For the law of the Spirit of life in Christ Jesus hath made me free from the law of sin and death. ');";
	$query[28121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28120,'Romans',8,3,'For what the law could not do, in that it was weak through the flesh, God sending his own Son in the likeness of sinful flesh, and for sin, condemned sin in the flesh: ');";
	$query[28122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28121,'Romans',8,4,'That the righteousness of the law might be fulfilled in us, who walk not after the flesh, but after the Spirit. ');";
	$query[28123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28122,'Romans',8,5,'For they that are after the flesh do mind the things of the flesh; but they that are after the Spirit the things of the Spirit. ');";
	$query[28124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28123,'Romans',8,6,'For to be carnally minded is death; but to be spiritually minded is life and peace. ');";
	$query[28125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28124,'Romans',8,7,'Because the carnal mind is enmity against God: for it is not subject to the law of God, neither indeed can be. ');";
	$query[28126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28125,'Romans',8,8,'So then they that are in the flesh cannot please God. ');";
	$query[28127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28126,'Romans',8,9,'But ye are not in the flesh, but in the Spirit, if so be that the Spirit of God dwell in you. Now if any man have not the Spirit of Christ, he is none of his. ');";
	$query[28128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28127,'Romans',8,10,'And if Christ be in you, the body is dead because of sin; but the Spirit is life because of righteousness. ');";
	$query[28129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28128,'Romans',8,11,'But if the Spirit of him that raised up Jesus from the dead dwell in you, he that raised up Christ from the dead shall also quicken your mortal bodies by his Spirit that dwelleth in you. ');";
	$query[28130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28129,'Romans',8,12,'Therefore, brethren, we are debtors, not to the flesh, to live after the flesh. ');";
	$query[28131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28130,'Romans',8,13,'For if ye live after the flesh, ye shall die: but if ye through the Spirit do mortify the deeds of the body, ye shall live. ');";
	$query[28132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28131,'Romans',8,14,'For as many as are led by the Spirit of God, they are the sons of God. ');";
	$query[28133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28132,'Romans',8,15,'For ye have not received the spirit of bondage again to fear; but ye have received the Spirit of adoption, whereby we cry, Abba, Father. ');";
	$query[28134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28133,'Romans',8,16,'The Spirit itself beareth witness with our spirit, that we are the children of God: ');";
	$query[28135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28134,'Romans',8,17,'And if children, then heirs; heirs of God, and joint-heirs with Christ; if so be that we suffer with him, that we may be also glorified together. ');";
	$query[28136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28135,'Romans',8,18,'For I reckon that the sufferings of this present time are not worthy to be compared with the glory which shall be revealed in us. ');";
	$query[28137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28136,'Romans',8,19,'For the earnest expectation of the creature waiteth for the manifestation of the sons of God. ');";
	$query[28138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28137,'Romans',8,20,'For the creature was made subject to vanity, not willingly, but by reason of him who hath subjected the same in hope, ');";
	$query[28139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28138,'Romans',8,21,'Because the creature itself also shall be delivered from the bondage of corruption into the glorious liberty of the children of God. ');";
	$query[28140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28139,'Romans',8,22,'For we know that the whole creation groaneth and travaileth in pain together until now. ');";
	$query[28141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28140,'Romans',8,23,'And not only they, but ourselves also, which have the firstfruits of the Spirit, even we ourselves groan within ourselves, waiting for the adoption, to wit, the redemption of our body. ');";
	$query[28142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28141,'Romans',8,24,'For we are saved by hope: but hope that is seen is not hope: for what a man seeth, why doth he yet hope for? ');";
	$query[28143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28142,'Romans',8,25,'But if we hope for that we see not, then do we with patience wait for it. ');";
	$query[28144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28143,'Romans',8,26,'Likewise the Spirit also helpeth our infirmities: for we know not what we should pray for as we ought: but the Spirit itself maketh intercession for us with groanings which cannot be uttered. ');";
	$query[28145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28144,'Romans',8,27,'And he that searcheth the hearts knoweth what is the mind of the Spirit, because he maketh intercession for the saints according to the will of God. ');";
	$query[28146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28145,'Romans',8,28,'And we know that all things work together for good to them that love God, to them who are the called according to his purpose. ');";
	$query[28147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28146,'Romans',8,29,'For whom he did foreknow, he also did predestinate to be conformed to the image of his Son, that he might be the firstborn among many brethren. ');";
	$query[28148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28147,'Romans',8,30,'Moreover whom he did predestinate, them he also called: and whom he called, them he also justified: and whom he justified, them he also glorified. ');";
	$query[28149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28148,'Romans',8,31,'What shall we then say to these things? If God be for us, who can be against us? ');";
	$query[28150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28149,'Romans',8,32,'He that spared not his own Son, but delivered him up for us all, how shall he not with him also freely give us all things? ');";
	$query[28151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28150,'Romans',8,33,'Who shall lay any thing to the charge of God\'s elect? It is God that justifieth. ');";
	$query[28152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28151,'Romans',8,34,'Who is he that condemneth? It is Christ that died, yea rather, that is risen again, who is even at the right hand of God, who also maketh intercession for us. ');";
	$query[28153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28152,'Romans',8,35,'Who shall separate us from the love of Christ? shall tribulation, or distress, or persecution, or famine, or nakedness, or peril, or sword? ');";
	$query[28154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28153,'Romans',8,36,'As it is written, For thy sake we are killed all the day long; we are accounted as sheep for the slaughter. ');";
	$query[28155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28154,'Romans',8,37,'Nay, in all these things we are more than conquerors through him that loved us. ');";
	$query[28156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28155,'Romans',8,38,'For I am persuaded, that neither death, nor life, nor angels, nor principalities, nor powers, nor things present, nor things to come, ');";
	$query[28157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28156,'Romans',8,39,'Nor height, nor depth, nor any other creature, shall be able to separate us from the love of God, which is in Christ Jesus our Lord. ');";
	$query[28158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28157,'Romans',9,1,'I say the truth in Christ, I lie not, my conscience also bearing me witness in the Holy Ghost, ');";
	$query[28159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28158,'Romans',9,2,'That I have great heaviness and continual sorrow in my heart. ');";
	$query[28160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28159,'Romans',9,3,'For I could wish that myself were accursed from Christ for my brethren, my kinsmen according to the flesh: ');";
	$query[28161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28160,'Romans',9,4,'Who are Israelites; to whom pertaineth the adoption, and the glory, and the covenants, and the giving of the law, and the service of God, and the promises; ');";
	$query[28162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28161,'Romans',9,5,'Whose are the fathers, and of whom as concerning the flesh Christ came, who is over all, God blessed for ever. Amen. ');";
	$query[28163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28162,'Romans',9,6,'Not as though the word of God hath taken none effect. For they are not all Israel, which are of Israel: ');";
	$query[28164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28163,'Romans',9,7,'Neither, because they are the seed of Abraham, are they all children: but, In Isaac shall thy seed be called. ');";
	$query[28165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28164,'Romans',9,8,'That is, They which are the children of the flesh, these are not the children of God: but the children of the promise are counted for the seed. ');";
	$query[28166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28165,'Romans',9,9,'For this is the word of promise, At this time will I come, and Sara shall have a son. ');";
	$query[28167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28166,'Romans',9,10,'And not only this; but when Rebecca also had conceived by one, even by our father Isaac; ');";
	$query[28168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28167,'Romans',9,11,'(For the children being not yet born, neither having done any good or evil, that the purpose of God according to election might stand, not of works, but of him that calleth;) ');";
	$query[28169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28168,'Romans',9,12,'It was said unto her, The elder shall serve the younger. ');";
	$query[28170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28169,'Romans',9,13,'As it is written, Jacob have I loved, but Esau have I hated. ');";
	$query[28171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28170,'Romans',9,14,'What shall we say then? Is there unrighteousness with God? God forbid. ');";
	$query[28172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28171,'Romans',9,15,'For he saith to Moses, I will have mercy on whom I will have mercy, and I will have compassion on whom I will have compassion. ');";
	$query[28173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28172,'Romans',9,16,'So then it is not of him that willeth, nor of him that runneth, but of God that sheweth mercy. ');";
	$query[28174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28173,'Romans',9,17,'For the scripture saith unto Pharaoh, Even for this same purpose have I raised thee up, that I might shew my power in thee, and that my name might be declared throughout all the earth. ');";
	$query[28175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28174,'Romans',9,18,'Therefore hath he mercy on whom he will have mercy, and whom he will he hardeneth. ');";
	$query[28176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28175,'Romans',9,19,'Thou wilt say then unto me, Why doth he yet find fault? For who hath resisted his will? ');";
	$query[28177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28176,'Romans',9,20,'Nay but, O man, who art thou that repliest against God? Shall the thing formed say to him that formed it, Why hast thou made me thus? ');";
	$query[28178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28177,'Romans',9,21,'Hath not the potter power over the clay, of the same lump to make one vessel unto honour, and another unto dishonour? ');";
	$query[28179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28178,'Romans',9,22,'What if God, willing to shew his wrath, and to make his power known, endured with much longsuffering the vessels of wrath fitted to destruction: ');";
	$query[28180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28179,'Romans',9,23,'And that he might make known the riches of his glory on the vessels of mercy, which he had afore prepared unto glory, ');";
	$query[28181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28180,'Romans',9,24,'Even us, whom he hath called, not of the Jews only, but also of the Gentiles? ');";
	$query[28182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28181,'Romans',9,25,'As he saith also in Osee, I will call them my people, which were not my people; and her beloved, which was not beloved. ');";
	$query[28183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28182,'Romans',9,26,'And it shall come to pass, that in the place where it was said unto them, Ye are not my people; there shall they be called the children of the living God. ');";
	$query[28184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28183,'Romans',9,27,'Esaias also crieth concerning Israel, Though the number of the children of Israel be as the sand of the sea, a remnant shall be saved: ');";
	$query[28185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28184,'Romans',9,28,'For he will finish the work, and cut it short in righteousness: because a short work will the Lord make upon the earth. ');";
	$query[28186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28185,'Romans',9,29,'And as Esaias said before, Except the Lord of Sabaoth had left us a seed, we had been as Sodoma, and been made like unto Gomorrha. ');";
	$query[28187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28186,'Romans',9,30,'What shall we say then? That the Gentiles, which followed not after righteousness, have attained to righteousness, even the righteousness which is of faith. ');";
	$query[28188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28187,'Romans',9,31,'But Israel, which followed after the law of righteousness, hath not attained to the law of righteousness. ');";
	$query[28189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28188,'Romans',9,32,'Wherefore? Because they sought it not by faith, but as it were by the works of the law. For they stumbled at that stumblingstone; ');";
	$query[28190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28189,'Romans',9,33,'As it is written, Behold, I lay in Sion a stumblingstone and rock of offence: and whosoever believeth on him shall not be ashamed. ');";
	$query[28191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28190,'Romans',10,1,'Brethren, my heart\'s desire and prayer to God for Israel is, that they might be saved. ');";
	$query[28192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28191,'Romans',10,2,'For I bear them record that they have a zeal of God, but not according to knowledge. ');";
	$query[28193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28192,'Romans',10,3,'For they being ignorant of God\'s righteousness, and going about to establish their own righteousness, have not submitted themselves unto the righteousness of God. ');";
	$query[28194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28193,'Romans',10,4,'For Christ is the end of the law for righteousness to every one that believeth. ');";
	$query[28195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28194,'Romans',10,5,'For Moses describeth the righteousness which is of the law, That the man which doeth those things shall live by them. ');";
	$query[28196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28195,'Romans',10,6,'But the righteousness which is of faith speaketh on this wise, Say not in thine heart, Who shall ascend into heaven? (that is, to bring Christ down from above:) ');";
	$query[28197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28196,'Romans',10,7,'Or, Who shall descend into the deep? (that is, to bring up Christ again from the dead.) ');";
	$query[28198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28197,'Romans',10,8,'But what saith it? The word is nigh thee, even in thy mouth, and in thy heart: that is, the word of faith, which we preach; ');";
	$query[28199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28198,'Romans',10,9,'That if thou shalt confess with thy mouth the Lord Jesus, and shalt believe in thine heart that God hath raised him from the dead, thou shalt be saved. ');";
	$query[28200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28199,'Romans',10,10,'For with the heart man believeth unto righteousness; and with the mouth confession is made unto salvation. ');";
	$query[28201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28200,'Romans',10,11,'For the scripture saith, Whosoever believeth on him shall not be ashamed. ');";
	$query[28202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28201,'Romans',10,12,'For there is no difference between the Jew and the Greek: for the same Lord over all is rich unto all that call upon him. ');";
	$query[28203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28202,'Romans',10,13,'For whosoever shall call upon the name of the Lord shall be saved. ');";
	$query[28204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28203,'Romans',10,14,'How then shall they call on him in whom they have not believed? and how shall they believe in him of whom they have not heard? and how shall they hear without a preacher? ');";
	$query[28205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28204,'Romans',10,15,'And how shall they preach, except they be sent? as it is written, How beautiful are the feet of them that preach the gospel of peace, and bring glad tidings of good things! ');";
	$query[28206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28205,'Romans',10,16,'But they have not all obeyed the gospel. For Esaias saith, Lord, who hath believed our report? ');";
	$query[28207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28206,'Romans',10,17,'So then faith cometh by hearing, and hearing by the word of God. ');";
	$query[28208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28207,'Romans',10,18,'But I say, Have they not heard? Yes verily, their sound went into all the earth, and their words unto the ends of the world. ');";
	$query[28209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28208,'Romans',10,19,'But I say, Did not Israel know? First Moses saith, I will provoke you to jealousy by them that are no people, and by a foolish nation I will anger you. ');";
	$query[28210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28209,'Romans',10,20,'But Esaias is very bold, and saith, I was found of them that sought me not; I was made manifest unto them that asked not after me. ');";
	$query[28211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28210,'Romans',10,21,'But to Israel he saith, All day long I have stretched forth my hands unto a disobedient and gainsaying people. ');";
	$query[28212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28211,'Romans',11,1,'I say then, Hath God cast away his people? God forbid. For I also am an Israelite, of the seed of Abraham, of the tribe of Benjamin. ');";
	$query[28213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28212,'Romans',11,2,'God hath not cast away his people which he foreknew. Wot ye not what the scripture saith of Elias? how he maketh intercession to God against Israel, saying, ');";
	$query[28214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28213,'Romans',11,3,'Lord, they have killed thy prophets, and digged down thine altars; and I am left alone, and they seek my life. ');";
	$query[28215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28214,'Romans',11,4,'But what saith the answer of God unto him? I have reserved to myself seven thousand men, who have not bowed the knee to the image of Baal. ');";
	$query[28216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28215,'Romans',11,5,'Even so then at this present time also there is a remnant according to the election of grace. ');";
	$query[28217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28216,'Romans',11,6,'And if by grace, then is it no more of works: otherwise grace is no more grace. But if it be of works, then is it no more grace: otherwise work is no more work. ');";
	$query[28218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28217,'Romans',11,7,'What then? Israel hath not obtained that which he seeketh for; but the election hath obtained it, and the rest were blinded ');";
	$query[28219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28218,'Romans',11,8,'(According as it is written, God hath given them the spirit of slumber, eyes that they should not see, and ears that they should not hear;) unto this day. ');";
	$query[28220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28219,'Romans',11,9,'And David saith, Let their table be made a snare, and a trap, and a stumbling block, and a recompence unto them: ');";
	$query[28221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28220,'Romans',11,10,'Let their eyes be darkened, that they may not see, and bow down their back alway. ');";
	$query[28222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28221,'Romans',11,11,'I say then, Have they stumbled that they should fall? God forbid: but rather through their fall salvation is come unto the Gentiles, for to provoke them to jealousy. ');";
	$query[28223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28222,'Romans',11,12,'Now if the fall of them be the riches of the world, and the diminishing of them the riches of the Gentiles; how much more their fulness? ');";
	$query[28224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28223,'Romans',11,13,'For I speak to you Gentiles, inasmuch as I am the apostle of the Gentiles, I magnify mine office: ');";
	$query[28225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28224,'Romans',11,14,'If by any means I may provoke to emulation them which are my flesh, and might save some of them. ');";
	$query[28226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28225,'Romans',11,15,'For if the casting away of them be the reconciling of the world, what shall the receiving of them be, but life from the dead? ');";
	$query[28227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28226,'Romans',11,16,'For if the firstfruit be holy, the lump is also holy: and if the root be holy, so are the branches. ');";
	$query[28228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28227,'Romans',11,17,'And if some of the branches be broken off, and thou, being a wild olive tree, wert graffed in among them, and with them partakest of the root and fatness of the olive tree; ');";
	$query[28229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28228,'Romans',11,18,'Boast not against the branches. But if thou boast, thou bearest not the root, but the root thee. ');";
	$query[28230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28229,'Romans',11,19,'Thou wilt say then, The branches were broken off, that I might be graffed in. ');";
	$query[28231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28230,'Romans',11,20,'Well; because of unbelief they were broken off, and thou standest by faith. Be not highminded, but fear: ');";
	$query[28232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28231,'Romans',11,21,'For if God spared not the natural branches, take heed lest he also spare not thee. ');";
	$query[28233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28232,'Romans',11,22,'Behold therefore the goodness and severity of God: on them which fell, severity; but toward thee, goodness, if thou continue in his goodness: otherwise thou also shalt be cut off. ');";
	$query[28234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28233,'Romans',11,23,'And they also, if they abide not still in unbelief, shall be graffed in: for God is able to graff them in again. ');";
	$query[28235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28234,'Romans',11,24,'For if thou wert cut out of the olive tree which is wild by nature, and wert graffed contrary to nature into a good olive tree: how much more shall these, which be the natural branches, be graffed into their own olive tree? ');";
	$query[28236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28235,'Romans',11,25,'For I would not, brethren, that ye should be ignorant of this mystery, lest ye should be wise in your own conceits; that blindness in part is happened to Israel, until the fulness of the Gentiles be come in. ');";
	$query[28237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28236,'Romans',11,26,'And so all Israel shall be saved: as it is written, There shall come out of Sion the Deliverer, and shall turn away ungodliness from Jacob: ');";
	$query[28238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28237,'Romans',11,27,'For this is my covenant unto them, when I shall take away their sins. ');";
	$query[28239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28238,'Romans',11,28,'As concerning the gospel, they are enemies for your sakes: but as touching the election, they are beloved for the fathers\' sakes. ');";
	$query[28240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28239,'Romans',11,29,'For the gifts and calling of God are without repentance. ');";
	$query[28241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28240,'Romans',11,30,'For as ye in times past have not believed God, yet have now obtained mercy through their unbelief: ');";
	$query[28242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28241,'Romans',11,31,'Even so have these also now not believed, that through your mercy they also may obtain mercy. ');";
	$query[28243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28242,'Romans',11,32,'For God hath concluded them all in unbelief, that he might have mercy upon all. ');";
	$query[28244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28243,'Romans',11,33,'O the depth of the riches both of the wisdom and knowledge of God! how unsearchable are his judgments, and his ways past finding out! ');";
	$query[28245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28244,'Romans',11,34,'For who hath known the mind of the Lord? or who hath been his counseller? ');";
	$query[28246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28245,'Romans',11,35,'Or who hath first given to him, and it shall be recompensed unto him again? ');";
	$query[28247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28246,'Romans',11,36,'For of him, and through him, and to him, are all things: to whom be glory for ever. Amen. ');";
	$query[28248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28247,'Romans',12,1,'I beseech you therefore, brethren, by the mercies of God, that ye present your bodies a living sacrifice, holy, acceptable unto God, which is your reasonable service. ');";
	$query[28249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28248,'Romans',12,2,'And be not conformed to this world: but be ye transformed by the renewing of your mind, that ye may prove what is that good, and acceptable, and perfect, will of God. ');";
	$query[28250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28249,'Romans',12,3,'For I say, through the grace given unto me, to every man that is among you, not to think of himself more highly than he ought to think; but to think soberly, according as God hath dealt to every man the measure of faith. ');";
	$query[28251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28250,'Romans',12,4,'For as we have many members in one body, and all members have not the same office: ');";
	$query[28252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28251,'Romans',12,5,'So we, being many, are one body in Christ, and every one members one of another. ');";
	$query[28253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28252,'Romans',12,6,'Having then gifts differing according to the grace that is given to us, whether prophecy, let us prophesy according to the proportion of faith; ');";
	$query[28254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28253,'Romans',12,7,'Or ministry, let us wait on our ministering: or he that teacheth, on teaching; ');";
	$query[28255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28254,'Romans',12,8,'Or he that exhorteth, on exhortation: he that giveth, let him do it with simplicity; he that ruleth, with diligence; he that sheweth mercy, with cheerfulness. ');";
	$query[28256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28255,'Romans',12,9,'Let love be without dissimulation. Abhor that which is evil; cleave to that which is good. ');";
	$query[28257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28256,'Romans',12,10,'Be kindly affectioned one to another with brotherly love; in honour preferring one another; ');";
	$query[28258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28257,'Romans',12,11,'Not slothful in business; fervent in spirit; serving the Lord; ');";
	$query[28259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28258,'Romans',12,12,'Rejoicing in hope; patient in tribulation; continuing instant in prayer; ');";
	$query[28260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28259,'Romans',12,13,'Distributing to the necessity of saints; given to hospitality. ');";
	$query[28261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28260,'Romans',12,14,'Bless them which persecute you: bless, and curse not. ');";
	$query[28262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28261,'Romans',12,15,'Rejoice with them that do rejoice, and weep with them that weep. ');";
	$query[28263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28262,'Romans',12,16,'Be of the same mind one toward another. Mind not high things, but condescend to men of low estate. Be not wise in your own conceits. ');";
	$query[28264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28263,'Romans',12,17,'Recompense to no man evil for evil. Provide things honest in the sight of all men. ');";
	$query[28265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28264,'Romans',12,18,'If it be possible, as much as lieth in you, live peaceably with all men. ');";
	$query[28266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28265,'Romans',12,19,'Dearly beloved, avenge not yourselves, but rather give place unto wrath: for it is written, Vengeance is mine; I will repay, saith the Lord. ');";
	$query[28267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28266,'Romans',12,20,'Therefore if thine enemy hunger, feed him; if he thirst, give him drink: for in so doing thou shalt heap coals of fire on his head. ');";
	$query[28268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28267,'Romans',12,21,'Be not overcome of evil, but overcome evil with good. ');";
	$query[28269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28268,'Romans',13,1,'Let every soul be subject unto the higher powers. For there is no power but of God: the powers that be are ordained of God. ');";
	$query[28270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28269,'Romans',13,2,'Whosoever therefore resisteth the power, resisteth the ordinance of God: and they that resist shall receive to themselves damnation. ');";
	$query[28271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28270,'Romans',13,3,'For rulers are not a terror to good works, but to the evil. Wilt thou then not be afraid of the power? do that which is good, and thou shalt have praise of the same: ');";
	$query[28272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28271,'Romans',13,4,'For he is the minister of God to thee for good. But if thou do that which is evil, be afraid; for he beareth not the sword in vain: for he is the minister of God, a revenger to execute wrath upon him that doeth evil. ');";
	$query[28273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28272,'Romans',13,5,'Wherefore ye must needs be subject, not only for wrath, but also for conscience sake. ');";
	$query[28274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28273,'Romans',13,6,'For for this cause pay ye tribute also: for they are God\'s ministers, attending continually upon this very thing. ');";
	$query[28275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28274,'Romans',13,7,'Render therefore to all their dues: tribute to whom tribute is due; custom to whom custom; fear to whom fear; honour to whom honour. ');";
	$query[28276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28275,'Romans',13,8,'Owe no man any thing, but to love one another: for he that loveth another hath fulfilled the law. ');";
	$query[28277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28276,'Romans',13,9,'For this, Thou shalt not commit adultery, Thou shalt not kill, Thou shalt not steal, Thou shalt not bear false witness, Thou shalt not covet; and if there be any other commandment, it is briefly comprehended in this saying, namely, Thou shalt love thy neighbour as thyself. ');";
	$query[28278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28277,'Romans',13,10,'Love worketh no ill to his neighbour: therefore love is the fulfilling of the law. ');";
	$query[28279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28278,'Romans',13,11,'And that, knowing the time, that now it is high time to awake out of sleep: for now is our salvation nearer than when we believed. ');";
	$query[28280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28279,'Romans',13,12,'The night is far spent, the day is at hand: let us therefore cast off the works of darkness, and let us put on the armour of light. ');";
	$query[28281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28280,'Romans',13,13,'Let us walk honestly, as in the day; not in rioting and drunkenness, not in chambering and wantonness, not in strife and envying. ');";
	$query[28282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28281,'Romans',13,14,'But put ye on the Lord Jesus Christ, and make not provision for the flesh, to fulfil the lusts thereof. ');";
	$query[28283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28282,'Romans',14,1,'Him that is weak in the faith receive ye, but not to doubtful disputations. ');";
	$query[28284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28283,'Romans',14,2,'For one believeth that he may eat all things: another, who is weak, eateth herbs. ');";
	$query[28285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28284,'Romans',14,3,'Let not him that eateth despise him that eateth not; and let not him which eateth not judge him that eateth: for God hath received him. ');";
	$query[28286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28285,'Romans',14,4,'Who art thou that judgest another man\'s servant? to his own master he standeth or falleth. Yea, he shall be holden up: for God is able to make him stand. ');";
	$query[28287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28286,'Romans',14,5,'One man esteemeth one day above another: another esteemeth every day alike. Let every man be fully persuaded in his own mind. ');";
	$query[28288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28287,'Romans',14,6,'He that regardeth the day, regardeth it unto the Lord; and he that regardeth not the day, to the Lord he doth not regard it. He that eateth, eateth to the Lord, for he giveth God thanks; and he that eateth not, to the Lord he eateth not, and giveth God thanks. ');";
	$query[28289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28288,'Romans',14,7,'For none of us liveth to himself, and no man dieth to himself. ');";
	$query[28290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28289,'Romans',14,8,'For whether we live, we live unto the Lord; and whether we die, we die unto the Lord: whether we live therefore, or die, we are the Lord\'s. ');";
	$query[28291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28290,'Romans',14,9,'For to this end Christ both died, and rose, and revived, that he might be Lord both of the dead and living. ');";
	$query[28292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28291,'Romans',14,10,'But why dost thou judge thy brother? or why dost thou set at nought thy brother? for we shall all stand before the judgment seat of Christ. ');";
	$query[28293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28292,'Romans',14,11,'For it is written, As I live, saith the Lord, every knee shall bow to me, and every tongue shall confess to God. ');";
	$query[28294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28293,'Romans',14,12,'So then every one of us shall give account of himself to God. ');";
	$query[28295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28294,'Romans',14,13,'Let us not therefore judge one another any more: but judge this rather, that no man put a stumblingblock or an occasion to fall in his brother\'s way. ');";
	$query[28296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28295,'Romans',14,14,'I know, and am persuaded by the Lord Jesus, that there is nothing unclean of itself: but to him that esteemeth any thing to be unclean, to him it is unclean. ');";
	$query[28297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28296,'Romans',14,15,'But if thy brother be grieved with thy meat, now walkest thou not charitably. Destroy not him with thy meat, for whom Christ died. ');";
	$query[28298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28297,'Romans',14,16,'Let not then your good be evil spoken of: ');";
	$query[28299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28298,'Romans',14,17,'For the kingdom of God is not meat and drink; but righteousness, and peace, and joy in the Holy Ghost. ');";
	$query[28300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28299,'Romans',14,18,'For he that in these things serveth Christ is acceptable to God, and approved of men. ');";
	$query[28301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28300,'Romans',14,19,'Let us therefore follow after the things which make for peace, and things wherewith one may edify another. ');";
	$query[28302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28301,'Romans',14,20,'For meat destroy not the work of God. All things indeed are pure; but it is evil for that man who eateth with offence. ');";
	$query[28303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28302,'Romans',14,21,'It is good neither to eat flesh, nor to drink wine, nor any thing whereby thy brother stumbleth, or is offended, or is made weak. ');";
	$query[28304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28303,'Romans',14,22,'Hast thou faith? have it to thyself before God. Happy is he that condemneth not himself in that thing which he alloweth. ');";
	$query[28305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28304,'Romans',14,23,'And he that doubteth is damned if he eat, because he eateth not of faith: for whatsoever is not of faith is sin. ');";
	$query[28306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28305,'Romans',15,1,'We then that are strong ought to bear the infirmities of the weak, and not to please ourselves. ');";
	$query[28307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28306,'Romans',15,2,'Let every one of us please his neighbour for his good to edification. ');";
	$query[28308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28307,'Romans',15,3,'For even Christ pleased not himself; but, as it is written, The reproaches of them that reproached thee fell on me. ');";
	$query[28309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28308,'Romans',15,4,'For whatsoever things were written aforetime were written for our learning, that we through patience and comfort of the scriptures might have hope. ');";
	$query[28310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28309,'Romans',15,5,'Now the God of patience and consolation grant you to be likeminded one toward another according to Christ Jesus: ');";
	$query[28311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28310,'Romans',15,6,'That ye may with one mind and one mouth glorify God, even the Father of our Lord Jesus Christ. ');";
	$query[28312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28311,'Romans',15,7,'Wherefore receive ye one another, as Christ also received us to the glory of God. ');";
	$query[28313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28312,'Romans',15,8,'Now I say that Jesus Christ was a minister of the circumcision for the truth of God, to confirm the promises made unto the fathers: ');";
	$query[28314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28313,'Romans',15,9,'And that the Gentiles might glorify God for his mercy; as it is written, For this cause I will confess to thee among the Gentiles, and sing unto thy name. ');";
	$query[28315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28314,'Romans',15,10,'And again he saith, Rejoice, ye Gentiles, with his people. ');";
	$query[28316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28315,'Romans',15,11,'And again, Praise the Lord, all ye Gentiles; and laud him, all ye people. ');";
	$query[28317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28316,'Romans',15,12,'And again, Esaias saith, There shall be a root of Jesse, and he that shall rise to reign over the Gentiles; in him shall the Gentiles trust. ');";
	$query[28318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28317,'Romans',15,13,'Now the God of hope fill you with all joy and peace in believing, that ye may abound in hope, through the power of the Holy Ghost. ');";
	$query[28319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28318,'Romans',15,14,'And I myself also am persuaded of you, my brethren, that ye also are full of goodness, filled with all knowledge, able also to admonish one another. ');";
	$query[28320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28319,'Romans',15,15,'Nevertheless, brethren, I have written the more boldly unto you in some sort, as putting you in mind, because of the grace that is given to me of God, ');";
	$query[28321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28320,'Romans',15,16,'That I should be the minister of Jesus Christ to the Gentiles, ministering the gospel of God, that the offering up of the Gentiles might be acceptable, being sanctified by the Holy Ghost. ');";
	$query[28322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28321,'Romans',15,17,'I have therefore whereof I may glory through Jesus Christ in those things which pertain to God. ');";
	$query[28323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28322,'Romans',15,18,'For I will not dare to speak of any of those things which Christ hath not wrought by me, to make the Gentiles obedient, by word and deed, ');";
	$query[28324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28323,'Romans',15,19,'Through mighty signs and wonders, by the power of the Spirit of God; so that from Jerusalem, and round about unto Illyricum, I have fully preached the gospel of Christ. ');";
	$query[28325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28324,'Romans',15,20,'Yea, so have I strived to preach the gospel, not where Christ was named, lest I should build upon another man\'s foundation: ');";
	$query[28326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28325,'Romans',15,21,'But as it is written, To whom he was not spoken of, they shall see: and they that have not heard shall understand. ');";
	$query[28327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28326,'Romans',15,22,'For which cause also I have been much hindered from coming to you. ');";
	$query[28328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28327,'Romans',15,23,'But now having no more place in these parts, and having a great desire these many years to come unto you; ');";
	$query[28329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28328,'Romans',15,24,'Whensoever I take my journey into Spain, I will come to you: for I trust to see you in my journey, and to be brought on my way thitherward by you, if first I be somewhat filled with your company. ');";
	$query[28330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28329,'Romans',15,25,'But now I go unto Jerusalem to minister unto the saints. ');";
	$query[28331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28330,'Romans',15,26,'For it hath pleased them of Macedonia and Achaia to make a certain contribution for the poor saints which are at Jerusalem. ');";
	$query[28332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28331,'Romans',15,27,'It hath pleased them verily; and their debtors they are. For if the Gentiles have been made partakers of their spiritual things, their duty is also to minister unto them in carnal things. ');";
	$query[28333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28332,'Romans',15,28,'When therefore I have performed this, and have sealed to them this fruit, I will come by you into Spain. ');";
	$query[28334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28333,'Romans',15,29,'And I am sure that, when I come unto you, I shall come in the fulness of the blessing of the gospel of Christ. ');";
	$query[28335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28334,'Romans',15,30,'Now I beseech you, brethren, for the Lord Jesus Christ\'s sake, and for the love of the Spirit, that ye strive together with me in your prayers to God for me; ');";
	$query[28336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28335,'Romans',15,31,'That I may be delivered from them that do not believe in Judaea; and that my service which I have for Jerusalem may be accepted of the saints; ');";
	$query[28337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28336,'Romans',15,32,'That I may come unto you with joy by the will of God, and may with you be refreshed. ');";
	$query[28338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28337,'Romans',15,33,'Now the God of peace be with you all. Amen. ');";
	$query[28339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28338,'Romans',16,1,'I commend unto you Phebe our sister, which is a servant of the church which is at Cenchrea: ');";
	$query[28340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28339,'Romans',16,2,'That ye receive her in the Lord, as becometh saints, and that ye assist her in whatsoever business she hath need of you: for she hath been a succourer of many, and of myself also. ');";
	$query[28341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28340,'Romans',16,3,'Greet Priscilla and Aquila my helpers in Christ Jesus: ');";
	$query[28342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28341,'Romans',16,4,'Who have for my life laid down their own necks: unto whom not only I give thanks, but also all the churches of the Gentiles. ');";
	$query[28343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28342,'Romans',16,5,'Likewise greet the church that is in their house. Salute my wellbeloved Epaenetus, who is the firstfruits of Achaia unto Christ. ');";
	$query[28344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28343,'Romans',16,6,'Greet Mary, who bestowed much labour on us. ');";
	$query[28345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28344,'Romans',16,7,'Salute Andronicus and Junia, my kinsmen, and my fellowprisoners, who are of note among the apostles, who also were in Christ before me. ');";
	$query[28346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28345,'Romans',16,8,'Greet Amplias my beloved in the Lord. ');";
	$query[28347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28346,'Romans',16,9,'Salute Urbane, our helper in Christ, and Stachys my beloved. ');";
	$query[28348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28347,'Romans',16,10,'Salute Apelles approved in Christ. Salute them which are of Aristobulus\' household. ');";
	$query[28349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28348,'Romans',16,11,'Salute Herodion my kinsman. Greet them that be of the household of Narcissus, which are in the Lord. ');";
	$query[28350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28349,'Romans',16,12,'Salute Tryphena and Tryphosa, who labour in the Lord. Salute the beloved Persis, which laboured much in the Lord. ');";
	$query[28351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28350,'Romans',16,13,'Salute Rufus chosen in the Lord, and his mother and mine. ');";
	$query[28352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28351,'Romans',16,14,'Salute Asyncritus, Phlegon, Hermas, Patrobas, Hermes, and the brethren which are with them. ');";
	$query[28353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28352,'Romans',16,15,'Salute Philologus, and Julia, Nereus, and his sister, and Olympas, and all the saints which are with them. ');";
	$query[28354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28353,'Romans',16,16,'Salute one another with an holy kiss. The churches of Christ salute you. ');";
	$query[28355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28354,'Romans',16,17,'Now I beseech you, brethren, mark them which cause divisions and offences contrary to the doctrine which ye have learned; and avoid them. ');";
	$query[28356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28355,'Romans',16,18,'For they that are such serve not our Lord Jesus Christ, but their own belly; and by good words and fair speeches deceive the hearts of the simple. ');";
	$query[28357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28356,'Romans',16,19,'For your obedience is come abroad unto all men. I am glad therefore on your behalf: but yet I would have you wise unto that which is good, and simple concerning evil. ');";
	$query[28358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28357,'Romans',16,20,'And the God of peace shall bruise Satan under your feet shortly. The grace of our Lord Jesus Christ be with you. Amen. ');";
	$query[28359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28358,'Romans',16,21,'Timotheus my workfellow, and Lucius, and Jason, and Sosipater, my kinsmen, salute you. ');";
	$query[28360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28359,'Romans',16,22,'I Tertius, who wrote this epistle, salute you in the Lord. ');";
	$query[28361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28360,'Romans',16,23,'Gaius mine host, and of the whole church, saluteth you. Erastus the chamberlain of the city saluteth you, and Quartus a brother. ');";
	$query[28362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28361,'Romans',16,24,'The grace of our Lord Jesus Christ be with you all. Amen. ');";
	$query[28363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28362,'Romans',16,25,'Now to him that is of power to stablish you according to my gospel, and the preaching of Jesus Christ, according to the revelation of the mystery, which was kept secret since the world began, ');";
	$query[28364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28363,'Romans',16,26,'But now is made manifest, and by the scriptures of the prophets, according to the commandment of the everlasting God, made known to all nations for the obedience of faith: ');";
	$query[28365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28364,'Romans',16,27,'To God only wise, be glory through Jesus Christ for ever. Amen. ');";
	$query[28366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28365,'I Corinthians',1,1,'Paul, called to be an apostle of Jesus Christ through the will of God, and Sosthenes our brother, ');";
	$query[28367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28366,'I Corinthians',1,2,'Unto the church of God which is at Corinth, to them that are sanctified in Christ Jesus, called to be saints, with all that in every place call upon the name of Jesus Christ our Lord, both theirs and ours: ');";
	$query[28368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28367,'I Corinthians',1,3,'Grace be unto you, and peace, from God our Father, and from the Lord Jesus Christ. ');";
	$query[28369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28368,'I Corinthians',1,4,'I thank my God always on your behalf, for the grace of God which is given you by Jesus Christ; ');";
	$query[28370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28369,'I Corinthians',1,5,'That in every thing ye are enriched by him, in all utterance, and in all knowledge; ');";
	$query[28371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28370,'I Corinthians',1,6,'Even as the testimony of Christ was confirmed in you: ');";
	$query[28372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28371,'I Corinthians',1,7,'So that ye come behind in no gift; waiting for the coming of our Lord Jesus Christ: ');";
	$query[28373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28372,'I Corinthians',1,8,'Who shall also confirm you unto the end, that ye may be blameless in the day of our Lord Jesus Christ. ');";
	$query[28374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28373,'I Corinthians',1,9,'God is faithful, by whom ye were called unto the fellowship of his Son Jesus Christ our Lord. ');";
	$query[28375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28374,'I Corinthians',1,10,'Now I beseech you, brethren, by the name of our Lord Jesus Christ, that ye all speak the same thing, and that there be no divisions among you; but that ye be perfectly joined together in the same mind and in the same judgment. ');";
	$query[28376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28375,'I Corinthians',1,11,'For it hath been declared unto me of you, my brethren, by them which are of the house of Chloe, that there are contentions among you. ');";
	$query[28377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28376,'I Corinthians',1,12,'Now this I say, that every one of you saith, I am of Paul; and I of Apollos; and I of Cephas; and I of Christ. ');";
	$query[28378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28377,'I Corinthians',1,13,'Is Christ divided? was Paul crucified for you? or were ye baptized in the name of Paul? ');";
	$query[28379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28378,'I Corinthians',1,14,'I thank God that I baptized none of you, but Crispus and Gaius; ');";
	$query[28380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28379,'I Corinthians',1,15,'Lest any should say that I had baptized in mine own name. ');";
	$query[28381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28380,'I Corinthians',1,16,'And I baptized also the household of Stephanas: besides, I know not whether I baptized any other. ');";
	$query[28382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28381,'I Corinthians',1,17,'For Christ sent me not to baptize, but to preach the gospel: not with wisdom of words, lest the cross of Christ should be made of none effect. ');";
	$query[28383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28382,'I Corinthians',1,18,'For the preaching of the cross is to them that perish foolishness; but unto us which are saved it is the power of God. ');";
	$query[28384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28383,'I Corinthians',1,19,'For it is written, I will destroy the wisdom of the wise, and will bring to nothing the understanding of the prudent. ');";
	$query[28385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28384,'I Corinthians',1,20,'Where is the wise? where is the scribe? where is the disputer of this world? hath not God made foolish the wisdom of this world? ');";
	$query[28386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28385,'I Corinthians',1,21,'For after that in the wisdom of God the world by wisdom knew not God, it pleased God by the foolishness of preaching to save them that believe. ');";
	$query[28387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28386,'I Corinthians',1,22,'For the Jews require a sign, and the Greeks seek after wisdom: ');";
	$query[28388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28387,'I Corinthians',1,23,'But we preach Christ crucified, unto the Jews a stumblingblock, and unto the Greeks foolishness; ');";
	$query[28389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28388,'I Corinthians',1,24,'But unto them which are called, both Jews and Greeks, Christ the power of God, and the wisdom of God. ');";
	$query[28390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28389,'I Corinthians',1,25,'Because the foolishness of God is wiser than men; and the weakness of God is stronger than men. ');";
	$query[28391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28390,'I Corinthians',1,26,'For ye see your calling, brethren, how that not many wise men after the flesh, not many mighty, not many noble, are called: ');";
	$query[28392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28391,'I Corinthians',1,27,'But God hath chosen the foolish things of the world to confound the wise; and God hath chosen the weak things of the world to confound the things which are mighty; ');";
	$query[28393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28392,'I Corinthians',1,28,'And base things of the world, and things which are despised, hath God chosen, yea, and things which are not, to bring to nought things that are: ');";
	$query[28394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28393,'I Corinthians',1,29,'That no flesh should glory in his presence. ');";
	$query[28395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28394,'I Corinthians',1,30,'But of him are ye in Christ Jesus, who of God is made unto us wisdom, and righteousness, and sanctification, and redemption: ');";
	$query[28396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28395,'I Corinthians',1,31,'That, according as it is written, He that glorieth, let him glory in the Lord. ');";
	$query[28397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28396,'I Corinthians',2,1,'And I, brethren, when I came to you, came not with excellency of speech or of wisdom, declaring unto you the testimony of God. ');";
	$query[28398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28397,'I Corinthians',2,2,'For I determined not to know any thing among you, save Jesus Christ, and him crucified. ');";
	$query[28399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28398,'I Corinthians',2,3,'And I was with you in weakness, and in fear, and in much trembling. ');";
	$query[28400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28399,'I Corinthians',2,4,'And my speech and my preaching was not with enticing words of man\'s wisdom, but in demonstration of the Spirit and of power: ');";
	$query[28401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28400,'I Corinthians',2,5,'That your faith should not stand in the wisdom of men, but in the power of God. ');";
	$query[28402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28401,'I Corinthians',2,6,'Howbeit we speak wisdom among them that are perfect: yet not the wisdom of this world, nor of the princes of this world, that come to nought: ');";
	$query[28403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28402,'I Corinthians',2,7,'But we speak the wisdom of God in a mystery, even the hidden wisdom, which God ordained before the world unto our glory: ');";
	$query[28404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28403,'I Corinthians',2,8,'Which none of the princes of this world knew: for had they known it, they would not have crucified the Lord of glory. ');";
	$query[28405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28404,'I Corinthians',2,9,'But as it is written, Eye hath not seen, nor ear heard, neither have entered into the heart of man, the things which God hath prepared for them that love him. ');";
	$query[28406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28405,'I Corinthians',2,10,'But God hath revealed them unto us by his Spirit: for the Spirit searcheth all things, yea, the deep things of God. ');";
	$query[28407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28406,'I Corinthians',2,11,'For what man knoweth the things of a man, save the spirit of man which is in him? even so the things of God knoweth no man, but the Spirit of God. ');";
	$query[28408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28407,'I Corinthians',2,12,'Now we have received, not the spirit of the world, but the spirit which is of God; that we might know the things that are freely given to us of God. ');";
	$query[28409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28408,'I Corinthians',2,13,'Which things also we speak, not in the words which man\'s wisdom teacheth, but which the Holy Ghost teacheth; comparing spiritual things with spiritual. ');";
	$query[28410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28409,'I Corinthians',2,14,'But the natural man receiveth not the things of the Spirit of God: for they are foolishness unto him: neither can he know them, because they are spiritually discerned. ');";
	$query[28411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28410,'I Corinthians',2,15,'But he that is spiritual judgeth all things, yet he himself is judged of no man. ');";
	$query[28412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28411,'I Corinthians',2,16,'For who hath known the mind of the Lord, that he may instruct him? But we have the mind of Christ. ');";
	$query[28413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28412,'I Corinthians',3,1,'And I, brethren, could not speak unto you as unto spiritual, but as unto carnal, even as unto babes in Christ. ');";
	$query[28414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28413,'I Corinthians',3,2,'I have fed you with milk, and not with meat: for hitherto ye were not able to bear it, neither yet now are ye able. ');";
	$query[28415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28414,'I Corinthians',3,3,'For ye are yet carnal: for whereas there is among you envying, and strife, and divisions, are ye not carnal, and walk as men? ');";
	$query[28416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28415,'I Corinthians',3,4,'For while one saith, I am of Paul; and another, I am of Apollos; are ye not carnal? ');";
	$query[28417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28416,'I Corinthians',3,5,'Who then is Paul, and who is Apollos, but ministers by whom ye believed, even as the Lord gave to every man? ');";
	$query[28418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28417,'I Corinthians',3,6,'I have planted, Apollos watered; but God gave the increase. ');";
	$query[28419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28418,'I Corinthians',3,7,'So then neither is he that planteth any thing, neither he that watereth; but God that giveth the increase. ');";
	$query[28420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28419,'I Corinthians',3,8,'Now he that planteth and he that watereth are one: and every man shall receive his own reward according to his own labour. ');";
	$query[28421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28420,'I Corinthians',3,9,'For we are labourers together with God: ye are God\'s husbandry, ye are God\'s building. ');";
	$query[28422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28421,'I Corinthians',3,10,'According to the grace of God which is given unto me, as a wise masterbuilder, I have laid the foundation, and another buildeth thereon. But let every man take heed how he buildeth thereupon. ');";
	$query[28423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28422,'I Corinthians',3,11,'For other foundation can no man lay than that is laid, which is Jesus Christ. ');";
	$query[28424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28423,'I Corinthians',3,12,'Now if any man build upon this foundation gold, silver, precious stones, wood, hay, stubble; ');";
	$query[28425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28424,'I Corinthians',3,13,'Every man\'s work shall be made manifest: for the day shall declare it, because it shall be revealed by fire; and the fire shall try every man\'s work of what sort it is. ');";
	$query[28426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28425,'I Corinthians',3,14,'If any man\'s work abide which he hath built thereupon, he shall receive a reward. ');";
	$query[28427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28426,'I Corinthians',3,15,'If any man\'s work shall be burned, he shall suffer loss: but he himself shall be saved; yet so as by fire. ');";
	$query[28428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28427,'I Corinthians',3,16,'Know ye not that ye are the temple of God, and that the Spirit of God dwelleth in you? ');";
	$query[28429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28428,'I Corinthians',3,17,'If any man defile the temple of God, him shall God destroy; for the temple of God is holy, which temple ye are. ');";
	$query[28430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28429,'I Corinthians',3,18,'Let no man deceive himself. If any man among you seemeth to be wise in this world, let him become a fool, that he may be wise. ');";
	$query[28431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28430,'I Corinthians',3,19,'For the wisdom of this world is foolishness with God. For it is written, He taketh the wise in their own craftiness. ');";
	$query[28432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28431,'I Corinthians',3,20,'And again, The Lord knoweth the thoughts of the wise, that they are vain. ');";
	$query[28433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28432,'I Corinthians',3,21,'Therefore let no man glory in men. For all things are yours; ');";
	$query[28434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28433,'I Corinthians',3,22,'Whether Paul, or Apollos, or Cephas, or the world, or life, or death, or things present, or things to come; all are yours; ');";
	$query[28435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28434,'I Corinthians',3,23,'And ye are Christ\'s; and Christ is God\'s. ');";
	$query[28436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28435,'I Corinthians',4,1,'Let a man so account of us, as of the ministers of Christ, and stewards of the mysteries of God. ');";
	$query[28437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28436,'I Corinthians',4,2,'Moreover it is required in stewards, that a man be found faithful. ');";
	$query[28438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28437,'I Corinthians',4,3,'But with me it is a very small thing that I should be judged of you, or of man\'s judgment: yea, I judge not mine own self. ');";
	$query[28439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28438,'I Corinthians',4,4,'For I know nothing by myself; yet am I not hereby justified: but he that judgeth me is the Lord. ');";
	$query[28440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28439,'I Corinthians',4,5,'Therefore judge nothing before the time, until the Lord come, who both will bring to light the hidden things of darkness, and will make manifest the counsels of the hearts: and then shall every man have praise of God. ');";
	$query[28441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28440,'I Corinthians',4,6,'And these things, brethren, I have in a figure transferred to myself and to Apollos for your sakes; that ye might learn in us not to think of men above that which is written, that no one of you be puffed up for one against another. ');";
	$query[28442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28441,'I Corinthians',4,7,'For who maketh thee to differ from another? and what hast thou that thou didst not receive? now if thou didst receive it, why dost thou glory, as if thou hadst not received it? ');";
	$query[28443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28442,'I Corinthians',4,8,'Now ye are full, now ye are rich, ye have reigned as kings without us: and I would to God ye did reign, that we also might reign with you. ');";
	$query[28444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28443,'I Corinthians',4,9,'For I think that God hath set forth us the apostles last, as it were appointed to death: for we are made a spectacle unto the world, and to angels, and to men. ');";
	$query[28445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28444,'I Corinthians',4,10,'We are fools for Christ\'s sake, but ye are wise in Christ; we are weak, but ye are strong; ye are honourable, but we are despised. ');";
	$query[28446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28445,'I Corinthians',4,11,'Even unto this present hour we both hunger, and thirst, and are naked, and are buffeted, and have no certain dwellingplace; ');";
	$query[28447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28446,'I Corinthians',4,12,'And labour, working with our own hands: being reviled, we bless; being persecuted, we suffer it: ');";
	$query[28448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28447,'I Corinthians',4,13,'Being defamed, we intreat: we are made as the filth of the world, and are the offscouring of all things unto this day. ');";
	$query[28449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28448,'I Corinthians',4,14,'I write not these things to shame you, but as my beloved sons I warn you. ');";
	$query[28450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28449,'I Corinthians',4,15,'For though ye have ten thousand instructors in Christ, yet have ye not many fathers: for in Christ Jesus I have begotten you through the gospel. ');";
	$query[28451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28450,'I Corinthians',4,16,'Wherefore I beseech you, be ye followers of me. ');";
	$query[28452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28451,'I Corinthians',4,17,'For this cause have I sent unto you Timotheus, who is my beloved son, and faithful in the Lord, who shall bring you into remembrance of my ways which be in Christ, as I teach every where in every church. ');";
	$query[28453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28452,'I Corinthians',4,18,'Now some are puffed up, as though I would not come to you. ');";
	$query[28454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28453,'I Corinthians',4,19,'But I will come to you shortly, if the Lord will, and will know, not the speech of them which are puffed up, but the power. ');";
	$query[28455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28454,'I Corinthians',4,20,'For the kingdom of God is not in word, but in power. ');";
	$query[28456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28455,'I Corinthians',4,21,'What will ye? shall I come unto you with a rod, or in love, and in the spirit of meekness? ');";
	$query[28457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28456,'I Corinthians',5,1,'It is reported commonly that there is fornication among you, and such fornication as is not so much as named among the Gentiles, that one should have his father\'s wife. ');";
	$query[28458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28457,'I Corinthians',5,2,'And ye are puffed up, and have not rather mourned, that he that hath done this deed might be taken away from among you. ');";
	$query[28459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28458,'I Corinthians',5,3,'For I verily, as absent in body, but present in spirit, have judged already, as though I were present, concerning him that hath so done this deed, ');";
	$query[28460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28459,'I Corinthians',5,4,'In the name of our Lord Jesus Christ, when ye are gathered together, and my spirit, with the power of our Lord Jesus Christ, ');";
	$query[28461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28460,'I Corinthians',5,5,'To deliver such an one unto Satan for the destruction of the flesh, that the spirit may be saved in the day of the Lord Jesus. ');";
	$query[28462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28461,'I Corinthians',5,6,'Your glorying is not good. Know ye not that a little leaven leaveneth the whole lump? ');";
	$query[28463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28462,'I Corinthians',5,7,'Purge out therefore the old leaven, that ye may be a new lump, as ye are unleavened. For even Christ our passover is sacrificed for us: ');";
	$query[28464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28463,'I Corinthians',5,8,'Therefore let us keep the feast, not with old leaven, neither with the leaven of malice and wickedness; but with the unleavened bread of sincerity and truth. ');";
	$query[28465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28464,'I Corinthians',5,9,'I wrote unto you in an epistle not to company with fornicators: ');";
	$query[28466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28465,'I Corinthians',5,10,'Yet not altogether with the fornicators of this world, or with the covetous, or extortioners, or with idolaters; for then must ye needs go out of the world. ');";
	$query[28467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28466,'I Corinthians',5,11,'But now I have written unto you not to keep company, if any man that is called a brother be a fornicator, or covetous, or an idolater, or a railer, or a drunkard, or an extortioner; with such an one no not to eat. ');";
	$query[28468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28467,'I Corinthians',5,12,'For what have I to do to judge them also that are without? do not ye judge them that are within? ');";
	$query[28469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28468,'I Corinthians',5,13,'But them that are without God judgeth. Therefore put away from among yourselves that wicked person. ');";
	$query[28470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28469,'I Corinthians',6,1,'Dare any of you, having a matter against another, go to law before the unjust, and not before the saints? ');";
	$query[28471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28470,'I Corinthians',6,2,'Do ye not know that the saints shall judge the world? and if the world shall be judged by you, are ye unworthy to judge the smallest matters? ');";
	$query[28472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28471,'I Corinthians',6,3,'Know ye not that we shall judge angels? how much more things that pertain to this life? ');";
	$query[28473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28472,'I Corinthians',6,4,'If then ye have judgments of things pertaining to this life, set them to judge who are least esteemed in the church. ');";
	$query[28474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28473,'I Corinthians',6,5,'I speak to your shame. Is it so, that there is not a wise man among you? no, not one that shall be able to judge between his brethren? ');";
	$query[28475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28474,'I Corinthians',6,6,'But brother goeth to law with brother, and that before the unbelievers. ');";
	$query[28476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28475,'I Corinthians',6,7,'Now therefore there is utterly a fault among you, because ye go to law one with another. Why do ye not rather take wrong? why do ye not rather suffer yourselves to be defrauded? ');";
	$query[28477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28476,'I Corinthians',6,8,'Nay, ye do wrong, and defraud, and that your brethren. ');";
	$query[28478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28477,'I Corinthians',6,9,'Know ye not that the unrighteous shall not inherit the kingdom of God? Be not deceived: neither fornicators, nor idolaters, nor adulterers, nor effeminate, nor abusers of themselves with mankind, ');";
	$query[28479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28478,'I Corinthians',6,10,'Nor thieves, nor covetous, nor drunkards, nor revilers, nor extortioners, shall inherit the kingdom of God. ');";
	$query[28480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28479,'I Corinthians',6,11,'And such were some of you: but ye are washed, but ye are sanctified, but ye are justified in the name of the Lord Jesus, and by the Spirit of our God. ');";
	$query[28481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28480,'I Corinthians',6,12,'All things are lawful unto me, but all things are not expedient: all things are lawful for me, but I will not be brought under the power of any. ');";
	$query[28482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28481,'I Corinthians',6,13,'Meats for the belly, and the belly for meats: but God shall destroy both it and them. Now the body is not for fornication, but for the Lord; and the Lord for the body. ');";
	$query[28483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28482,'I Corinthians',6,14,'And God hath both raised up the Lord, and will also raise up us by his own power. ');";
	$query[28484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28483,'I Corinthians',6,15,'Know ye not that your bodies are the members of Christ? shall I then take the members of Christ, and make them the members of an harlot? God forbid. ');";
	$query[28485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28484,'I Corinthians',6,16,'What? know ye not that he which is joined to an harlot is one body? for two, saith he, shall be one flesh. ');";
	$query[28486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28485,'I Corinthians',6,17,'But he that is joined unto the Lord is one spirit. ');";
	$query[28487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28486,'I Corinthians',6,18,'Flee fornication. Every sin that a man doeth is without the body; but he that commiteth fornication sinneth against his own body. ');";
	$query[28488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28487,'I Corinthians',6,19,'What? know ye not that your body is the temple of the Holy Ghost which is in you, which ye have of God, and ye are not your own? ');";
	$query[28489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28488,'I Corinthians',6,20,'For ye are bought with a price: therefore glorify God in your body, and in your spirit, which are God\'s. ');";
	$query[28490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28489,'I Corinthians',7,1,'Now concerning the things whereof ye wrote unto me: It is good for a man not to touch a woman. ');";
	$query[28491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28490,'I Corinthians',7,2,'Nevertheless, to avoid fornication, let every man have his own wife, and let every woman have her own husband. ');";
	$query[28492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28491,'I Corinthians',7,3,'Let the husband render unto the wife due benevolence: and likewise also the wife unto the husband. ');";
	$query[28493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28492,'I Corinthians',7,4,'The wife hath not power of her own body, but the husband: and likewise also the husband hath not power of his own body, but the wife. ');";
	$query[28494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28493,'I Corinthians',7,5,'Defraud ye not one the other, except it be with consent for a time, that ye may give yourselves to fasting and prayer; and come together again, that Satan tempt you not for your incontinency. ');";
	$query[28495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28494,'I Corinthians',7,6,'But I speak this by permission, and not of commandment. ');";
	$query[28496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28495,'I Corinthians',7,7,'For I would that all men were even as I myself. But every man hath his proper gift of God, one after this manner, and another after that. ');";
	$query[28497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28496,'I Corinthians',7,8,'I say therefore to the unmarried and widows, It is good for them if they abide even as I. ');";
	$query[28498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28497,'I Corinthians',7,9,'But if they cannot contain, let them marry: for it is better to marry than to burn. ');";
	$query[28499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28498,'I Corinthians',7,10,'And unto the married I command, yet not I, but the Lord, Let not the wife depart from her husband: ');";
	$query[28500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28499,'I Corinthians',7,11,'But and if she depart, let her remain unmarried, or be reconciled to her husband: and let not the husband put away his wife. ');";
	$query[28501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28500,'I Corinthians',7,12,'But to the rest speak I, not the Lord: If any brother hath a wife that believeth not, and she be pleased to dwell with him, let him not put her away. ');";
	$query[28502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28501,'I Corinthians',7,13,'And the woman which hath an husband that believeth not, and if he be pleased to dwell with her, let her not leave him. ');";
	$query[28503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28502,'I Corinthians',7,14,'For the unbelieving husband is sanctified by the wife, and the unbelieving wife is sanctified by the husband: else were your children unclean; but now are they holy. ');";
	$query[28504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28503,'I Corinthians',7,15,'But if the unbelieving depart, let him depart. A brother or a sister is not under bondage in such cases: but God hath called us to peace. ');";
	$query[28505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28504,'I Corinthians',7,16,'For what knowest thou, O wife, whether thou shalt save thy husband? or how knowest thou, O man, whether thou shalt save thy wife? ');";
	$query[28506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28505,'I Corinthians',7,17,'But as God hath distributed to every man, as the Lord hath called every one, so let him walk. And so ordain I in all churches. ');";
	$query[28507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28506,'I Corinthians',7,18,'Is any man called being circumcised? let him not become uncircumcised. Is any called in uncircumcision? let him not be circumcised. ');";
	$query[28508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28507,'I Corinthians',7,19,'Circumcision is nothing, and uncircumcision is nothing, but the keeping of the commandments of God. ');";
	$query[28509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28508,'I Corinthians',7,20,'Let every man abide in the same calling wherein he was called. ');";
	$query[28510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28509,'I Corinthians',7,21,'Art thou called being a servant? care not for it: but if thou mayest be made free, use it rather. ');";
	$query[28511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28510,'I Corinthians',7,22,'For he that is called in the Lord, being a servant, is the Lord\'s freeman: likewise also he that is called, being free, is Christ\'s servant. ');";
	$query[28512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28511,'I Corinthians',7,23,'Ye are bought with a price; be not ye the servants of men. ');";
	$query[28513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28512,'I Corinthians',7,24,'Brethren, let every man, wherein he is called, therein abide with God. ');";
	$query[28514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28513,'I Corinthians',7,25,'Now concerning virgins I have no commandment of the Lord: yet I give my judgment, as one that hath obtained mercy of the Lord to be faithful. ');";
	$query[28515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28514,'I Corinthians',7,26,'I suppose therefore that this is good for the present distress, I say, that it is good for a man so to be. ');";
	$query[28516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28515,'I Corinthians',7,27,'Art thou bound unto a wife? seek not to be loosed. Art thou loosed from a wife? seek not a wife. ');";
	$query[28517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28516,'I Corinthians',7,28,'But and if thou marry, thou hast not sinned; and if a virgin marry, she hath not sinned. Nevertheless such shall have trouble in the flesh: but I spare you. ');";
	$query[28518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28517,'I Corinthians',7,29,'But this I say, brethren, the time is short: it remaineth, that both they that have wives be as though they had none; ');";
	$query[28519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28518,'I Corinthians',7,30,'And they that weep, as though they wept not; and they that rejoice, as though they rejoiced not; and they that buy, as though they possessed not; ');";
	$query[28520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28519,'I Corinthians',7,31,'And they that use this world, as not abusing it: for the fashion of this world passeth away. ');";
	$query[28521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28520,'I Corinthians',7,32,'But I would have you without carefulness. He that is unmarried careth for the things that belong to the Lord, how he may please the Lord: ');";
	$query[28522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28521,'I Corinthians',7,33,'But he that is married careth for the things that are of the world, how he may please his wife. ');";
	$query[28523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28522,'I Corinthians',7,34,'There is difference also between a wife and a virgin. The unmarried woman careth for the things of the Lord, that she may be holy both in body and in spirit: but she that is married careth for the things of the world, how she may please her husband. ');";
	$query[28524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28523,'I Corinthians',7,35,'And this I speak for your own profit; not that I may cast a snare upon you, but for that which is comely, and that ye may attend upon the Lord without distraction. ');";
	$query[28525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28524,'I Corinthians',7,36,'But if any man think that he behaveth himself uncomely toward his virgin, if she pass the flower of her age, and need so require, let him do what he will, he sinneth not: let them marry. ');";
	$query[28526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28525,'I Corinthians',7,37,'Nevertheless he that standeth stedfast in his heart, having no necessity, but hath power over his own will, and hath so decreed in his heart that he will keep his virgin, doeth well. ');";
	$query[28527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28526,'I Corinthians',7,38,'So then he that giveth her in marriage doeth well; but he that giveth her not in marriage doeth better. ');";
	$query[28528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28527,'I Corinthians',7,39,'The wife is bound by the law as long as her husband liveth; but if her husband be dead, she is at liberty to be married to whom she will; only in the Lord. ');";
	$query[28529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28528,'I Corinthians',7,40,'But she is happier if she so abide, after my judgment: and I think also that I have the Spirit of God. ');";
	$query[28530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28529,'I Corinthians',8,1,'Now as touching things offered unto idols, we know that we all have knowledge. Knowledge puffeth up, but charity edifieth. ');";
	$query[28531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28530,'I Corinthians',8,2,'And if any man think that he knoweth anything, he knoweth nothing yet as he ought to know. ');";
	$query[28532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28531,'I Corinthians',8,3,'But if any man love God, the same is known of him. ');";
	$query[28533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28532,'I Corinthians',8,4,'As concerning therefore the eating of those things that are offered in sacrifice unto idols, we know that an idol is nothing in the world, and that there is none other God but one. ');";
	$query[28534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28533,'I Corinthians',8,5,'For though there be that are called gods, whether in heaven or in earth, (as there be gods many, and lords many,) ');";
	$query[28535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28534,'I Corinthians',8,6,'But to us there is but one God, the Father, of whom are all things, and we in him; and one Lord Jesus Christ, by whom are all things, and we by him. ');";
	$query[28536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28535,'I Corinthians',8,7,'Howbeit there is not in every man that knowledge: for some with conscience of the idol unto this hour eat it as a thing offered unto an idol; and their conscience being weak is defiled. ');";
	$query[28537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28536,'I Corinthians',8,8,'But meat commendeth us not to God: for neither, if we eat, are we the better; neither, if we eat not, are we the worse. ');";
	$query[28538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28537,'I Corinthians',8,9,'But take heed lest by any means this liberty of yours become a stumblingblock to them that are weak. ');";
	$query[28539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28538,'I Corinthians',8,10,'For if any man see thee which hast knowledge sit at meat in the idol\'s temple, shall not the conscience of him which is weak be emboldened to eat those things which are offered to idols; ');";
	$query[28540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28539,'I Corinthians',8,11,'And through thy knowledge shall the weak brother perish, for whom Christ died? ');";
	$query[28541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28540,'I Corinthians',8,12,'But when ye sin so against the brethren, and wound their weak conscience, ye sin against Christ. ');";
	$query[28542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28541,'I Corinthians',8,13,'Wherefore, if meat make my brother to offend, I will eat no flesh while the world standeth, lest I make my brother to offend. ');";
	$query[28543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28542,'I Corinthians',9,1,'Am I not an apostle? am I not free? have I not seen Jesus Christ our Lord? are not ye my work in the Lord? ');";
	$query[28544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28543,'I Corinthians',9,2,'If I be not an apostle unto others, yet doubtless I am to you: for the seal of mine apostleship are ye in the Lord. ');";
	$query[28545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28544,'I Corinthians',9,3,'Mine answer to them that do examine me is this, ');";
	$query[28546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28545,'I Corinthians',9,4,'Have we not power to eat and to drink? ');";
	$query[28547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28546,'I Corinthians',9,5,'Have we not power to lead about a sister, a wife, as well as other apostles, and as the brethren of the Lord, and Cephas? ');";
	$query[28548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28547,'I Corinthians',9,6,'Or I only and Barnabas, have not we power to forbear working? ');";
	$query[28549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28548,'I Corinthians',9,7,'Who goeth a warfare any time at his own charges? who planteth a vineyard, and eateth not of the fruit thereof? or who feedeth a flock, and eateth not of the milk of the flock? ');";
	$query[28550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28549,'I Corinthians',9,8,'Say I these things as a man? or saith not the law the same also? ');";
	$query[28551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28550,'I Corinthians',9,9,'For it is written in the law of Moses, Thou shalt not muzzle the mouth of the ox that treadeth out the corn. Doth God take care for oxen? ');";
	$query[28552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28551,'I Corinthians',9,10,'Or saith he it altogether for our sakes? For our sakes, no doubt, this is written: that he that ploweth should plow in hope; and that he that thresheth in hope should be partaker of his hope. ');";
	$query[28553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28552,'I Corinthians',9,11,'If we have sown unto you spiritual things, is it a great thing if we shall reap your carnal things? ');";
	$query[28554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28553,'I Corinthians',9,12,'If others be partakers of this power over you, are not we rather? Nevertheless we have not used this power; but suffer all things, lest we should hinder the gospel of Christ. ');";
	$query[28555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28554,'I Corinthians',9,13,'Do ye not know that they which minister about holy things live of the things of the temple? and they which wait at the alter are partakers with the alter? ');";
	$query[28556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28555,'I Corinthians',9,14,'Even so hath the Lord ordained that they which preach the gospel should live of the gospel. ');";
	$query[28557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28556,'I Corinthians',9,15,'But I have used none of these things: neither have I written these things, that it should be so done unto me: for it were better for me to die, than that any man should make my glorying void. ');";
	$query[28558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28557,'I Corinthians',9,16,'For though I preach the gospel, I have nothing to glory of: for necessity is laid upon me; yea, woe is unto me, if I preach not the gospel! ');";
	$query[28559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28558,'I Corinthians',9,17,'For if I do this thing willingly, I have a reward: but if against my will, a dispensation of the gospel is committed unto me. ');";
	$query[28560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28559,'I Corinthians',9,18,'What is my reward then? Verily that, when I preach the gospel, I may make the gospel of Christ without charge, that I abuse not my power in the gospel. ');";
	$query[28561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28560,'I Corinthians',9,19,'For though I be free from all men, yet have I made myself servant unto all, that I might gain the more. ');";
	$query[28562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28561,'I Corinthians',9,20,'And unto the Jews I became as a Jew, that I might gain the Jews; to them that are under the law, as under the law, that I might gain them that are under the law; ');";
	$query[28563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28562,'I Corinthians',9,21,'To them that are without law, as without law, (being not without law to God, but under the law to Christ,) that I might gain them that are without law. ');";
	$query[28564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28563,'I Corinthians',9,22,'To the weak became I as weak, that I might gain the weak: I am made all things to all men, that I might by all means save some. ');";
	$query[28565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28564,'I Corinthians',9,23,'And this I do for the gospel\'s sake, that I might be partaker thereof with you. ');";
	$query[28566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28565,'I Corinthians',9,24,'Know ye not that they which run in a race run all, but one receiveth the prize? So run, that ye may obtain. ');";
	$query[28567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28566,'I Corinthians',9,25,'And every man that striveth for the mastery is temperate in all things. Now they do it to obtain a corruptible crown; but we an incorruptible. ');";
	$query[28568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28567,'I Corinthians',9,26,'I therefore so run, not as uncertainly; so fight I, not as one that beateth the air: ');";
	$query[28569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28568,'I Corinthians',9,27,'But I keep under my body, and bring it into subjection: lest that by any means, when I have preached to others, I myself should be a castaway. ');";
	$query[28570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28569,'I Corinthians',10,1,'Moreover, brethren, I would not that ye should be ignorant, how that all our fathers were under the cloud, and all passed through the sea; ');";
	$query[28571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28570,'I Corinthians',10,2,'And were all baptized unto Moses in the cloud and in the sea; ');";
	$query[28572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28571,'I Corinthians',10,3,'And did all eat the same spiritual meat; ');";
	$query[28573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28572,'I Corinthians',10,4,'And did all drink the same spiritual drink: for they drank of that spiritual Rock that followed them: and that Rock was Christ. ');";
	$query[28574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28573,'I Corinthians',10,5,'But with many of them God was not well pleased: for they were overthrown in the wilderness. ');";
	$query[28575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28574,'I Corinthians',10,6,'Now these things were our examples, to the intent we should not lust after evil things, as they also lusted. ');";
	$query[28576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28575,'I Corinthians',10,7,'Neither be ye idolaters, as were some of them; as it is written, The people sat down to eat and drink, and rose up to play. ');";
	$query[28577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28576,'I Corinthians',10,8,'Neither let us commit fornication, as some of them committed, and fell in one day three and twenty thousand. ');";
	$query[28578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28577,'I Corinthians',10,9,'Neither let us tempt Christ, as some of them also tempted, and were destroyed of serpents. ');";
	$query[28579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28578,'I Corinthians',10,10,'Neither murmur ye, as some of them also murmured, and were destroyed of the destroyer. ');";
	$query[28580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28579,'I Corinthians',10,11,'Now all these things happened unto them for ensamples: and they are written for our admonition, upon whom the ends of the world are come. ');";
	$query[28581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28580,'I Corinthians',10,12,'Wherefore let him that thinketh he standeth take heed lest he fall. ');";
	$query[28582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28581,'I Corinthians',10,13,'There hath no temptation taken you but such as is common to man: but God is faithful, who will not suffer you to be tempted above that ye are able; but will with the temptation also make a way to escape, that ye may be able to bear it. ');";
	$query[28583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28582,'I Corinthians',10,14,'Wherefore, my dearly beloved, flee from idolatry. ');";
	$query[28584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28583,'I Corinthians',10,15,'I speak as to wise men; judge ye what I say. ');";
	$query[28585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28584,'I Corinthians',10,16,'The cup of blessing which we bless, is it not the communion of the blood of Christ? The bread which we break, is it not the communion of the body of Christ? ');";
	$query[28586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28585,'I Corinthians',10,17,'For we being many are one bread, and one body: for we are all partakers of that one bread. ');";
	$query[28587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28586,'I Corinthians',10,18,'Behold Israel after the flesh: are not they which eat of the sacrifices partakers of the alter? ');";
	$query[28588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28587,'I Corinthians',10,19,'What say I then? that the idol is any thing, or that which is offered in sacrifice to idols is any thing? ');";
	$query[28589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28588,'I Corinthians',10,20,'But I say, that the things which the Gentiles sacrifice, they sacrifice to devils, and not to God: and I would not that ye should have fellowship with devils. ');";
	$query[28590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28589,'I Corinthians',10,21,'Ye cannot drink the cup of the Lord, and the cup of devils: ye cannot be partakers of the Lord\'s table, and of the table of devils. ');";
	$query[28591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28590,'I Corinthians',10,22,'Do we provoke the Lord to jealousy? are we stronger than he? ');";
	$query[28592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28591,'I Corinthians',10,23,'All things are lawful for me, but all things are not expedient: all things are lawful for me, but all things edify not. ');";
	$query[28593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28592,'I Corinthians',10,24,'Let no man seek his own, but every man another\'s wealth. ');";
	$query[28594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28593,'I Corinthians',10,25,'Whatsoever is sold in the shambles, that eat, asking no question for conscience sake: ');";
	$query[28595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28594,'I Corinthians',10,26,'For the earth is the Lord\'s, and the fulness thereof. ');";
	$query[28596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28595,'I Corinthians',10,27,'If any of them that believe not bid you to a feast, and ye be disposed to go; whatsoever is set before you, eat, asking no question for conscience sake. ');";
	$query[28597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28596,'I Corinthians',10,28,'But if any man say unto you, This is offered in sacrifice unto idols, eat not for his sake that shewed it, and for conscience sake: for the earth is the Lord\'s, and the fulness thereof: ');";
	$query[28598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28597,'I Corinthians',10,29,'Conscience, I say, not thine own, but of the other: for why is my liberty judged of another man\'s conscience? ');";
	$query[28599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28598,'I Corinthians',10,30,'For if I by grace be a partaker, why am I evil spoken of for that for which I give thanks? ');";
	$query[28600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28599,'I Corinthians',10,31,'Whether therefore ye eat, or drink, or whatsoever ye do, do all to the glory of God. ');";
	$query[28601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28600,'I Corinthians',10,32,'Give none offence, neither to the Jews, nor to the Gentiles, nor to the church of God: ');";
	$query[28602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28601,'I Corinthians',10,33,'Even as I please all men in all things, not seeking mine own profit, but the profit of many, that they may be saved. ');";
	$query[28603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28602,'I Corinthians',11,1,'Be ye followers of me, even as I also am of Christ. ');";
	$query[28604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28603,'I Corinthians',11,2,'Now I praise you, brethren, that ye remember me in all things, and keep the ordinances, as I delivered them to you. ');";
	$query[28605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28604,'I Corinthians',11,3,'But I would have you know, that the head of every man is Christ; and the head of the woman is the man; and the head of Christ is God. ');";
	$query[28606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28605,'I Corinthians',11,4,'Every man praying or prophesying, having his head covered, dishonoureth his head. ');";
	$query[28607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28606,'I Corinthians',11,5,'But every woman that prayeth or prophesieth with her head uncovered dishonoureth her head: for that is even all one as if she were shaven. ');";
	$query[28608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28607,'I Corinthians',11,6,'For if the woman be not covered, let her also be shorn: but if it be a shame for a woman to be shorn or shaven, let her be covered. ');";
	$query[28609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28608,'I Corinthians',11,7,'For a man indeed ought not to cover his head, forasmuch as he is the image and glory of God: but the woman is the glory of the man. ');";
	$query[28610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28609,'I Corinthians',11,8,'For the man is not of the woman; but the woman of the man. ');";
	$query[28611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28610,'I Corinthians',11,9,'Neither was the man created for the woman; but the woman for the man. ');";
	$query[28612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28611,'I Corinthians',11,10,'For this cause ought the woman to have power on her head because of the angels. ');";
	$query[28613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28612,'I Corinthians',11,11,'Nevertheless neither is the man without the woman, neither the woman without the man, in the Lord. ');";
	$query[28614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28613,'I Corinthians',11,12,'For as the woman is of the man, even so is the man also by the woman; but all things of god. ');";
	$query[28615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28614,'I Corinthians',11,13,'Judge in yourselves: is it comely that a woman pray unto God uncovered? ');";
	$query[28616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28615,'I Corinthians',11,14,'Doth not even nature itself teach you, that, if a man have long hair, it is a shame unto him? ');";
	$query[28617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28616,'I Corinthians',11,15,'But if a woman have long hair, it is a glory to her: for her hair is given her for a covering. ');";
	$query[28618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28617,'I Corinthians',11,16,'But if any man seem to be contentious, we have no such custom, neither the churches of God. ');";
	$query[28619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28618,'I Corinthians',11,17,'Now in this that I declare unto you I praise you not, that ye come together not for the better, but for the worse. ');";
	$query[28620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28619,'I Corinthians',11,18,'For first of all, when ye come together in the church, I hear that there be divisions among you; and I partly believe it. ');";
	$query[28621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28620,'I Corinthians',11,19,'For there must be also heresies among you, that they which are approved may be made manifest among you. ');";
	$query[28622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28621,'I Corinthians',11,20,'When ye come together therefore into one place, this is not to eat the Lord\'s supper. ');";
	$query[28623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28622,'I Corinthians',11,21,'For in eating every one taketh before other his own supper: and one is hungry, and another is drunken. ');";
	$query[28624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28623,'I Corinthians',11,22,'What? have ye not houses to eat and to drink in? or despise ye the church of God, and shame them that have not? What shall I say to you? shall I praise you in this? I praise you not. ');";
	$query[28625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28624,'I Corinthians',11,23,'For I have received of the Lord that which also I delivered unto you, That the Lord Jesus the same night in which he was betrayed took bread: ');";
	$query[28626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28625,'I Corinthians',11,24,'And when he had given thanks, he brake it, and said, Take, eat: this is my body, which is broken for you: this do in remembrance of me. ');";
	$query[28627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28626,'I Corinthians',11,25,'After the same manner also he took the cup, when he had supped, saying, This cup is the new testament in my blood: this do ye, as oft as ye drink it, in remembrance of me. ');";
	$query[28628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28627,'I Corinthians',11,26,'For as often as ye eat this bread, and drink this cup, ye do shew the Lord\'s death till he come. ');";
	$query[28629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28628,'I Corinthians',11,27,'Wherefore whosoever shall eat this bread, and drink this cup of the Lord, unworthily, shall be guilty of the body and blood of the Lord. ');";
	$query[28630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28629,'I Corinthians',11,28,'But let a man examine himself, and so let him eat of that bread, and drink of that cup. ');";
	$query[28631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28630,'I Corinthians',11,29,'For he that eateth and drinketh unworthily, eateth and drinketh damnation to himself, not discerning the Lord\'s body. ');";
	$query[28632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28631,'I Corinthians',11,30,'For this cause many are weak and sickly among you, and many sleep. ');";
	$query[28633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28632,'I Corinthians',11,31,'For if we would judge ourselves, we should not be judged. ');";
	$query[28634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28633,'I Corinthians',11,32,'But when we are judged, we are chastened of the Lord, that we should not be condemned with the world. ');";
	$query[28635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28634,'I Corinthians',11,33,'Wherefore, my brethren, when ye come together to eat, tarry one for another. ');";
	$query[28636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28635,'I Corinthians',11,34,'And if any man hunger, let him eat at home; that ye come not together unto condemnation. And the rest will I set in order when I come. ');";
	$query[28637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28636,'I Corinthians',12,1,'Now concerning spiritual gifts, brethren, I would not have you ignorant. ');";
	$query[28638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28637,'I Corinthians',12,2,'Ye know that ye were Gentiles, carried away unto these dumb idols, even as ye were led. ');";
	$query[28639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28638,'I Corinthians',12,3,'Wherefore I give you to understand, that no man speaking by the Spirit of God calleth Jesus accursed: and that no man can say that Jesus is the Lord, but by the Holy Ghost. ');";
	$query[28640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28639,'I Corinthians',12,4,'Now there are diversities of gifts, but the same Spirit. ');";
	$query[28641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28640,'I Corinthians',12,5,'And there are differences of administrations, but the same Lord. ');";
	$query[28642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28641,'I Corinthians',12,6,'And there are diversities of operations, but it is the same God which worketh all in all. ');";
	$query[28643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28642,'I Corinthians',12,7,'But the manifestation of the Spirit is given to every man to profit withal. ');";
	$query[28644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28643,'I Corinthians',12,8,'For to one is given by the Spirit the word of wisdom; to another the word of knowledge by the same Spirit; ');";
	$query[28645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28644,'I Corinthians',12,9,'To another faith by the same Spirit; to another the gifts of healing by the same Spirit; ');";
	$query[28646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28645,'I Corinthians',12,10,'To another the working of miracles; to another prophecy; to another discerning of spirits; to another divers kinds of tongues; to another the interpretation of tongues: ');";
	$query[28647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28646,'I Corinthians',12,11,'But all these worketh that one and the selfsame Spirit, dividing to every man severally as he will. ');";
	$query[28648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28647,'I Corinthians',12,12,'For as the body is one, and hath many members, and all the members of that one body, being many, are one body: so also is Christ. ');";
	$query[28649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28648,'I Corinthians',12,13,'For by one Spirit are we all baptized into one body, whether we be Jews or Gentiles, whether we be bond or free; and have been all made to drink into one Spirit. ');";
	$query[28650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28649,'I Corinthians',12,14,'For the body is not one member, but many. ');";
	$query[28651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28650,'I Corinthians',12,15,'If the foot shall say, Because I am not the hand, I am not of the body; is it therefore not of the body? ');";
	$query[28652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28651,'I Corinthians',12,16,'And if the ear shall say, Because I am not the eye, I am not of the body; is it therefore not of the body? ');";
	$query[28653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28652,'I Corinthians',12,17,'If the whole body were an eye, where were the hearing? If the whole were hearing, where were the smelling? ');";
	$query[28654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28653,'I Corinthians',12,18,'But now hath God set the members every one of them in the body, as it hath pleased him. ');";
	$query[28655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28654,'I Corinthians',12,19,'And if they were all one member, where were the body? ');";
	$query[28656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28655,'I Corinthians',12,20,'But now are they many members, yet but one body. ');";
	$query[28657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28656,'I Corinthians',12,21,'And the eye cannot say unto the hand, I have no need of thee: nor again the head to the feet, I have no need of you. ');";
	$query[28658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28657,'I Corinthians',12,22,'Nay, much more those members of the body, which seem to be more feeble, are necessary: ');";
	$query[28659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28658,'I Corinthians',12,23,'And those members of the body, which we think to be less honourable, upon these we bestow more abundant honour; and our uncomely parts have more abundant comeliness. ');";
	$query[28660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28659,'I Corinthians',12,24,'For our comely parts have no need: but God hath tempered the body together, having given more abundant honour to that part which lacked: ');";
	$query[28661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28660,'I Corinthians',12,25,'That there should be no schism in the body; but that the members should have the same care one for another. ');";
	$query[28662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28661,'I Corinthians',12,26,'And whether one member suffer, all the members suffer with it; or one member be honoured, all the members rejoice with it. ');";
	$query[28663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28662,'I Corinthians',12,27,'Now ye are the body of Christ, and members in particular. ');";
	$query[28664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28663,'I Corinthians',12,28,'And God hath set some in the church, first apostles, secondarily prophets, thirdly teachers, after that miracles, then gifts of healings, helps, governments, diversities of tongues. ');";
	$query[28665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28664,'I Corinthians',12,29,'Are all apostles? are all prophets? are all teachers? are all workers of miracles? ');";
	$query[28666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28665,'I Corinthians',12,30,'Have all the gifts of healing? do all speak with tongues? do all interpret? ');";
	$query[28667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28666,'I Corinthians',12,31,'But covet earnestly the best gifts: and yet shew I unto you a more excellent way. ');";
	$query[28668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28667,'I Corinthians',13,1,'Though I speak with the tongues of men and of angels, and have not charity, I am become as sounding brass, or a tinkling cymbal. ');";
	$query[28669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28668,'I Corinthians',13,2,'And though I have the gift of prophecy, and understand all mysteries, and all knowledge; and though I have all faith, so that I could remove mountains, and have not charity, I am nothing. ');";
	$query[28670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28669,'I Corinthians',13,3,'And though I bestow all my goods to feed the poor, and though I give my body to be burned, and have not charity, it profiteth me nothing. ');";
	$query[28671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28670,'I Corinthians',13,4,'Charity suffereth long, and is kind; charity envieth not; charity vaunteth not itself, is not puffed up, ');";
	$query[28672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28671,'I Corinthians',13,5,'Doth not behave itself unseemly, seeketh not her own, is not easily provoked, thinketh no evil; ');";
	$query[28673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28672,'I Corinthians',13,6,'Rejoiceth not in iniquity, but rejoiceth in the truth; ');";
	$query[28674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28673,'I Corinthians',13,7,'Beareth all things, believeth all things, hopeth all things, endureth all things. ');";
	$query[28675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28674,'I Corinthians',13,8,'Charity never faileth: but whether there be prophecies, they shall fail; whether there be tongues, they shall cease; whether there be knowledge, it shall vanish away. ');";
	$query[28676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28675,'I Corinthians',13,9,'For we know in part, and we prophesy in part. ');";
	$query[28677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28676,'I Corinthians',13,10,'But when that which is perfect is come, then that which is in part shall be done away. ');";
	$query[28678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28677,'I Corinthians',13,11,'When I was a child, I spake as a child, I understood as a child, I thought as a child: but when I became a man, I put away childish things. ');";
	$query[28679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28678,'I Corinthians',13,12,'For now we see through a glass, darkly; but then face to face: now I know in part; but then shall I know even as also I am known. ');";
	$query[28680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28679,'I Corinthians',13,13,'And now abideth faith, hope, charity, these three; but the greatest of these is charity. ');";
	$query[28681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28680,'I Corinthians',14,1,'Follow after charity, and desire spiritual gifts, but rather that ye may prophesy. ');";
	$query[28682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28681,'I Corinthians',14,2,'For he that speaketh in an unknown tongue speaketh not unto men, but unto God: for no man understandeth him; howbeit in the spirit he speaketh mysteries. ');";
	$query[28683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28682,'I Corinthians',14,3,'But he that prophesieth speaketh unto men to edification, and exhortation, and comfort. ');";
	$query[28684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28683,'I Corinthians',14,4,'He that speaketh in an unknown tongue edifieth himself; but he that prophesieth edifieth the church. ');";
	$query[28685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28684,'I Corinthians',14,5,'I would that ye all spake with tongues, but rather that ye prophesied: for greater is he that prophesieth than he that speaketh with tongues, except he interpret, that the church may receive edifying. ');";
	$query[28686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28685,'I Corinthians',14,6,'Now, brethren, if I come unto you speaking with tongues, what shall I profit you, except I shall speak to you either by revelation, or by knowledge, or by prophesying, or by doctrine? ');";
	$query[28687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28686,'I Corinthians',14,7,'And even things without life giving sound, whether pipe or harp, except they give a distinction in the sounds, how shall it be known what is piped or harped? ');";
	$query[28688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28687,'I Corinthians',14,8,'For if the trumpet give an uncertain sound, who shall prepare himself to the battle? ');";
	$query[28689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28688,'I Corinthians',14,9,'So likewise ye, except ye utter by the tongue words easy to be understood, how shall it be known what is spoken? for ye shall speak into the air. ');";
	$query[28690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28689,'I Corinthians',14,10,'There are, it may be, so many kinds of voices in the world, and none of them is without signification. ');";
	$query[28691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28690,'I Corinthians',14,11,'Therefore if I know not the meaning of the voice, I shall be unto him that speaketh a barbarian, and he that speaketh shall be a barbarian unto me. ');";
	$query[28692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28691,'I Corinthians',14,12,'Even so ye, forasmuch as ye are zealous of spiritual gifts, seek that ye may excel to the edifying of the church. ');";
	$query[28693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28692,'I Corinthians',14,13,'Wherefore let him that speaketh in an unknown tongue pray that he may interpret. ');";
	$query[28694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28693,'I Corinthians',14,14,'For if I pray in an unknown tongue, my spirit prayeth, but my understanding is unfruitful. ');";
	$query[28695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28694,'I Corinthians',14,15,'What is it then? I will pray with the spirit, and I will pray with the understanding also: I will sing with the spirit, and I will sing with the understanding also. ');";
	$query[28696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28695,'I Corinthians',14,16,'Else when thou shalt bless with the spirit, how shall he that occupieth the room of the unlearned say Amen at thy giving of thanks, seeing he understandeth not what thou sayest? ');";
	$query[28697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28696,'I Corinthians',14,17,'For thou verily givest thanks well, but the other is not edified. ');";
	$query[28698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28697,'I Corinthians',14,18,'I thank my God, I speak with tongues more than ye all: ');";
	$query[28699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28698,'I Corinthians',14,19,'Yet in the church I had rather speak five words with my understanding, that by my voice I might teach others also, than ten thousand words in an unknown tongue. ');";
	$query[28700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28699,'I Corinthians',14,20,'Brethren, be not children in understanding: howbeit in malice be ye children, but in understanding be men. ');";
	$query[28701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28700,'I Corinthians',14,21,'In the law it is written, With men of other tongues and other lips will I speak unto this people; and yet for all that will they not hear me, saith the Lord. ');";
	$query[28702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28701,'I Corinthians',14,22,'Wherefore tongues are for a sign, not to them that believe, but to them that believe not: but prophesying serveth not for them that believe not, but for them which believe. ');";
	$query[28703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28702,'I Corinthians',14,23,'If therefore the whole church be come together into one place, and all speak with tongues, and there come in those that are unlearned, or unbelievers, will they not say that ye are mad? ');";
	$query[28704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28703,'I Corinthians',14,24,'But if all prophesy, and there come in one that believeth not, or one unlearned, he is convinced of all, he is judged of all: ');";
	$query[28705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28704,'I Corinthians',14,25,'And thus are the secrets of his heart made manifest; and so falling down on his face he will worship God, and report that God is in you of a truth. ');";
	$query[28706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28705,'I Corinthians',14,26,'How is it then, brethren? when ye come together, everyone of you hath a psalm, hath a doctrine, hath a tongue, hath a revelation, hath an interpretation. Let all things be done unto edifying. ');";
	$query[28707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28706,'I Corinthians',14,27,'If any man speak in an unknown tongue, let it be by two, or at the most by three, and that by course; and let one interpret. ');";
	$query[28708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28707,'I Corinthians',14,28,'But if there be no interpreter, let him keep silence in the church; and let him speak to himself, and to God. ');";
	$query[28709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28708,'I Corinthians',14,29,'Let the prophets speak two or three, and let the other judge. ');";
	$query[28710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28709,'I Corinthians',14,30,'If any thing be revealed to another that sitteth by, let the first hold his peace. ');";
	$query[28711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28710,'I Corinthians',14,31,'For ye may all prophesy one by one, that all may learn, and all may be comforted. ');";
	$query[28712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28711,'I Corinthians',14,32,'And the spirits of the prophets are subject to the prophets. ');";
	$query[28713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28712,'I Corinthians',14,33,'For God is not the author of confusion, but of peace, as in all churches of the saints. ');";
	$query[28714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28713,'I Corinthians',14,34,'Let your women keep silence in the churches: for it is not permitted unto them to speak; but they are commanded to be under obedience, as also saith the law. ');";
	$query[28715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28714,'I Corinthians',14,35,'And if they will learn any thing, let them ask their husbands at home: for it is a shame for women to speak in the church. ');";
	$query[28716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28715,'I Corinthians',14,36,'What? came the word of God out from you? or came it unto you only? ');";
	$query[28717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28716,'I Corinthians',14,37,'If any man think himself to be a prophet, or spiritual, let him acknowledge that the things that I write unto you are the commandments of the Lord. ');";
	$query[28718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28717,'I Corinthians',14,38,'But if any man be ignorant, let him be ignorant. ');";
	$query[28719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28718,'I Corinthians',14,39,'Wherefore, brethren, covet to prophesy, and forbid not to speak with tongues. ');";
	$query[28720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28719,'I Corinthians',14,40,'Let all things be done decently and in order. ');";
	$query[28721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28720,'I Corinthians',15,1,'Moreover, brethren, I declare unto you the gospel which I preached unto you, which also ye have received, and wherein ye stand; ');";
	$query[28722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28721,'I Corinthians',15,2,'By which also ye are saved, if ye keep in memory what I preached unto you, unless ye have believed in vain. ');";
	$query[28723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28722,'I Corinthians',15,3,'For I delivered unto you first of all that which I also received, how that Christ died for our sins according to the scriptures; ');";
	$query[28724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28723,'I Corinthians',15,4,'And that he was buried, and that he rose again the third day according to the scriptures: ');";
	$query[28725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28724,'I Corinthians',15,5,'And that he was seen of Cephas, then of the twelve: ');";
	$query[28726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28725,'I Corinthians',15,6,'After that, he was seen of above five hundred brethren at once; of whom the greater part remain unto this present, but some are fallen asleep. ');";
	$query[28727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28726,'I Corinthians',15,7,'After that, he was seen of James; then of all the apostles. ');";
	$query[28728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28727,'I Corinthians',15,8,'And last of all he was seen of me also, as of one born out of due time. ');";
	$query[28729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28728,'I Corinthians',15,9,'For I am the least of the apostles, that am not meet to be called an apostle, because I persecuted the church of God. ');";
	$query[28730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28729,'I Corinthians',15,10,'But by the grace of God I am what I am: and his grace which was bestowed upon me was not in vain; but I laboured more abundantly than they all: yet not I, but the grace of God which was with me. ');";
	$query[28731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28730,'I Corinthians',15,11,'Therefore whether it were I or they, so we preach, and so ye believed. ');";
	$query[28732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28731,'I Corinthians',15,12,'Now if Christ be preached that he rose from the dead, how say some among you that there is no resurrection of the dead? ');";
	$query[28733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28732,'I Corinthians',15,13,'But if there be no resurrection of the dead, then is Christ not risen: ');";
	$query[28734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28733,'I Corinthians',15,14,'And if Christ be not risen, then is our preaching vain, and your faith is also vain. ');";
	$query[28735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28734,'I Corinthians',15,15,'Yea, and we are found false witnesses of God; because we have testified of God that he raised up Christ: whom he raised not up, if so be that the dead rise not. ');";
	$query[28736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28735,'I Corinthians',15,16,'For if the dead rise not, then is not Christ raised: ');";
	$query[28737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28736,'I Corinthians',15,17,'And if Christ be not raised, your faith is vain; ye are yet in your sins. ');";
	$query[28738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28737,'I Corinthians',15,18,'Then they also which are fallen asleep in Christ are perished. ');";
	$query[28739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28738,'I Corinthians',15,19,'If in this life only we have hope in Christ, we are of all men most miserable. ');";
	$query[28740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28739,'I Corinthians',15,20,'But now is Christ risen from the dead, and become the firstfruits of them that slept. ');";
	$query[28741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28740,'I Corinthians',15,21,'For since by man came death, by man came also the resurrection of the dead. ');";
	$query[28742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28741,'I Corinthians',15,22,'For as in Adam all die, even so in Christ shall all be made alive. ');";
	$query[28743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28742,'I Corinthians',15,23,'But every man in his own order: Christ the firstfruits; afterward they that are Christ\'s at his coming. ');";
	$query[28744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28743,'I Corinthians',15,24,'Then cometh the end, when he shall have delivered up the kingdom to God, even the Father; when he shall have put down all rule and all authority and power. ');";
	$query[28745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28744,'I Corinthians',15,25,'For he must reign, till he hath put all enemies under his feet. ');";
	$query[28746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28745,'I Corinthians',15,26,'The last enemy that shall be destroyed is death. ');";
	$query[28747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28746,'I Corinthians',15,27,'For he hath put all things under his feet. But when he saith, all things are put under him, it is manifest that he is excepted, which did put all things under him. ');";
	$query[28748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28747,'I Corinthians',15,28,'And when all things shall be subdued unto him, then shall the Son also himself be subject unto him that put all things under him, that God may be all in all. ');";
	$query[28749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28748,'I Corinthians',15,29,'Else what shall they do which are baptized for the dead, if the dead rise not at all? why are they then baptized for the dead? ');";
	$query[28750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28749,'I Corinthians',15,30,'And why stand we in jeopardy every hour? ');";
	$query[28751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28750,'I Corinthians',15,31,'I protest by your rejoicing which I have in Christ Jesus our Lord, I die daily. ');";
	$query[28752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28751,'I Corinthians',15,32,'If after the manner of men I have fought with beasts at Ephesus, what advantageth it me, if the dead rise not? let us eat and drink; for to morrow we die. ');";
	$query[28753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28752,'I Corinthians',15,33,'Be not deceived: evil communications corrupt good manners. ');";
	$query[28754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28753,'I Corinthians',15,34,'Awake to righteousness, and sin not; for some have not the knowledge of God: I speak this to your shame. ');";
	$query[28755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28754,'I Corinthians',15,35,'But some man will say, How are the dead raised up? and with what body do they come? ');";
	$query[28756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28755,'I Corinthians',15,36,'Thou fool, that which thou sowest is not quickened, except it die: ');";
	$query[28757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28756,'I Corinthians',15,37,'And that which thou sowest, thou sowest not that body that shall be, but bare grain, it may chance of wheat, or of some other grain: ');";
	$query[28758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28757,'I Corinthians',15,38,'But God giveth it a body as it hath pleased him, and to every seed his own body. ');";
	$query[28759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28758,'I Corinthians',15,39,'All flesh is not the same flesh: but there is one kind of flesh of men, another flesh of beasts, another of fishes, and another of birds. ');";
	$query[28760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28759,'I Corinthians',15,40,'There are also celestial bodies, and bodies terrestrial: but the glory of the celestial is one, and the glory of the terrestrial is another. ');";
	$query[28761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28760,'I Corinthians',15,41,'There is one glory of the sun, and another glory of the moon, and another glory of the stars: for one star differeth from another star in glory. ');";
	$query[28762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28761,'I Corinthians',15,42,'So also is the resurrection of the dead. It is sown in corruption; it is raised in incorruption: ');";
	$query[28763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28762,'I Corinthians',15,43,'It is sown in dishonour; it is raised in glory: it is sown in weakness; it is raised in power: ');";
	$query[28764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28763,'I Corinthians',15,44,'It is sown a natural body; it is raised a spiritual body. There is a natural body, and there is a spiritual body. ');";
	$query[28765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28764,'I Corinthians',15,45,'And so it is written, The first man Adam was made a living soul; the last Adam was made a quickening spirit. ');";
	$query[28766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28765,'I Corinthians',15,46,'Howbeit that was not first which is spiritual, but that which is natural; and afterward that which is spiritual. ');";
	$query[28767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28766,'I Corinthians',15,47,'The first man is of the earth, earthy: the second man is the Lord from heaven. ');";
	$query[28768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28767,'I Corinthians',15,48,'As is the earthy, such are they also that are earthy: and as is the heavenly, such are they also that are heavenly. ');";
	$query[28769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28768,'I Corinthians',15,49,'And as we have borne the image of the earthy, we shall also bear the image of the heavenly. ');";
	$query[28770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28769,'I Corinthians',15,50,'Now this I say, brethren, that flesh and blood cannot inherit the kingdom of God; neither doth corruption inherit incorruption. ');";
	$query[28771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28770,'I Corinthians',15,51,'Behold, I shew you a mystery; We shall not all sleep, but we shall all be changed, ');";
	$query[28772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28771,'I Corinthians',15,52,'In a moment, in the twinkling of an eye, at the last trump: for the trumpet shall sound, and the dead shall be raised incorruptible, and we shall be changed. ');";
	$query[28773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28772,'I Corinthians',15,53,'For this corruptible must put on incorruption, and this mortal must put on immortality. ');";
	$query[28774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28773,'I Corinthians',15,54,'So when this corruptible shall have put on incorruption, and this mortal shall have put on immortality, then shall be brought to pass the saying that is written, Death is swallowed up in victory. ');";
	$query[28775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28774,'I Corinthians',15,55,'O death, where is thy sting? O grave, where is thy victory? ');";
	$query[28776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28775,'I Corinthians',15,56,'The sting of death is sin; and the strength of sin is the law. ');";
	$query[28777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28776,'I Corinthians',15,57,'But thanks be to God, which giveth us the victory through our Lord Jesus Christ. ');";
	$query[28778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28777,'I Corinthians',15,58,'Therefore, my beloved brethren, be ye stedfast, unmoveable, always abounding in the work of the Lord, forasmuch as ye know that your labour is not in vain in the Lord. ');";
	$query[28779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28778,'I Corinthians',16,1,'Now concerning the collection for the saints, as I have given order to the churches of Galatia, even so do ye. ');";
	$query[28780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28779,'I Corinthians',16,2,'Upon the first day of the week let every one of you lay by him in store, as God hath prospered him, that there be no gatherings when I come. ');";
	$query[28781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28780,'I Corinthians',16,3,'And when I come, whomsoever ye shall approve by your letters, them will I send to bring your liberality unto Jerusalem. ');";
	$query[28782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28781,'I Corinthians',16,4,'And if it be meet that I go also, they shall go with me. ');";
	$query[28783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28782,'I Corinthians',16,5,'Now I will come unto you, when I shall pass through Macedonia: for I do pass through Macedonia. ');";
	$query[28784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28783,'I Corinthians',16,6,'And it may be that I will abide, yea, and winter with you, that ye may bring me on my journey whithersoever I go. ');";
	$query[28785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28784,'I Corinthians',16,7,'For I will not see you now by the way; but I trust to tarry a while with you, if the Lord permit. ');";
	$query[28786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28785,'I Corinthians',16,8,'But I will tarry at Ephesus until Pentecost. ');";
	$query[28787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28786,'I Corinthians',16,9,'For a great door and effectual is opened unto me, and there are many adversaries. ');";
	$query[28788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28787,'I Corinthians',16,10,'Now if Timotheus come, see that he may be with you without fear: for he worketh the work of the Lord, as I also do. ');";
	$query[28789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28788,'I Corinthians',16,11,'Let no man therefore despise him: but conduct him forth in peace, that he may come unto me: for I look for him with the brethren. ');";
	$query[28790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28789,'I Corinthians',16,12,'As touching our brother Apollos, I greatly desired him to come unto you with the brethren: but his will was not at all to come at this time; but he will come when he shall have convenient time. ');";
	$query[28791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28790,'I Corinthians',16,13,'Watch ye, stand fast in the faith, quit you like men, be strong. ');";
	$query[28792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28791,'I Corinthians',16,14,'Let all your things be done with charity. ');";
	$query[28793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28792,'I Corinthians',16,15,'I beseech you, brethren, (ye know the house of Stephanas, that it is the firstfruits of Achaia, and that they have addicted themselves to the ministry of the saints,) ');";
	$query[28794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28793,'I Corinthians',16,16,'That ye submit yourselves unto such, and to every one that helpeth with us, and laboureth. ');";
	$query[28795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28794,'I Corinthians',16,17,'I am glad of the coming of Stephanas and Fortunatus and Achaicus: for that which was lacking on your part they have supplied. ');";
	$query[28796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28795,'I Corinthians',16,18,'For they have refreshed my spirit and yours: therefore acknowledge ye them that are such. ');";
	$query[28797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28796,'I Corinthians',16,19,'The churches of Asia salute you. Aquila and Priscilla salute you much in the Lord, with the church that is in their house. ');";
	$query[28798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28797,'I Corinthians',16,20,'All the brethren greet you. Greet ye one another with an holy kiss. ');";
	$query[28799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28798,'I Corinthians',16,21,'The salutation of me Paul with mine own hand. ');";
	$query[28800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28799,'I Corinthians',16,22,'If any man love not the Lord Jesus Christ, let him be Anathema Maranatha. ');";
	$query[28801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28800,'I Corinthians',16,23,'The grace of our Lord Jesus Christ be with you. ');";
	$query[28802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28801,'I Corinthians',16,24,'My love be with you all in Christ Jesus. Amen. ');";
	$query[28803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28802,'II Corinthians',1,1,'Paul, an apostle of Jesus Christ by the will of God, and Timothy our brother, unto the church of God which is at Corinth, with all the saints which are in all Achaia: ');";
	$query[28804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28803,'II Corinthians',1,2,'Grace be to you and peace from God our Father, and from the Lord Jesus Christ. ');";
	$query[28805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28804,'II Corinthians',1,3,'Blessed be God, even the Father of our Lord Jesus Christ, the Father of mercies, and the God of all comfort; ');";
	$query[28806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28805,'II Corinthians',1,4,'Who comforteth us in all our tribulation, that we may be able to comfort them which are in any trouble, by the comfort wherewith we ourselves are comforted of God. ');";
	$query[28807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28806,'II Corinthians',1,5,'For as the sufferings of Christ abound in us, so our consolation also aboundeth by Christ. ');";
	$query[28808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28807,'II Corinthians',1,6,'And whether we be afflicted, it is for your consolation and salvation, which is effectual in the enduring of the same sufferings which we also suffer: or whether we be comforted, it is for your consolation and salvation. ');";
	$query[28809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28808,'II Corinthians',1,7,'And our hope of you is stedfast, knowing, that as ye are partakers of the sufferings, so shall ye be also of the consolation. ');";
	$query[28810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28809,'II Corinthians',1,8,'For we would not, brethren, have you ignorant of our trouble which came to us in Asia, that we were pressed out of measure, above strength, insomuch that we despaired even of life: ');";
	$query[28811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28810,'II Corinthians',1,9,'But we had the sentence of death in ourselves, that we should not trust in ourselves, but in God which raiseth the dead: ');";
	$query[28812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28811,'II Corinthians',1,10,'Who delivered us from so great a death, and doth deliver: in whom we trust that he will yet deliver us; ');";
	$query[28813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28812,'II Corinthians',1,11,'Ye also helping together by prayer for us, that for the gift bestowed upon us by the means of many persons thanks may be given by many on our behalf. ');";
	$query[28814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28813,'II Corinthians',1,12,'For our rejoicing is this, the testimony of our conscience, that in simplicity and godly sincerity, not with fleshly wisdom, but by the grace of God, we have had our conversation in the world, and more abundantly to you-ward. ');";
	$query[28815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28814,'II Corinthians',1,13,'For we write none other things unto you, than what ye read or acknowledge; and I trust ye shall acknowledge even to the end; ');";
	$query[28816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28815,'II Corinthians',1,14,'As also ye have acknowledged us in part, that we are your rejoicing, even as ye also are ours in the day of the Lord Jesus. ');";
	$query[28817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28816,'II Corinthians',1,15,'And in this confidence I was minded to come unto you before, that ye might have a second benefit; ');";
	$query[28818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28817,'II Corinthians',1,16,'And to pass by you into Macedonia, and to come again out of Macedonia unto you, and of you to be brought on my way toward Judaea. ');";
	$query[28819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28818,'II Corinthians',1,17,'When I therefore was thus minded, did I use lightness? or the things that I purpose, do I purpose according to the flesh, that with me there should be yea yea, and nay nay? ');";
	$query[28820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28819,'II Corinthians',1,18,'But as God is true, our word toward you was not yea and nay. ');";
	$query[28821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28820,'II Corinthians',1,19,'For the Son of God, Jesus Christ, who was preached among you by us, even by me and Silvanus and Timotheus, was not yea and nay, but in him was yea. ');";
	$query[28822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28821,'II Corinthians',1,20,'For all the promises of God in him are yea, and in him Amen, unto the glory of God by us. ');";
	$query[28823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28822,'II Corinthians',1,21,'Now he which stablisheth us with you in Christ, and hath anointed us, is God; ');";
	$query[28824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28823,'II Corinthians',1,22,'Who hath also sealed us, and given the earnest of the Spirit in our hearts. ');";
	$query[28825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28824,'II Corinthians',1,23,'Moreover I call God for a record upon my soul, that to spare you I came not as yet unto Corinth. ');";
	$query[28826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28825,'II Corinthians',1,24,'Not for that we have dominion over your faith, but are helpers of your joy: for by faith ye stand. ');";
	$query[28827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28826,'II Corinthians',2,1,'But I determined this with myself, that I would not come again to you in heaviness. ');";
	$query[28828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28827,'II Corinthians',2,2,'For if I make you sorry, who is he then that maketh me glad, but the same which is made sorry by me? ');";
	$query[28829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28828,'II Corinthians',2,3,'And I wrote this same unto you, lest, when I came, I should have sorrow from them of whom I ought to rejoice; having confidence in you all, that my joy is the joy of you all. ');";
	$query[28830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28829,'II Corinthians',2,4,'For out of much affliction and anguish of heart I wrote unto you with many tears; not that ye should be grieved, but that ye might know the love which I have more abundantly unto you. ');";
	$query[28831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28830,'II Corinthians',2,5,'But if any have caused grief, he hath not grieved me, but in part: that I may not overcharge you all. ');";
	$query[28832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28831,'II Corinthians',2,6,'Sufficient to such a man is this punishment, which was inflicted of many. ');";
	$query[28833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28832,'II Corinthians',2,7,'So that contrariwise ye ought rather to forgive him, and comfort him, lest perhaps such a one should be swallowed up with overmuch sorrow. ');";
	$query[28834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28833,'II Corinthians',2,8,'Wherefore I beseech you that ye would confirm your love toward him. ');";
	$query[28835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28834,'II Corinthians',2,9,'For to this end also did I write, that I might know the proof of you, whether ye be obedient in all things. ');";
	$query[28836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28835,'II Corinthians',2,10,'To whom ye forgive any thing, I forgive also: for if I forgave any thing, to whom I forgave it, for your sakes forgave I it in the person of Christ; ');";
	$query[28837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28836,'II Corinthians',2,11,'Lest Satan should get an advantage of us: for we are not ignorant of his devices. ');";
	$query[28838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28837,'II Corinthians',2,12,'Furthermore, when I came to Troas to preach Christ\'s gospel, and a door was opened unto me of the Lord, ');";
	$query[28839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28838,'II Corinthians',2,13,'I had no rest in my spirit, because I found not Titus my brother: but taking my leave of them, I went from thence into Macedonia. ');";
	$query[28840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28839,'II Corinthians',2,14,'Now thanks be unto God, which always causeth us to triumph in Christ, and maketh manifest the savour of his knowledge by us in every place. ');";
	$query[28841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28840,'II Corinthians',2,15,'For we are unto God a sweet savour of Christ, in them that are saved, and in them that perish: ');";
	$query[28842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28841,'II Corinthians',2,16,'To the one we are the savour of death unto death; and to the other the savour of life unto life. And who is sufficient for these things? ');";
	$query[28843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28842,'II Corinthians',2,17,'For we are not as many, which corrupt the word of God: but as of sincerity, but as of God, in the sight of God speak we in Christ. ');";
	$query[28844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28843,'II Corinthians',3,1,'Do we begin again to commend ourselves? or need we, as some others, epistles of commendation to you, or letters of commendation from you? ');";
	$query[28845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28844,'II Corinthians',3,2,'Ye are our epistle written in our hearts, known and read of all men: ');";
	$query[28846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28845,'II Corinthians',3,3,'Forasmuch as ye are manifestly declared to be the epistle of Christ ministered by us, written not with ink, but with the Spirit of the living God; not in tables of stone, but in fleshy tables of the heart. ');";
	$query[28847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28846,'II Corinthians',3,4,'And such trust have we through Christ to God-ward: ');";
	$query[28848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28847,'II Corinthians',3,5,'Not that we are sufficient of ourselves to think any thing as of ourselves; but our sufficiency is of God; ');";
	$query[28849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28848,'II Corinthians',3,6,'Who also hath made us able ministers of the new testament; not of the letter, but of the spirit: for the letter killeth, but the spirit giveth life. ');";
	$query[28850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28849,'II Corinthians',3,7,'But if the ministration of death, written and engraven in stones, was glorious, so that the children of Israel could not stedfastly behold the face of Moses for the glory of his countenance; which glory was to be done away: ');";
	$query[28851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28850,'II Corinthians',3,8,'How shall not the ministration of the spirit be rather glorious? ');";
	$query[28852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28851,'II Corinthians',3,9,'For if the ministration of condemnation be glory, much more doth the ministration of righteousness exceed in glory. ');";
	$query[28853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28852,'II Corinthians',3,10,'For even that which was made glorious had no glory in this respect, by reason of the glory that excelleth. ');";
	$query[28854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28853,'II Corinthians',3,11,'For if that which is done away was glorious, much more that which remaineth is glorious. ');";
	$query[28855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28854,'II Corinthians',3,12,'Seeing then that we have such hope, we use great plainness of speech: ');";
	$query[28856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28855,'II Corinthians',3,13,'And not as Moses, which put a vail over his face, that the children of Israel could not stedfastly look to the end of that which is abolished: ');";
	$query[28857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28856,'II Corinthians',3,14,'But their minds were blinded: for until this day remaineth the same vail untaken away in the reading of the old testament; which vail is done away in Christ. ');";
	$query[28858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28857,'II Corinthians',3,15,'But even unto this day, when Moses is read, the vail is upon their heart. ');";
	$query[28859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28858,'II Corinthians',3,16,'Nevertheless when it shall turn to the Lord, the vail shall be taken away. ');";
	$query[28860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28859,'II Corinthians',3,17,'Now the Lord is that Spirit: and where the Spirit of the Lord is, there is liberty. ');";
	$query[28861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28860,'II Corinthians',3,18,'But we all, with open face beholding as in a glass the glory of the Lord, are changed into the same image from glory to glory, even as by the Spirit of the Lord. ');";
	$query[28862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28861,'II Corinthians',4,1,'Therefore seeing we have this ministry, as we have received mercy, we faint not; ');";
	$query[28863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28862,'II Corinthians',4,2,'But have renounced the hidden things of dishonesty, not walking in craftiness, nor handling the word of God deceitfully; but by manifestation of the truth commending ourselves to every man\'s conscience in the sight of God. ');";
	$query[28864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28863,'II Corinthians',4,3,'But if our gospel be hid, it is hid to them that are lost: ');";
	$query[28865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28864,'II Corinthians',4,4,'In whom the God of this world hath blinded the minds of them which believe not, lest the light of the glorious gospel of Christ, who is the image of God, should shine unto them. ');";
	$query[28866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28865,'II Corinthians',4,5,'For we preach not ourselves, but Christ Jesus the Lord; and ourselves your servants for Jesus\' sake. ');";
	$query[28867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28866,'II Corinthians',4,6,'For God, who commanded the light to shine out of darkness, hath shined in our hearts, to give the light of the knowledge of the glory of God in the face of Jesus Christ. ');";
	$query[28868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28867,'II Corinthians',4,7,'But we have this treasure in earthen vessels, that the excellency of the power may be of God, and not of us. ');";
	$query[28869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28868,'II Corinthians',4,8,'We are troubled on every side, yet not distressed; we are perplexed, but not in despair; ');";
	$query[28870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28869,'II Corinthians',4,9,'Persecuted, but not forsaken; cast down, but not destroyed; ');";
	$query[28871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28870,'II Corinthians',4,10,'Always bearing about in the body the dying of the Lord Jesus, that the life also of Jesus might be made manifest in our body. ');";
	$query[28872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28871,'II Corinthians',4,11,'For we which live are alway delivered unto death for Jesus\' sake, that the life also of Jesus might be made manifest in our mortal flesh. ');";
	$query[28873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28872,'II Corinthians',4,12,'So then death worketh in us, but life in you. ');";
	$query[28874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28873,'II Corinthians',4,13,'We having the same spirit of faith, according as it is written, I believed, and therefore have I spoken; we also believe, and therefore speak; ');";
	$query[28875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28874,'II Corinthians',4,14,'Knowing that he which raised up the Lord Jesus shall raise up us also by Jesus, and shall present us with you. ');";
	$query[28876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28875,'II Corinthians',4,15,'For all things are for your sakes, that the abundant grace might through the thanksgiving of many redound to the glory of God. ');";
	$query[28877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28876,'II Corinthians',4,16,'For which cause we faint not; but though our outward man perish, yet the inward man is renewed day by day. ');";
	$query[28878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28877,'II Corinthians',4,17,'For our light affliction, which is but for a moment, worketh for us a far more exceeding and eternal weight of glory; ');";
	$query[28879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28878,'II Corinthians',4,18,'While we look not at the things which are seen, but at the things which are not seen: for the things which are seen are temporal; but the things which are not seen are eternal. ');";
	$query[28880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28879,'II Corinthians',5,1,'For we know that if our earthly house of this tabernacle were dissolved, we have a building of God, an house not made with hands, eternal in the heavens. ');";
	$query[28881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28880,'II Corinthians',5,2,'For in this we groan, earnestly desiring to be clothed upon with our house which is from heaven: ');";
	$query[28882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28881,'II Corinthians',5,3,'If so be that being clothed we shall not be found naked. ');";
	$query[28883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28882,'II Corinthians',5,4,'For we that are in this tabernacle do groan, being burdened: not for that we would be unclothed, but clothed upon, that mortality might be swallowed up of life. ');";
	$query[28884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28883,'II Corinthians',5,5,'Now he that hath wrought us for the selfsame thing is God, who also hath given unto us the earnest of the Spirit. ');";
	$query[28885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28884,'II Corinthians',5,6,'Therefore we are always confident, knowing that, whilst we are at home in the body, we are absent from the Lord: ');";
	$query[28886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28885,'II Corinthians',5,7,'(For we walk by faith, not by sight:) ');";
	$query[28887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28886,'II Corinthians',5,8,'We are confident, I say, and willing rather to be absent from the body, and to be present with the Lord. ');";
	$query[28888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28887,'II Corinthians',5,9,'Wherefore we labour, that, whether present or absent, we may be accepted of him. ');";
	$query[28889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28888,'II Corinthians',5,10,'For we must all appear before the judgment seat of Christ; that every one may receive the things done in his body, according to that he hath done, whether it be good or bad. ');";
	$query[28890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28889,'II Corinthians',5,11,'Knowing therefore the terror of the Lord, we persuade men; but we are made manifest unto God; and I trust also are made manifest in your consciences. ');";
	$query[28891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28890,'II Corinthians',5,12,'For we commend not ourselves again unto you, but give you occasion to glory on our behalf, that ye may have somewhat to answer them which glory in appearance, and not in heart. ');";
	$query[28892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28891,'II Corinthians',5,13,'For whether we be beside ourselves, it is to God: or whether we be sober, it is for your cause. ');";
	$query[28893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28892,'II Corinthians',5,14,'For the love of Christ constraineth us; because we thus judge, that if one died for all, then were all dead: ');";
	$query[28894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28893,'II Corinthians',5,15,'And that he died for all, that they which live should not henceforth live unto themselves, but unto him which died for them, and rose again. ');";
	$query[28895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28894,'II Corinthians',5,16,'Wherefore henceforth know we no man after the flesh: yea, though we have known Christ after the flesh, yet now henceforth know we him no more. ');";
	$query[28896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28895,'II Corinthians',5,17,'Therefore if any man be in Christ, he is a new creature: old things are passed away; behold, all things are become new. ');";
	$query[28897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28896,'II Corinthians',5,18,'And all things are of God, who hath reconciled us to himself by Jesus Christ, and hath given to us the ministry of reconciliation; ');";
	$query[28898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28897,'II Corinthians',5,19,'To wit, that God was in Christ, reconciling the world unto himself, not imputing their trespasses unto them; and hath committed unto us the word of reconciliation. ');";
	$query[28899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28898,'II Corinthians',5,20,'Now then we are ambassadors for Christ, as though God did beseech you by us: we pray you in Christ\'s stead, be ye reconciled to God. ');";
	$query[28900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28899,'II Corinthians',5,21,'For he hath made him to be sin for us, who knew no sin; that we might be made the righteousness of God in him. ');";
	$query[28901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28900,'II Corinthians',6,1,'We then, as workers together with him, beseech you also that ye receive not the grace of God in vain. ');";
	$query[28902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28901,'II Corinthians',6,2,'(For he saith, I have heard thee in a time accepted, and in the day of salvation have I succoured thee: behold, now is the accepted time; behold, now is the day of salvation.) ');";
	$query[28903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28902,'II Corinthians',6,3,'Giving no offence in any thing, that the ministry be not blamed: ');";
	$query[28904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28903,'II Corinthians',6,4,'But in all things approving ourselves as the ministers of God, in much patience, in afflictions, in necessities, in distresses, ');";
	$query[28905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28904,'II Corinthians',6,5,'In stripes, in imprisonments, in tumults, in labours, in watchings, in fastings; ');";
	$query[28906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28905,'II Corinthians',6,6,'By pureness, by knowledge, by longsuffering, by kindness, by the Holy Ghost, by love unfeigned, ');";
	$query[28907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28906,'II Corinthians',6,7,'By the word of truth, by the power of God, by the armour of righteousness on the right hand and on the left, ');";
	$query[28908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28907,'II Corinthians',6,8,'By honour and dishonour, by evil report and good report: as deceivers, and yet true; ');";
	$query[28909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28908,'II Corinthians',6,9,'As unknown, and yet well known; as dying, and, behold, we live; as chastened, and not killed; ');";
	$query[28910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28909,'II Corinthians',6,10,'As sorrowful, yet alway rejoicing; as poor, yet making many rich; as having nothing, and yet possessing all things. ');";
	$query[28911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28910,'II Corinthians',6,11,'O ye Corinthians, our mouth is open unto you, our heart is enlarged. ');";
	$query[28912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28911,'II Corinthians',6,12,'Ye are not straitened in us, but ye are straitened in your own bowels. ');";
	$query[28913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28912,'II Corinthians',6,13,'Now for a recompence in the same, (I speak as unto my children,) be ye also enlarged. ');";
	$query[28914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28913,'II Corinthians',6,14,'Be ye not unequally yoked together with unbelievers: for what fellowship hath righteousness with unrighteousness? and what communion hath light with darkness? ');";
	$query[28915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28914,'II Corinthians',6,15,'And what concord hath Christ with Belial? or what part hath he that believeth with an infidel? ');";
	$query[28916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28915,'II Corinthians',6,16,'And what agreement hath the temple of God with idols? for ye are the temple of the living God; as God hath said, I will dwell in them, and walk in them; and I will be their God, and they shall be my people. ');";
	$query[28917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28916,'II Corinthians',6,17,'Wherefore come out from among them, and be ye separate, saith the Lord, and touch not the unclean thing; and I will receive you, ');";
	$query[28918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28917,'II Corinthians',6,18,'And will be a Father unto you, and ye shall be my sons and daughters, saith the Lord Almighty. ');";
	$query[28919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28918,'II Corinthians',7,1,'Having therefore these promises, dearly beloved, let us cleanse ourselves from all filthiness of the flesh and spirit, perfecting holiness in the fear of God. ');";
	$query[28920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28919,'II Corinthians',7,2,'Receive us; we have wronged no man, we have corrupted no man, we have defrauded no man. ');";
	$query[28921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28920,'II Corinthians',7,3,'I speak not this to condemn you: for I have said before, that ye are in our hearts to die and live with you. ');";
	$query[28922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28921,'II Corinthians',7,4,'Great is my boldness of speech toward you, great is my glorying of you: I am filled with comfort, I am exceeding joyful in all our tribulation. ');";
	$query[28923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28922,'II Corinthians',7,5,'For, when we were come into Macedonia, our flesh had no rest, but we were troubled on every side; without were fightings, within were fears. ');";
	$query[28924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28923,'II Corinthians',7,6,'Nevertheless God, that comforteth those that are cast down, comforted us by the coming of Titus; ');";
	$query[28925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28924,'II Corinthians',7,7,'And not by his coming only, but by the consolation wherewith he was comforted in you, when he told us your earnest desire, your mourning, your fervent mind toward me; so that I rejoiced the more. ');";
	$query[28926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28925,'II Corinthians',7,8,'For though I made you sorry with a letter, I do not repent, though I did repent: for I perceive that the same epistle hath made you sorry, though it were but for a season. ');";
	$query[28927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28926,'II Corinthians',7,9,'Now I rejoice, not that ye were made sorry, but that ye sorrowed to repentance: for ye were made sorry after a godly manner, that ye might receive damage by us in nothing. ');";
	$query[28928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28927,'II Corinthians',7,10,'For godly sorrow worketh repentance to salvation not to be repented of: but the sorrow of the world worketh death. ');";
	$query[28929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28928,'II Corinthians',7,11,'For behold this selfsame thing, that ye sorrowed after a godly sort, what carefulness it wrought in you, yea, what clearing of yourselves, yea, what indignation, yea, what fear, yea, what vehement desire, yea, what zeal, yea, what revenge! In all things ye have approved yourselves to be clear in this matter. ');";
	$query[28930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28929,'II Corinthians',7,12,'Wherefore, though I wrote unto you, I did it not for his cause that had done the wrong, nor for his cause that suffered wrong, but that our care for you in the sight of God might appear unto you. ');";
	$query[28931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28930,'II Corinthians',7,13,'Therefore we were comforted in your comfort: yea, and exceedingly the more joyed we for the joy of Titus, because his spirit was refreshed by you all. ');";
	$query[28932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28931,'II Corinthians',7,14,'For if I have boasted any thing to him of you, I am not ashamed; but as we spake all things to you in truth, even so our boasting, which I made before Titus, is found a truth. ');";
	$query[28933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28932,'II Corinthians',7,15,'And his inward affection is more abundant toward you, whilst he remembereth the obedience of you all, how with fear and trembling ye received him. ');";
	$query[28934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28933,'II Corinthians',7,16,'I rejoice therefore that I have confidence in you in all things. ');";
	$query[28935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28934,'II Corinthians',8,1,'Moreover, brethren, we do you to wit of the grace of God bestowed on the churches of Macedonia; ');";
	$query[28936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28935,'II Corinthians',8,2,'How that in a great trial of affliction the abundance of their joy and their deep poverty abounded unto the riches of their liberality. ');";
	$query[28937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28936,'II Corinthians',8,3,'For to their power, I bear record, yea, and beyond their power they were willing of themselves; ');";
	$query[28938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28937,'II Corinthians',8,4,'Praying us with much intreaty that we would receive the gift, and take upon us the fellowship of the ministering to the saints. ');";
	$query[28939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28938,'II Corinthians',8,5,'And this they did, not as we hoped, but first gave their own selves to the Lord, and unto us by the will of God. ');";
	$query[28940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28939,'II Corinthians',8,6,'Insomuch that we desired Titus, that as he had begun, so he would also finish in you the same grace also. ');";
	$query[28941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28940,'II Corinthians',8,7,'Therefore, as ye abound in every thing, in faith, and utterance, and knowledge, and in all diligence, and in your love to us, see that ye abound in this grace also. ');";
	$query[28942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28941,'II Corinthians',8,8,'I speak not by commandment, but by occasion of the forwardness of others, and to prove the sincerity of your love. ');";
	$query[28943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28942,'II Corinthians',8,9,'For ye know the grace of our Lord Jesus Christ, that, though he was rich, yet for your sakes he became poor, that ye through his poverty might be rich. ');";
	$query[28944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28943,'II Corinthians',8,10,'And herein I give my advice: for this is expedient for you, who have begun before, not only to do, but also to be forward a year ago. ');";
	$query[28945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28944,'II Corinthians',8,11,'Now therefore perform the doing of it; that as there was a readiness to will, so there may be a performance also out of that which ye have. ');";
	$query[28946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28945,'II Corinthians',8,12,'For if there be first a willing mind, it is accepted according to that a man hath, and not according to that he hath not. ');";
	$query[28947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28946,'II Corinthians',8,13,'For I mean not that other men be eased, and ye burdened: ');";
	$query[28948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28947,'II Corinthians',8,14,'But by an equality, that now at this time your abundance may be a supply for their want, that their abundance also may be a supply for your want: that there may be equality: ');";
	$query[28949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28948,'II Corinthians',8,15,'As it is written, He that had gathered much had nothing over; and he that had gathered little had no lack. ');";
	$query[28950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28949,'II Corinthians',8,16,'But thanks be to God, which put the same earnest care into the heart of Titus for you. ');";
	$query[28951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28950,'II Corinthians',8,17,'For indeed he accepted the exhortation; but being more forward, of his own accord he went unto you. ');";
	$query[28952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28951,'II Corinthians',8,18,'And we have sent with him the brother, whose praise is in the gospel throughout all the churches; ');";
	$query[28953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28952,'II Corinthians',8,19,'And not that only, but who was also chosen of the churches to travel with us with this grace, which is administered by us to the glory of the same Lord, and declaration of your ready mind: ');";
	$query[28954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28953,'II Corinthians',8,20,'Avoiding this, that no man should blame us in this abundance which is administered by us: ');";
	$query[28955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28954,'II Corinthians',8,21,'Providing for honest things, not only in the sight of the Lord, but also in the sight of men. ');";
	$query[28956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28955,'II Corinthians',8,22,'And we have sent with them our brother, whom we have oftentimes proved diligent in many things, but now much more diligent, upon the great confidence which I have in you. ');";
	$query[28957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28956,'II Corinthians',8,23,'Whether any do inquire of Titus, he is my partner and fellowhelper concerning you: or our brethren be inquired of, they are the messengers of the churches, and the glory of Christ. ');";
	$query[28958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28957,'II Corinthians',8,24,'Wherefore shew ye to them, and before the churches, the proof of your love, and of our boasting on your behalf. ');";
	$query[28959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28958,'II Corinthians',9,1,'For as touching the ministering to the saints, it is superfluous for me to write to you: ');";
	$query[28960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28959,'II Corinthians',9,2,'For I know the forwardness of your mind, for which I boast of you to them of Macedonia, that Achaia was ready a year ago; and your zeal hath provoked very many. ');";
	$query[28961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28960,'II Corinthians',9,3,'Yet have I sent the brethren, lest our boasting of you should be in vain in this behalf; that, as I said, ye may be ready: ');";
	$query[28962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28961,'II Corinthians',9,4,'Lest haply if they of Macedonia come with me, and find you unprepared, we (that we say not, ye) should be ashamed in this same confident boasting. ');";
	$query[28963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28962,'II Corinthians',9,5,'Therefore I thought it necessary to exhort the brethren, that they would go before unto you, and make up beforehand your bounty, whereof ye had notice before, that the same might be ready, as a matter of bounty, and not as of covetousness. ');";
	$query[28964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28963,'II Corinthians',9,6,'But this I say, He which soweth sparingly shall reap also sparingly; and he which soweth bountifully shall reap also bountifully. ');";
	$query[28965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28964,'II Corinthians',9,7,'Every man according as he purposeth in his heart, so let him give; not grudgingly, or of necessity: for God loveth a cheerful giver. ');";
	$query[28966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28965,'II Corinthians',9,8,'And God is able to make all grace abound toward you; that ye, always having all sufficiency in all things, may abound to every good work: ');";
	$query[28967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28966,'II Corinthians',9,9,'(As it is written, He hath dispersed abroad; he hath given to the poor: his righteousness remaineth for ever. ');";
	$query[28968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28967,'II Corinthians',9,10,'Now he that ministereth seed to the sower both minister bread for your food, and multiply your seed sown, and increase the fruits of your righteousness;) ');";
	$query[28969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28968,'II Corinthians',9,11,'Being enriched in every thing to all bountifulness, which causeth through us thanksgiving to God. ');";
	$query[28970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28969,'II Corinthians',9,12,'For the administration of this service not only supplieth the want of the saints, but is abundant also by many thanksgivings unto God; ');";
	$query[28971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28970,'II Corinthians',9,13,'Whiles by the experiment of this ministration they glorify God for your professed subjection unto the gospel of Christ, and for your liberal distribution unto them, and unto all men; ');";
	$query[28972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28971,'II Corinthians',9,14,'And by their prayer for you, which long after you for the exceeding grace of God in you. ');";
	$query[28973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28972,'II Corinthians',9,15,'Thanks be unto God for his unspeakable gift. ');";
	$query[28974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28973,'II Corinthians',10,1,'Now I Paul myself beseech you by the meekness and gentleness of Christ, who in presence am base among you, but being absent am bold toward you: ');";
	$query[28975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28974,'II Corinthians',10,2,'But I beseech you, that I may not be bold when I am present with that confidence, wherewith I think to be bold against some, which think of us as if we walked according to the flesh. ');";
	$query[28976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28975,'II Corinthians',10,3,'For though we walk in the flesh, we do not war after the flesh: ');";
	$query[28977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28976,'II Corinthians',10,4,'(For the weapons of our warfare are not carnal, but mighty through God to the pulling down of strong holds;) ');";
	$query[28978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28977,'II Corinthians',10,5,'Casting down imaginations, and every high thing that exalteth itself against the knowledge of God, and bringing into captivity every thought to the obedience of Christ; ');";
	$query[28979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28978,'II Corinthians',10,6,'And having in a readiness to revenge all disobedience, when your obedience is fulfilled. ');";
	$query[28980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28979,'II Corinthians',10,7,'Do ye look on things after the outward appearance? If any man trust to himself that he is Christ\'s, let him of himself think this again, that, as he is Christ\'s, even so are we Christ\'s. ');";
	$query[28981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28980,'II Corinthians',10,8,'For though I should boast somewhat more of our authority, which the Lord hath given us for edification, and not for your destruction, I should not be ashamed: ');";
	$query[28982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28981,'II Corinthians',10,9,'That I may not seem as if I would terrify you by letters. ');";
	$query[28983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28982,'II Corinthians',10,10,'For his letters, say they, are weighty and powerful; but his bodily presence is weak, and his speech contemptible. ');";
	$query[28984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28983,'II Corinthians',10,11,'Let such an one think this, that, such as we are in word by letters when we are absent, such will we be also in deed when we are present. ');";
	$query[28985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28984,'II Corinthians',10,12,'For we dare not make ourselves of the number, or compare ourselves with some that commend themselves: but they measuring themselves by themselves, and comparing themselves among themselves, are not wise. ');";
	$query[28986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28985,'II Corinthians',10,13,'But we will not boast of things without our measure, but according to the measure of the rule which God hath distributed to us, a measure to reach even unto you. ');";
	$query[28987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28986,'II Corinthians',10,14,'For we stretch not ourselves beyond our measure, as though we reached not unto you: for we are come as far as to you also in preaching the gospel of Christ: ');";
	$query[28988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28987,'II Corinthians',10,15,'Not boasting of things without our measure, that is, of other men\'s labours; but having hope, when your faith is increased, that we shall be enlarged by you according to our rule abundantly, ');";
	$query[28989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28988,'II Corinthians',10,16,'To preach the gospel in the regions beyond you, and not to boast in another man\'s line of things made ready to our hand. ');";
	$query[28990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28989,'II Corinthians',10,17,'But he that glorieth, let him glory in the Lord. ');";
	$query[28991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28990,'II Corinthians',10,18,'For not he that commendeth himself is approved, but whom the Lord commendeth. ');";
	$query[28992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28991,'II Corinthians',11,1,'Would to God ye could bear with me a little in my folly: and indeed bear with me. ');";
	$query[28993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28992,'II Corinthians',11,2,'For I am jealous over you with godly jealousy: for I have espoused you to one husband, that I may present you as a chaste virgin to Christ. ');";
	$query[28994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28993,'II Corinthians',11,3,'But I fear, lest by any means, as the serpent beguiled Eve through his subtilty, so your minds should be corrupted from the simplicity that is in Christ. ');";
	$query[28995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28994,'II Corinthians',11,4,'For if he that cometh preacheth another Jesus, whom we have not preached, or if ye receive another spirit, which ye have not received, or another gospel, which ye have not accepted, ye might well bear with him. ');";
	$query[28996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28995,'II Corinthians',11,5,'For I suppose I was not a whit behind the very chiefest apostles. ');";
	$query[28997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28996,'II Corinthians',11,6,'But though I be rude in speech, yet not in knowledge; but we have been throughly made manifest among you in all things. ');";
	$query[28998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28997,'II Corinthians',11,7,'Have I committed an offence in abasing myself that ye might be exalted, because I have preached to you the gospel of God freely? ');";
	$query[28999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28998,'II Corinthians',11,8,'I robbed other churches, taking wages of them, to do you service. ');";
	$query[29000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (28999,'II Corinthians',11,9,'And when I was present with you, and wanted, I was chargeable to no man: for that which was lacking to me the brethren which came from Macedonia supplied: and in all things I have kept myself from being burdensome unto you, and so will I keep myself. ');";
	$query[29001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29000,'II Corinthians',11,10,'As the truth of Christ is in me, no man shall stop me of this boasting in the regions of Achaia. ');";
	$query[29002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29001,'II Corinthians',11,11,'Wherefore? because I love you not? God knoweth. ');";
	$query[29003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29002,'II Corinthians',11,12,'But what I do, that I will do, that I may cut off occasion from them which desire occasion; that wherein they glory, they may be found even as we. ');";
	$query[29004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29003,'II Corinthians',11,13,'For such are false apostles, deceitful workers, transforming themselves into the apostles of Christ. ');";
	$query[29005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29004,'II Corinthians',11,14,'And no marvel; for Satan himself is transformed into an angel of light. ');";
	$query[29006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29005,'II Corinthians',11,15,'Therefore it is no great thing if his ministers also be transformed as the ministers of righteousness; whose end shall be according to their works. ');";
	$query[29007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29006,'II Corinthians',11,16,'I say again, Let no man think me a fool; if otherwise, yet as a fool receive me, that I may boast myself a little. ');";
	$query[29008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29007,'II Corinthians',11,17,'That which I speak, I speak it not after the Lord, but as it were foolishly, in this confidence of boasting. ');";
	$query[29009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29008,'II Corinthians',11,18,'Seeing that many glory after the flesh, I will glory also. ');";
	$query[29010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29009,'II Corinthians',11,19,'For ye suffer fools gladly, seeing ye yourselves are wise. ');";
	$query[29011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29010,'II Corinthians',11,20,'For ye suffer, if a man bring you into bondage, if a man devour you, if a man take of you, if a man exalt himself, if a man smite you on the face. ');";
	$query[29012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29011,'II Corinthians',11,21,'I speak as concerning reproach, as though we had been weak. Howbeit whereinsoever any is bold, (I speak foolishly,) I am bold also. ');";
	$query[29013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29012,'II Corinthians',11,22,'Are they Hebrews? so am I. Are they Israelites? so am I. Are they the seed of Abraham? so am I. ');";
	$query[29014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29013,'II Corinthians',11,23,'Are they ministers of Christ? (I speak as a fool) I am more; in labours more abundant, in stripes above measure, in prisons more frequent, in deaths oft. ');";
	$query[29015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29014,'II Corinthians',11,24,'Of the Jews five times received I forty stripes save one. ');";
	$query[29016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29015,'II Corinthians',11,25,'Thrice was I beaten with rods, once was I stoned, thrice I suffered shipwreck, a night and a day I have been in the deep; ');";
	$query[29017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29016,'II Corinthians',11,26,'In journeyings often, in perils of waters, in perils of robbers, in perils by mine own countrymen, in perils by the heathen, in perils in the city, in perils in the wilderness, in perils in the sea, in perils among false brethren; ');";
	$query[29018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29017,'II Corinthians',11,27,'In weariness and painfulness, in watchings often, in hunger and thirst, in fastings often, in cold and nakedness. ');";
	$query[29019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29018,'II Corinthians',11,28,'Beside those things that are without, that which cometh upon me daily, the care of all the churches. ');";
	$query[29020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29019,'II Corinthians',11,29,'Who is weak, and I am not weak? who is offended, and I burn not? ');";
	$query[29021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29020,'II Corinthians',11,30,'If I must needs glory, I will glory of the things which concern mine infirmities. ');";
	$query[29022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29021,'II Corinthians',11,31,'The God and Father of our Lord Jesus Christ, which is blessed for evermore, knoweth that I lie not. ');";
	$query[29023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29022,'II Corinthians',11,32,'In Damascus the governor under Aretas the king kept the city of the Damascenes with a garrison, desirous to apprehend me: ');";
	$query[29024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29023,'II Corinthians',11,33,'And through a window in a basket was I let down by the wall, and escaped his hands. ');";
	$query[29025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29024,'II Corinthians',12,1,'It is not expedient for me doubtless to glory. I will come to visions and revelations of the Lord. ');";
	$query[29026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29025,'II Corinthians',12,2,'I knew a man in Christ above fourteen years ago, (whether in the body, I cannot tell; or whether out of the body, I cannot tell: God knoweth;) such an one caught up to the third heaven. ');";
	$query[29027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29026,'II Corinthians',12,3,'And I knew such a man, (whether in the body, or out of the body, I cannot tell: God knoweth;) ');";
	$query[29028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29027,'II Corinthians',12,4,'How that he was caught up into paradise, and heard unspeakable words, which it is not lawful for a man to utter. ');";
	$query[29029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29028,'II Corinthians',12,5,'Of such an one will I glory: yet of myself I will not glory, but in mine infirmities. ');";
	$query[29030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29029,'II Corinthians',12,6,'For though I would desire to glory, I shall not be a fool; for I will say the truth: but now I forbear, lest any man should think of me above that which he seeth me to be, or that he heareth of me. ');";
	$query[29031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29030,'II Corinthians',12,7,'And lest I should be exalted above measure through the abundance of the revelations, there was given to me a thorn in the flesh, the messenger of Satan to buffet me, lest I should be exalted above measure. ');";
	$query[29032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29031,'II Corinthians',12,8,'For this thing I besought the Lord thrice, that it might depart from me. ');";
	$query[29033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29032,'II Corinthians',12,9,'And he said unto me, My grace is sufficient for thee: for my strength is made perfect in weakness. Most gladly therefore will I rather glory in my infirmities, that the power of Christ may rest upon me. ');";
	$query[29034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29033,'II Corinthians',12,10,'Therefore I take pleasure in infirmities, in reproaches, in necessities, in persecutions, in distresses for Christ\'s sake: for when I am weak, then am I strong. ');";
	$query[29035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29034,'II Corinthians',12,11,'I am become a fool in glorying; ye have compelled me: for I ought to have been commended of you: for in nothing am I behind the very chiefest apostles, though I be nothing. ');";
	$query[29036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29035,'II Corinthians',12,12,'Truly the signs of an apostle were wrought among you in all patience, in signs, and wonders, and mighty deeds. ');";
	$query[29037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29036,'II Corinthians',12,13,'For what is it wherein ye were inferior to other churches, except it be that I myself was not burdensome to you? forgive me this wrong. ');";
	$query[29038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29037,'II Corinthians',12,14,'Behold, the third time I am ready to come to you; and I will not be burdensome to you: for I seek not yours, but you: for the children ought not to lay up for the parents, but the parents for the children. ');";
	$query[29039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29038,'II Corinthians',12,15,'And I will very gladly spend and be spent for you; though the more abundantly I love you, the less I be loved. ');";
	$query[29040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29039,'II Corinthians',12,16,'But be it so, I did not burden you: nevertheless, being crafty, I caught you with guile. ');";
	$query[29041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29040,'II Corinthians',12,17,'Did I make a gain of you by any of them whom I sent unto you? ');";
	$query[29042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29041,'II Corinthians',12,18,'I desired Titus, and with him I sent a brother. Did Titus make a gain of you? walked we not in the same spirit? walked we not in the same steps? ');";
	$query[29043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29042,'II Corinthians',12,19,'Again, think ye that we excuse ourselves unto you? we speak before God in Christ: but we do all things, dearly beloved, for your edifying. ');";
	$query[29044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29043,'II Corinthians',12,20,'For I fear, lest, when I come, I shall not find you such as I would, and that I shall be found unto you such as ye would not: lest there be debates, envyings, wraths, strifes, backbitings, whisperings, swellings, tumults: ');";
	$query[29045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29044,'II Corinthians',12,21,'And lest, when I come again, my God will humble me among you, and that I shall bewail many which have sinned already, and have not repented of the uncleanness and fornication and lasciviousness which they have committed. ');";
	$query[29046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29045,'II Corinthians',13,1,'This is the third time I am coming to you. In the mouth of two or three witnesses shall every word be established. ');";
	$query[29047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29046,'II Corinthians',13,2,'I told you before, and foretell you, as if I were present, the second time; and being absent now I write to them which heretofore have sinned, and to all other, that, if I come again, I will not spare: ');";
	$query[29048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29047,'II Corinthians',13,3,'Since ye seek a proof of Christ speaking in me, which to you-ward is not weak, but is mighty in you. ');";
	$query[29049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29048,'II Corinthians',13,4,'For though he was crucified through weakness, yet he liveth by the power of God. For we also are weak in him, but we shall live with him by the power of God toward you. ');";
	$query[29050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29049,'II Corinthians',13,5,'Examine yourselves, whether ye be in the faith; prove your own selves. Know ye not your own selves, how that Jesus Christ is in you, except ye be reprobates? ');";
	$query[29051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29050,'II Corinthians',13,6,'But I trust that ye shall know that we are not reprobates. ');";
	$query[29052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29051,'II Corinthians',13,7,'Now I pray to God that ye do no evil; not that we should appear approved, but that ye should do that which is honest, though we be as reprobates. ');";
	$query[29053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29052,'II Corinthians',13,8,'For we can do nothing against the truth, but for the truth. ');";
	$query[29054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29053,'II Corinthians',13,9,'For we are glad, when we are weak, and ye are strong: and this also we wish, even your perfection. ');";
	$query[29055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29054,'II Corinthians',13,10,'Therefore I write these things being absent, lest being present I should use sharpness, according to the power which the Lord hath given me to edification, and not to destruction. ');";
	$query[29056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29055,'II Corinthians',13,11,'Finally, brethren, farewell. Be perfect, be of good comfort, be of one mind, live in peace; and the God of love and peace shall be with you. ');";
	$query[29057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29056,'II Corinthians',13,12,'Greet one another with an holy kiss. ');";
	$query[29058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29057,'II Corinthians',13,13,'All the saints salute you. ');";
	$query[29059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29058,'II Corinthians',13,14,'The grace of the Lord Jesus Christ, and the love of God, and the communion of the Holy Ghost, be with you all. Amen. ');";
	$query[29060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29059,'Galatians',1,1,'Paul, an apostle, (not of men, neither by man, but by Jesus Christ, and God the Father, who raised him from the dead;) ');";
	$query[29061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29060,'Galatians',1,2,'And all the brethren which are with me, unto the churches of Galatia: ');";
	$query[29062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29061,'Galatians',1,3,'Grace be to you and peace from God the Father, and from our Lord Jesus Christ, ');";
	$query[29063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29062,'Galatians',1,4,'Who gave himself for our sins, that he might deliver us from this present evil world, according to the will of God and our Father: ');";
	$query[29064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29063,'Galatians',1,5,'To whom be glory for ever and ever. Amen. ');";
	$query[29065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29064,'Galatians',1,6,'I marvel that ye are so soon removed from him that called you into the grace of Christ unto another gospel: ');";
	$query[29066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29065,'Galatians',1,7,'Which is not another; but there be some that trouble you, and would pervert the gospel of Christ. ');";
	$query[29067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29066,'Galatians',1,8,'But though we, or an angel from heaven, preach any other gospel unto you than that which we have preached unto you, let him be accursed. ');";
	$query[29068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29067,'Galatians',1,9,'As we said before, so say I now again, If any man preach any other gospel unto you than that ye have received, let him be accursed. ');";
	$query[29069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29068,'Galatians',1,10,'For do I now persuade men, or God? or do I seek to please men? for if I yet pleased men, I should not be the servant of Christ. ');";
	$query[29070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29069,'Galatians',1,11,'But I certify you, brethren, that the gospel which was preached of me is not after man. ');";
	$query[29071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29070,'Galatians',1,12,'For I neither received it of man, neither was I taught it, but by the revelation of Jesus Christ. ');";
	$query[29072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29071,'Galatians',1,13,'For ye have heard of my conversation in time past in the Jews\' religion, how that beyond measure I persecuted the church of God, and wasted it: ');";
	$query[29073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29072,'Galatians',1,14,'And profited in the Jews\' religion above many my equals in mine own nation, being more exceedingly zealous of the traditions of my fathers. ');";
	$query[29074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29073,'Galatians',1,15,'But when it pleased God, who separated me from my mother\'s womb, and called me by his grace, ');";
	$query[29075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29074,'Galatians',1,16,'To reveal his Son in me, that I might preach him among the heathen; immediately I conferred not with flesh and blood: ');";
	$query[29076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29075,'Galatians',1,17,'Neither went I up to Jerusalem to them which were apostles before me; but I went into Arabia, and returned again unto Damascus. ');";
	$query[29077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29076,'Galatians',1,18,'Then after three years I went up to Jerusalem to see Peter, and abode with him fifteen days. ');";
	$query[29078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29077,'Galatians',1,19,'But other of the apostles saw I none, save James the Lord\'s brother. ');";
	$query[29079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29078,'Galatians',1,20,'Now the things which I write unto you, behold, before God, I lie not. ');";
	$query[29080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29079,'Galatians',1,21,'Afterwards I came into the regions of Syria and Cilicia; ');";
	$query[29081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29080,'Galatians',1,22,'And was unknown by face unto the churches of Judaea which were in Christ: ');";
	$query[29082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29081,'Galatians',1,23,'But they had heard only, That he which persecuted us in times past now preacheth the faith which once he destroyed. ');";
	$query[29083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29082,'Galatians',1,24,'And they glorified God in me. ');";
	$query[29084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29083,'Galatians',2,1,'Then fourteen years after I went up again to Jerusalem with Barnabas, and took Titus with me also. ');";
	$query[29085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29084,'Galatians',2,2,'And I went up by revelation, and communicated unto them that gospel which I preach among the Gentiles, but privately to them which were of reputation, lest by any means I should run, or had run, in vain. ');";
	$query[29086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29085,'Galatians',2,3,'But neither Titus, who was with me, being a Greek, was compelled to be circumcised: ');";
	$query[29087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29086,'Galatians',2,4,'And that because of false brethren unawares brought in, who came in privily to spy out our liberty which we have in Christ Jesus, that they might bring us into bondage: ');";
	$query[29088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29087,'Galatians',2,5,'To whom we gave place by subjection, no, not for an hour; that the truth of the gospel might continue with you. ');";
	$query[29089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29088,'Galatians',2,6,'But of these who seemed to be somewhat, (whatsoever they were, it maketh no matter to me: God accepteth no man\'s person:) for they who seemed to be somewhat in conference added nothing to me: ');";
	$query[29090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29089,'Galatians',2,7,'But contrariwise, when they saw that the gospel of the uncircumcision was committed unto me, as the gospel of the circumcision was unto Peter; ');";
	$query[29091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29090,'Galatians',2,8,'(For he that wrought effectually in Peter to the apostleship of the circumcision, the same was mighty in me toward the Gentiles:) ');";
	$query[29092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29091,'Galatians',2,9,'And when James, Cephas, and John, who seemed to be pillars, perceived the grace that was given unto me, they gave to me and Barnabas the right hands of fellowship; that we should go unto the heathen, and they unto the circumcision. ');";
	$query[29093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29092,'Galatians',2,10,'Only they would that we should remember the poor; the same which I also was forward to do. ');";
	$query[29094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29093,'Galatians',2,11,'But when Peter was come to Antioch, I withstood him to the face, because he was to be blamed. ');";
	$query[29095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29094,'Galatians',2,12,'For before that certain came from James, he did eat with the Gentiles: but when they were come, he withdrew and separated himself, fearing them which were of the circumcision. ');";
	$query[29096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29095,'Galatians',2,13,'And the other Jews dissembled likewise with him; insomuch that Barnabas also was carried away with their dissimulation. ');";
	$query[29097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29096,'Galatians',2,14,'But when I saw that they walked not uprightly according to the truth of the gospel, I said unto Peter before them all, If thou, being a Jew, livest after the manner of Gentiles, and not as do the Jews, why compellest thou the Gentiles to live as do the Jews? ');";
	$query[29098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29097,'Galatians',2,15,'We who are Jews by nature, and not sinners of the Gentiles, ');";
	$query[29099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29098,'Galatians',2,16,'Knowing that a man is not justified by the works of the law, but by the faith of Jesus Christ, even we have believed in Jesus Christ, that we might be justified by the faith of Christ, and not by the works of the law: for by the works of the law shall no flesh be justified. ');";
	$query[29100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29099,'Galatians',2,17,'But if, while we seek to be justified by Christ, we ourselves also are found sinners, is therefore Christ the minister of sin? God forbid. ');";
	$query[29101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29100,'Galatians',2,18,'For if I build again the things which I destroyed, I make myself a transgressor. ');";
	$query[29102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29101,'Galatians',2,19,'For I through the law am dead to the law, that I might live unto God. ');";
	$query[29103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29102,'Galatians',2,20,'I am crucified with Christ: nevertheless I live; yet not I, but Christ liveth in me: and the life which I now live in the flesh I live by the faith of the Son of God, who loved me, and gave himself for me. ');";
	$query[29104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29103,'Galatians',2,21,'I do not frustrate the grace of God: for if righteousness come by the law, then Christ is dead in vain. ');";
	$query[29105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29104,'Galatians',3,1,'O foolish Galatians, who hath bewitched you, that ye should not obey the truth, before whose eyes Jesus Christ hath been evidently set forth, crucified among you? ');";
	$query[29106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29105,'Galatians',3,2,'This only would I learn of you, Received ye the Spirit by the works of the law, or by the hearing of faith? ');";
	$query[29107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29106,'Galatians',3,3,'Are ye so foolish? having begun in the Spirit, are ye now made perfect by the flesh? ');";
	$query[29108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29107,'Galatians',3,4,'Have ye suffered so many things in vain? if it be yet in vain. ');";
	$query[29109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29108,'Galatians',3,5,'He therefore that ministereth to you the Spirit, and worketh miracles among you, doeth he it by the works of the law, or by the hearing of faith? ');";
	$query[29110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29109,'Galatians',3,6,'Even as Abraham believed God, and it was accounted to him for righteousness. ');";
	$query[29111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29110,'Galatians',3,7,'Know ye therefore that they which are of faith, the same are the children of Abraham. ');";
	$query[29112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29111,'Galatians',3,8,'And the scripture, foreseeing that God would justify the heathen through faith, preached before the gospel unto Abraham, saying, In thee shall all nations be blessed. ');";
	$query[29113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29112,'Galatians',3,9,'So then they which be of faith are blessed with faithful Abraham. ');";
	$query[29114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29113,'Galatians',3,10,'For as many as are of the works of the law are under the curse: for it is written, Cursed is every one that continueth not in all things which are written in the book of the law to do them. ');";
	$query[29115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29114,'Galatians',3,11,'But that no man is justified by the law in the sight of God, it is evident: for, The just shall live by faith. ');";
	$query[29116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29115,'Galatians',3,12,'And the law is not of faith: but, The man that doeth them shall live in them. ');";
	$query[29117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29116,'Galatians',3,13,'Christ hath redeemed us from the curse of the law, being made a curse for us: for it is written, Cursed is every one that hangeth on a tree: ');";
	$query[29118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29117,'Galatians',3,14,'That the blessing of Abraham might come on the Gentiles through Jesus Christ; that we might receive the promise of the Spirit through faith. ');";
	$query[29119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29118,'Galatians',3,15,'Brethren, I speak after the manner of men; Though it be but a man\'s covenant, yet if it be confirmed, no man disannulleth, or addeth thereto. ');";
	$query[29120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29119,'Galatians',3,16,'Now to Abraham and his seed were the promises made. He saith not, And to seeds, as of many; but as of one, And to thy seed, which is Christ. ');";
	$query[29121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29120,'Galatians',3,17,'And this I say, that the covenant, that was confirmed before of God in Christ, the law, which was four hundred and thirty years after, cannot disannul, that it should make the promise of none effect. ');";
	$query[29122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29121,'Galatians',3,18,'For if the inheritance be of the law, it is no more of promise: but God gave it to Abraham by promise. ');";
	$query[29123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29122,'Galatians',3,19,'Wherefore then serveth the law? It was added because of transgressions, till the seed should come to whom the promise was made; and it was ordained by angels in the hand of a mediator. ');";
	$query[29124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29123,'Galatians',3,20,'Now a mediator is not a mediator of one, but God is one. ');";
	$query[29125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29124,'Galatians',3,21,'Is the law then against the promises of God? God forbid: for if there had been a law given which could have given life, verily righteousness should have been by the law. ');";
	$query[29126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29125,'Galatians',3,22,'But the scripture hath concluded all under sin, that the promise by faith of Jesus Christ might be given to them that believe. ');";
	$query[29127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29126,'Galatians',3,23,'But before faith came, we were kept under the law, shut up unto the faith which should afterwards be revealed. ');";
	$query[29128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29127,'Galatians',3,24,'Wherefore the law was our schoolmaster to bring us unto Christ, that we might be justified by faith. ');";
	$query[29129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29128,'Galatians',3,25,'But after that faith is come, we are no longer under a schoolmaster. ');";
	$query[29130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29129,'Galatians',3,26,'For ye are all the children of God by faith in Christ Jesus. ');";
	$query[29131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29130,'Galatians',3,27,'For as many of you as have been baptized into Christ have put on Christ. ');";
	$query[29132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29131,'Galatians',3,28,'There is neither Jew nor Greek, there is neither bond nor free, there is neither male nor female: for ye are all one in Christ Jesus. ');";
	$query[29133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29132,'Galatians',3,29,'And if ye be Christ\'s, then are ye Abraham\'s seed, and heirs according to the promise. ');";
	$query[29134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29133,'Galatians',4,1,'Now I say, That the heir, as long as he is a child, differeth nothing from a servant, though he be lord of all; ');";
	$query[29135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29134,'Galatians',4,2,'But is under tutors and governors until the time appointed of the father. ');";
	$query[29136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29135,'Galatians',4,3,'Even so we, when we were children, were in bondage under the elements of the world: ');";
	$query[29137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29136,'Galatians',4,4,'But when the fulness of the time was come, God sent forth his Son, made of a woman, made under the law, ');";
	$query[29138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29137,'Galatians',4,5,'To redeem them that were under the law, that we might receive the adoption of sons. ');";
	$query[29139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29138,'Galatians',4,6,'And because ye are sons, God hath sent forth the Spirit of his Son into your hearts, crying, Abba, Father. ');";
	$query[29140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29139,'Galatians',4,7,'Wherefore thou art no more a servant, but a son; and if a son, then an heir of God through Christ. ');";
	$query[29141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29140,'Galatians',4,8,'Howbeit then, when ye knew not God, ye did service unto them which by nature are no gods. ');";
	$query[29142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29141,'Galatians',4,9,'But now, after that ye have known God, or rather are known of God, how turn ye again to the weak and beggarly elements, whereunto ye desire again to be in bondage? ');";
	$query[29143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29142,'Galatians',4,10,'Ye observe days, and months, and times, and years. ');";
	$query[29144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29143,'Galatians',4,11,'I am afraid of you, lest I have bestowed upon you labour in vain. ');";
	$query[29145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29144,'Galatians',4,12,'Brethren, I beseech you, be as I am; for I am as ye are: ye have not injured me at all. ');";
	$query[29146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29145,'Galatians',4,13,'Ye know how through infirmity of the flesh I preached the gospel unto you at the first. ');";
	$query[29147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29146,'Galatians',4,14,'And my temptation which was in my flesh ye despised not, nor rejected; but received me as an angel of God, even as Christ Jesus. ');";
	$query[29148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29147,'Galatians',4,15,'Where is then the blessedness ye spake of? for I bear you record, that, if it had been possible, ye would have plucked out your own eyes, and have given them to me. ');";
	$query[29149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29148,'Galatians',4,16,'Am I therefore become your enemy, because I tell you the truth? ');";
	$query[29150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29149,'Galatians',4,17,'They zealously affect you, but not well; yea, they would exclude you, that ye might affect them. ');";
	$query[29151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29150,'Galatians',4,18,'But it is good to be zealously affected always in a good thing, and not only when I am present with you. ');";
	$query[29152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29151,'Galatians',4,19,'My little children, of whom I travail in birth again until Christ be formed in you, ');";
	$query[29153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29152,'Galatians',4,20,'I desire to be present with you now, and to change my voice; for I stand in doubt of you. ');";
	$query[29154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29153,'Galatians',4,21,'Tell me, ye that desire to be under the law, do ye not hear the law? ');";
	$query[29155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29154,'Galatians',4,22,'For it is written, that Abraham had two sons, the one by a bondmaid, the other by a freewoman. ');";
	$query[29156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29155,'Galatians',4,23,'But he who was of the bondwoman was born after the flesh; but he of the freewoman was by promise. ');";
	$query[29157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29156,'Galatians',4,24,'Which things are an allegory: for these are the two covenants; the one from the mount Sinai, which gendereth to bondage, which is Agar. ');";
	$query[29158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29157,'Galatians',4,25,'For this Agar is mount Sinai in Arabia, and answereth to Jerusalem which now is, and is in bondage with her children. ');";
	$query[29159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29158,'Galatians',4,26,'But Jerusalem which is above is free, which is the mother of us all. ');";
	$query[29160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29159,'Galatians',4,27,'For it is written, Rejoice, thou barren that bearest not; break forth and cry, thou that travailest not: for the desolate hath many more children than she which hath an husband. ');";
	$query[29161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29160,'Galatians',4,28,'Now we, brethren, as Isaac was, are the children of promise. ');";
	$query[29162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29161,'Galatians',4,29,'But as then he that was born after the flesh persecuted him that was born after the Spirit, even so it is now. ');";
	$query[29163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29162,'Galatians',4,30,'Nevertheless what saith the scripture? Cast out the bondwoman and her son: for the son of the bondwoman shall not be heir with the son of the freewoman. ');";
	$query[29164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29163,'Galatians',4,31,'So then, brethren, we are not children of the bondwoman, but of the free. ');";
	$query[29165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29164,'Galatians',5,1,'Stand fast therefore in the liberty wherewith Christ hath made us free, and be not entangled again with the yoke of bondage. ');";
	$query[29166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29165,'Galatians',5,2,'Behold, I Paul say unto you, that if ye be circumcised, Christ shall profit you nothing. ');";
	$query[29167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29166,'Galatians',5,3,'For I testify again to every man that is circumcised, that he is a debtor to do the whole law. ');";
	$query[29168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29167,'Galatians',5,4,'Christ is become of no effect unto you, whosoever of you are justified by the law; ye are fallen from grace. ');";
	$query[29169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29168,'Galatians',5,5,'For we through the Spirit wait for the hope of righteousness by faith. ');";
	$query[29170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29169,'Galatians',5,6,'For in Jesus Christ neither circumcision availeth anything, nor uncircumcision; but faith which worketh by love. ');";
	$query[29171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29170,'Galatians',5,7,'Ye did run well; who did hinder you that ye should not obey the truth? ');";
	$query[29172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29171,'Galatians',5,8,'This persuasion cometh not of him that calleth you. ');";
	$query[29173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29172,'Galatians',5,9,'A little leaven leaveneth the whole lump. ');";
	$query[29174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29173,'Galatians',5,10,'I have confidence in you through the Lord, that ye will be none otherwise minded: but he that troubleth you shall bear his judgment, whosoever he be. ');";
	$query[29175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29174,'Galatians',5,11,'And I, brethren, if I yet preach circumcision, why do I yet suffer persecution? then is the offence of the cross ceased. ');";
	$query[29176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29175,'Galatians',5,12,'I would they were even cut off which trouble you. ');";
	$query[29177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29176,'Galatians',5,13,'For, brethren, ye have been called unto liberty; only use not liberty for an occasion to the flesh, but by love serve one another. ');";
	$query[29178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29177,'Galatians',5,14,'For all the law is fulfilled in one word, even in this; Thou shalt love thy neighbour as thyself. ');";
	$query[29179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29178,'Galatians',5,15,'But if ye bite and devour one another, take heed that ye be not consumed one of another. ');";
	$query[29180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29179,'Galatians',5,16,'This I say then, Walk in the Spirit, and ye shall not fulfill the lust of the flesh. ');";
	$query[29181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29180,'Galatians',5,17,'For the flesh lusteth against the Spirit, and the Spirit against the flesh: and these are contrary the one to the other: so that ye cannot do the things that ye would. ');";
	$query[29182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29181,'Galatians',5,18,'But if ye be led of the Spirit, ye are not under the law. ');";
	$query[29183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29182,'Galatians',5,19,'Now the works of the flesh are manifest, which are these; Adultery, fornication, uncleanness, lasciviousness, ');";
	$query[29184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29183,'Galatians',5,20,'Idolatry, witchcraft, hatred, variance, emulations, wrath, strife, seditions, heresies, ');";
	$query[29185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29184,'Galatians',5,21,'Envyings, murders, drunkenness, revellings, and such like: of the which I tell you before, as I have also told you in time past, that they which do such things shall not inherit the kingdom of God. ');";
	$query[29186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29185,'Galatians',5,22,'But the fruit of the Spirit is love, joy, peace, longsuffering, gentleness, goodness, faith, ');";
	$query[29187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29186,'Galatians',5,23,'Meekness, temperance: against such there is no law. ');";
	$query[29188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29187,'Galatians',5,24,'And they that are Christ\'s have crucified the flesh with the affections and lusts. ');";
	$query[29189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29188,'Galatians',5,25,'If we live in the Spirit, let us also walk in the Spirit. ');";
	$query[29190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29189,'Galatians',5,26,'Let us not be desirous of vain glory, provoking one another, envying one another. ');";
	$query[29191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29190,'Galatians',6,1,'Brethren, if a man be overtaken in a fault, ye which are spiritual, restore such an one in the spirit of meekness; considering thyself, lest thou also be tempted. ');";
	$query[29192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29191,'Galatians',6,2,'Bear ye one another\'s burdens, and so fulfil the law of Christ. ');";
	$query[29193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29192,'Galatians',6,3,'For if a man think himself to be something, when he is nothing, he deceiveth himself. ');";
	$query[29194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29193,'Galatians',6,4,'But let every man prove his own work, and then shall he have rejoicing in himself alone, and not in another. ');";
	$query[29195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29194,'Galatians',6,5,'For every man shall bear his own burden. ');";
	$query[29196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29195,'Galatians',6,6,'Let him that is taught in the word communicate unto him that teacheth in all good things. ');";
	$query[29197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29196,'Galatians',6,7,'Be not deceived; God is not mocked: for whatsoever a man soweth, that shall he also reap. ');";
	$query[29198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29197,'Galatians',6,8,'For he that soweth to his flesh shall of the flesh reap corruption; but he that soweth to the Spirit shall of the Spirit reap life everlasting. ');";
	$query[29199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29198,'Galatians',6,9,'And let us not be weary in well doing: for in due season we shall reap, if we faint not. ');";
	$query[29200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29199,'Galatians',6,10,'As we have therefore opportunity, let us do good unto all men, especially unto them who are of the household of faith. ');";
	$query[29201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29200,'Galatians',6,11,'Ye see how large a letter I have written unto you with mine own hand. ');";
	$query[29202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29201,'Galatians',6,12,'As many as desire to make a fair shew in the flesh, they constrain you to be circumcised; only lest they should suffer persecution for the cross of Christ. ');";
	$query[29203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29202,'Galatians',6,13,'For neither they themselves who are circumcised keep the law; but desire to have you circumcised, that they may glory in your flesh. ');";
	$query[29204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29203,'Galatians',6,14,'But God forbid that I should glory, save in the cross of our Lord Jesus Christ, by whom the world is crucified unto me, and I unto the world. ');";
	$query[29205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29204,'Galatians',6,15,'For in Christ Jesus neither circumcision availeth anything, nor uncircumcision, but a new creature. ');";
	$query[29206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29205,'Galatians',6,16,'And as many as walk according to this rule, peace be on them, and mercy, and upon the Israel of God. ');";
	$query[29207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29206,'Galatians',6,17,'From henceforth let no man trouble me: for I bear in my body the marks of the Lord Jesus. ');";
	$query[29208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29207,'Galatians',6,18,'Brethren, the grace of our Lord Jesus Christ be with your spirit. Amen. ');";
	$query[29209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29208,'Ephesians',1,1,'Paul, an apostle of Jesus Christ by the will of God, to the saints which are at Ephesus, and to the faithful in Christ Jesus: ');";
	$query[29210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29209,'Ephesians',1,2,'Grace be to you, and peace, from God our Father, and from the Lord Jesus Christ. ');";
	$query[29211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29210,'Ephesians',1,3,'Blessed be the God and Father of our Lord Jesus Christ, who hath blessed us with all spiritual blessings in heavenly places in Christ: ');";
	$query[29212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29211,'Ephesians',1,4,'According as he hath chosen us in him before the foundation of the world, that we should be holy and without blame before him in love: ');";
	$query[29213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29212,'Ephesians',1,5,'Having predestinated us unto the adoption of children by Jesus Christ to himself, according to the good pleasure of his will, ');";
	$query[29214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29213,'Ephesians',1,6,'To the praise of the glory of his grace, wherein he hath made us accepted in the beloved. ');";
	$query[29215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29214,'Ephesians',1,7,'In whom we have redemption through his blood, the forgiveness of sins, according to the riches of his grace; ');";
	$query[29216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29215,'Ephesians',1,8,'Wherein he hath abounded toward us in all wisdom and prudence; ');";
	$query[29217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29216,'Ephesians',1,9,'Having made known unto us the mystery of his will, according to his good pleasure which he hath purposed in himself: ');";
	$query[29218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29217,'Ephesians',1,10,'That in the dispensation of the fulness of times he might gather together in one all things in Christ, both which are in heaven, and which are on earth; even in him: ');";
	$query[29219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29218,'Ephesians',1,11,'In whom also we have obtained an inheritance, being predestinated according to the purpose of him who worketh all things after the counsel of his own will: ');";
	$query[29220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29219,'Ephesians',1,12,'That we should be to the praise of his glory, who first trusted in Christ. ');";
	$query[29221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29220,'Ephesians',1,13,'In whom ye also trusted, after that ye heard the word of truth, the gospel of your salvation: in whom also after that ye believed, ye were sealed with that holy Spirit of promise, ');";
	$query[29222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29221,'Ephesians',1,14,'Which is the earnest of our inheritance until the redemption of the purchased possession, unto the praise of his glory. ');";
	$query[29223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29222,'Ephesians',1,15,'Wherefore I also, after I heard of your faith in the Lord Jesus, and love unto all the saints, ');";
	$query[29224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29223,'Ephesians',1,16,'Cease not to give thanks for you, making mention of you in my prayers; ');";
	$query[29225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29224,'Ephesians',1,17,'That the God of our Lord Jesus Christ, the Father of glory, may give unto you the spirit of wisdom and revelation in the knowledge of him: ');";
	$query[29226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29225,'Ephesians',1,18,'The eyes of your understanding being enlightened; that ye may know what is the hope of his calling, and what the riches of the glory of his inheritance in the saints, ');";
	$query[29227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29226,'Ephesians',1,19,'And what is the exceeding greatness of his power to usward who believe, according to the working of his mighty power, ');";
	$query[29228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29227,'Ephesians',1,20,'Which he wrought in Christ, when he raised him from the dead, and set him at his own right hand in the heavenly places, ');";
	$query[29229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29228,'Ephesians',1,21,'Far above all principality, and power, and might, and dominion, and every name that is named, not only in this world, but also in that which is to come: ');";
	$query[29230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29229,'Ephesians',1,22,'And hath put all things under his feet, and gave him to be the head over all things to the church, ');";
	$query[29231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29230,'Ephesians',1,23,'Which is his body, the fulness of him that filleth all in all. ');";
	$query[29232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29231,'Ephesians',2,1,'And you hath he quickened, who were dead in trespasses and sins; ');";
	$query[29233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29232,'Ephesians',2,2,'Wherein in time past ye walked according to the course of this world, according to the prince of the power of the air, the spirit that now worketh in the children of disobedience: ');";
	$query[29234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29233,'Ephesians',2,3,'Among whom also we all had our conversation in times past in the lusts of our flesh, fulfilling the desires of the flesh and of the mind; and were by nature the children of wrath, even as others. ');";
	$query[29235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29234,'Ephesians',2,4,'But God, who is rich in mercy, for his great love wherewith he loved us, ');";
	$query[29236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29235,'Ephesians',2,5,'Even when we were dead in sins, hath quickened us together with Christ, (by grace ye are saved;) ');";
	$query[29237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29236,'Ephesians',2,6,'And hath raised us up together, and made us sit together in heavenly places in Christ Jesus: ');";
	$query[29238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29237,'Ephesians',2,7,'That in the ages to come he might shew the exceeding riches of his grace in his kindness toward us through Christ Jesus. ');";
	$query[29239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29238,'Ephesians',2,8,'For by grace are ye saved through faith; and that not of yourselves: it is the gift of God: ');";
	$query[29240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29239,'Ephesians',2,9,'Not of works, lest any man should boast. ');";
	$query[29241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29240,'Ephesians',2,10,'For we are his workmanship, created in Christ Jesus unto good works, which God hath before ordained that we should walk in them. ');";
	$query[29242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29241,'Ephesians',2,11,'Wherefore remember, that ye being in time past Gentiles in the flesh, who are called Uncircumcision by that which is called the Circumcision in the flesh made by hands; ');";
	$query[29243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29242,'Ephesians',2,12,'That at that time ye were without Christ, being aliens from the commonwealth of Israel, and strangers from the covenants of promise, having no hope, and without God in the world: ');";
	$query[29244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29243,'Ephesians',2,13,'But now in Christ Jesus ye who sometimes were far off are made nigh by the blood of Christ. ');";
	$query[29245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29244,'Ephesians',2,14,'For he is our peace, who hath made both one, and hath broken down the middle wall of partition between us; ');";
	$query[29246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29245,'Ephesians',2,15,'Having abolished in his flesh the enmity, even the law of commandments contained in ordinances; for to make in himself of twain one new man, so making peace; ');";
	$query[29247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29246,'Ephesians',2,16,'And that he might reconcile both unto God in one body by the cross, having slain the enmity thereby: ');";
	$query[29248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29247,'Ephesians',2,17,'And came and preached peace to you which were afar off, and to them that were nigh. ');";
	$query[29249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29248,'Ephesians',2,18,'For through him we both have access by one Spirit unto the Father. ');";
	$query[29250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29249,'Ephesians',2,19,'Now therefore ye are no more strangers and foreigners, but fellowcitizens with the saints, and of the household of God; ');";
	$query[29251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29250,'Ephesians',2,20,'And are built upon the foundation of the apostles and prophets, Jesus Christ himself being the chief corner stone; ');";
	$query[29252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29251,'Ephesians',2,21,'In whom all the building fitly framed together groweth unto an holy temple in the Lord: ');";
	$query[29253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29252,'Ephesians',2,22,'In whom ye also are builded together for an habitation of God through the Spirit. ');";
	$query[29254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29253,'Ephesians',3,1,'For this cause I Paul, the prisoner of Jesus Christ for you Gentiles, ');";
	$query[29255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29254,'Ephesians',3,2,'If ye have heard of the dispensation of the grace of God which is given me to youward: ');";
	$query[29256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29255,'Ephesians',3,3,'How that by revelation he made known unto me the mystery; (as I wrote afore in few words, ');";
	$query[29257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29256,'Ephesians',3,4,'Whereby, when ye read, ye may understand my knowledge in the mystery of Christ) ');";
	$query[29258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29257,'Ephesians',3,5,'Which in other ages was not made known unto the sons of men, as it is now revealed unto his holy apostles and prophets by the Spirit; ');";
	$query[29259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29258,'Ephesians',3,6,'That the Gentiles should be fellowheirs, and of the same body, and partakers of his promise in Christ by the gospel: ');";
	$query[29260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29259,'Ephesians',3,7,'Whereof I was made a minister, according to the gift of the grace of God given unto me by the effectual working of his power. ');";
	$query[29261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29260,'Ephesians',3,8,'Unto me, who am less than the least of all saints, is this grace given, that I should preach among the Gentiles the unsearchable riches of Christ; ');";
	$query[29262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29261,'Ephesians',3,9,'And to make all men see what is the fellowship of the mystery, which from the beginning of the world hath been hid in God, who created all things by Jesus Christ: ');";
	$query[29263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29262,'Ephesians',3,10,'To the intent that now unto the principalities and powers in heavenly places might be known by the church the manifold wisdom of God, ');";
	$query[29264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29263,'Ephesians',3,11,'According to the eternal purpose which he purposed in Christ Jesus our Lord: ');";
	$query[29265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29264,'Ephesians',3,12,'In whom we have boldness and access with confidence by the faith of him. ');";
	$query[29266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29265,'Ephesians',3,13,'Wherefore I desire that ye faint not at my tribulations for you, which is your glory. ');";
	$query[29267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29266,'Ephesians',3,14,'For this cause I bow my knees unto the Father of our Lord Jesus Christ, ');";
	$query[29268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29267,'Ephesians',3,15,'Of whom the whole family in heaven and earth is named, ');";
	$query[29269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29268,'Ephesians',3,16,'That he would grant you, according to the riches of his glory, to be strengthened with might by his Spirit in the inner man; ');";
	$query[29270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29269,'Ephesians',3,17,'That Christ may dwell in your hearts by faith; that ye, being rooted and grounded in love, ');";
	$query[29271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29270,'Ephesians',3,18,'May be able to comprehend with all saints what is the breadth, and length, and depth, and height; ');";
	$query[29272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29271,'Ephesians',3,19,'And to know the love of Christ, which passeth knowledge, that ye might be filled with all the fulness of God. ');";
	$query[29273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29272,'Ephesians',3,20,'Now unto him that is able to do exceeding abundantly above all that we ask or think, according to the power that worketh in us, ');";
	$query[29274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29273,'Ephesians',3,21,'Unto him be glory in the church by Christ Jesus throughout all ages, world without end. Amen. ');";
	$query[29275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29274,'Ephesians',4,1,'I therefore, the prisoner of the Lord, beseech you that ye walk worthy of the vocation wherewith ye are called, ');";
	$query[29276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29275,'Ephesians',4,2,'With all lowliness and meekness, with longsuffering, forbearing one another in love; ');";
	$query[29277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29276,'Ephesians',4,3,'Endeavouring to keep the unity of the Spirit in the bond of peace. ');";
	$query[29278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29277,'Ephesians',4,4,'There is one body, and one Spirit, even as ye are called in one hope of your calling; ');";
	$query[29279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29278,'Ephesians',4,5,'One Lord, one faith, one baptism, ');";
	$query[29280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29279,'Ephesians',4,6,'One God and Father of all, who is above all, and through all, and in you all. ');";
	$query[29281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29280,'Ephesians',4,7,'But unto every one of us is given grace according to the measure of the gift of Christ. ');";
	$query[29282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29281,'Ephesians',4,8,'Wherefore he saith, When he ascended up on high, he led captivity captive, and gave gifts unto men. ');";
	$query[29283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29282,'Ephesians',4,9,'(Now that he ascended, what is it but that he also descended first into the lower parts of the earth? ');";
	$query[29284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29283,'Ephesians',4,10,'He that descended is the same also that ascended up far above all heavens, that he might fill all things.) ');";
	$query[29285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29284,'Ephesians',4,11,'And he gave some, apostles; and some, prophets; and some, evangelists; and some, pastors and teachers; ');";
	$query[29286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29285,'Ephesians',4,12,'For the perfecting of the saints, for the work of the ministry, for the edifying of the body of Christ: ');";
	$query[29287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29286,'Ephesians',4,13,'Till we all come in the unity of the faith, and of the knowledge of the Son of God, unto a perfect man, unto the measure of the stature of the fulness of Christ: ');";
	$query[29288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29287,'Ephesians',4,14,'That we henceforth be no more children, tossed to and fro, and carried about with every wind of doctrine, by the sleight of men, and cunning craftiness, whereby they lie in wait to deceive; ');";
	$query[29289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29288,'Ephesians',4,15,'But speaking the truth in love, may grow up into him in all things, which is the head, even Christ: ');";
	$query[29290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29289,'Ephesians',4,16,'From whom the whole body fitly joined together and compacted by that which every joint supplieth, according to the effectual working in the measure of every part, maketh increase of the body unto the edifying of itself in love. ');";
	$query[29291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29290,'Ephesians',4,17,'This I say therefore, and testify in the Lord, that ye henceforth walk not as other Gentiles walk, in the vanity of their mind, ');";
	$query[29292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29291,'Ephesians',4,18,'Having the understanding darkened, being alienated from the life of God through the ignorance that is in them, because of the blindness of their heart: ');";
	$query[29293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29292,'Ephesians',4,19,'Who being past feeling have given themselves over unto lasciviousness, to work all uncleanness with greediness. ');";
	$query[29294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29293,'Ephesians',4,20,'But ye have not so learned Christ; ');";
	$query[29295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29294,'Ephesians',4,21,'If so be that ye have heard him, and have been taught by him, as the truth is in Jesus: ');";
	$query[29296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29295,'Ephesians',4,22,'That ye put off concerning the former conversation the old man, which is corrupt according to the deceitful lusts; ');";
	$query[29297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29296,'Ephesians',4,23,'And be renewed in the spirit of your mind; ');";
	$query[29298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29297,'Ephesians',4,24,'And that ye put on the new man, which after God is created in righteousness and true holiness. ');";
	$query[29299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29298,'Ephesians',4,25,'Wherefore putting away lying, speak every man truth with his neighbour: for we are members one of another. ');";
	$query[29300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29299,'Ephesians',4,26,'Be ye angry, and sin not: let not the sun go down upon your wrath: ');";
	$query[29301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29300,'Ephesians',4,27,'Neither give place to the devil. ');";
	$query[29302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29301,'Ephesians',4,28,'Let him that stole steal no more: but rather let him labour, working with his hands the thing which is good, that he may have to give to him that needeth. ');";
	$query[29303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29302,'Ephesians',4,29,'Let no corrupt communication proceed out of your mouth, but that which is good to the use of edifying, that it may minister grace unto the hearers. ');";
	$query[29304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29303,'Ephesians',4,30,'And grieve not the holy Spirit of God, whereby ye are sealed unto the day of redemption. ');";
	$query[29305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29304,'Ephesians',4,31,'Let all bitterness, and wrath, and anger, and clamour, and evil speaking, be put away from you, with all malice: ');";
	$query[29306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29305,'Ephesians',4,32,'And be ye kind one to another, tenderhearted, forgiving one another, even as God for Christ\'s sake hath forgiven you. ');";
	$query[29307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29306,'Ephesians',5,1,'Be ye therefore followers of God, as dear children; ');";
	$query[29308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29307,'Ephesians',5,2,'And walk in love, as Christ also hath loved us, and hath given himself for us an offering and a sacrifice to God for a sweetsmelling savour. ');";
	$query[29309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29308,'Ephesians',5,3,'But fornication, and all uncleanness, or covetousness, let it not be once named among you, as becometh saints; ');";
	$query[29310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29309,'Ephesians',5,4,'Neither filthiness, nor foolish talking, nor jesting, which are not convenient: but rather giving of thanks. ');";
	$query[29311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29310,'Ephesians',5,5,'For this ye know, that no whoremonger, nor unclean person, nor covetous man, who is an idolater, hath any inheritance in the kingdom of Christ and of God. ');";
	$query[29312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29311,'Ephesians',5,6,'Let no man deceive you with vain words: for because of these things cometh the wrath of God upon the children of disobedience. ');";
	$query[29313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29312,'Ephesians',5,7,'Be not ye therefore partakers with them. ');";
	$query[29314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29313,'Ephesians',5,8,'For ye were sometimes darkness, but now are ye light in the Lord: walk as children of light: ');";
	$query[29315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29314,'Ephesians',5,9,'(For the fruit of the Spirit is in all goodness and righteousness and truth;) ');";
	$query[29316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29315,'Ephesians',5,10,'Proving what is acceptable unto the Lord. ');";
	$query[29317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29316,'Ephesians',5,11,'And have no fellowship with the unfruitful works of darkness, but rather reprove them. ');";
	$query[29318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29317,'Ephesians',5,12,'For it is a shame even to speak of those things which are done of them in secret. ');";
	$query[29319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29318,'Ephesians',5,13,'But all things that are reproved are made manifest by the light: for whatsoever doth make manifest is light. ');";
	$query[29320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29319,'Ephesians',5,14,'Wherefore he saith, Awake thou that sleepest, and arise from the dead, and Christ shall give thee light. ');";
	$query[29321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29320,'Ephesians',5,15,'See then that ye walk circumspectly, not as fools, but as wise, ');";
	$query[29322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29321,'Ephesians',5,16,'Redeeming the time, because the days are evil. ');";
	$query[29323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29322,'Ephesians',5,17,'Wherefore be ye not unwise, but understanding what the will of the Lord is. ');";
	$query[29324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29323,'Ephesians',5,18,'And be not drunk with wine, wherein is excess; but be filled with the Spirit; ');";
	$query[29325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29324,'Ephesians',5,19,'Speaking to yourselves in psalms and hymns and spiritual songs, singing and making melody in your heart to the Lord; ');";
	$query[29326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29325,'Ephesians',5,20,'Giving thanks always for all things unto God and the Father in the name of our Lord Jesus Christ; ');";
	$query[29327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29326,'Ephesians',5,21,'Submitting yourselves one to another in the fear of God. ');";
	$query[29328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29327,'Ephesians',5,22,'Wives, submit yourselves unto your own husbands, as unto the Lord. ');";
	$query[29329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29328,'Ephesians',5,23,'For the husband is the head of the wife, even as Christ is the head of the church: and he is the saviour of the body. ');";
	$query[29330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29329,'Ephesians',5,24,'Therefore as the church is subject unto Christ, so let the wives be to their own husbands in every thing. ');";
	$query[29331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29330,'Ephesians',5,25,'Husbands, love your wives, even as Christ also loved the church, and gave himself for it; ');";
	$query[29332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29331,'Ephesians',5,26,'That he might sanctify and cleanse it with the washing of water by the word, ');";
	$query[29333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29332,'Ephesians',5,27,'That he might present it to himself a glorious church, not having spot, or wrinkle, or any such thing; but that it should be holy and without blemish. ');";
	$query[29334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29333,'Ephesians',5,28,'So ought men to love their wives as their own bodies. He that loveth his wife loveth himself. ');";
	$query[29335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29334,'Ephesians',5,29,'For no man ever yet hated his own flesh; but nourisheth and cherisheth it, even as the Lord the church: ');";
	$query[29336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29335,'Ephesians',5,30,'For we are members of his body, of his flesh, and of his bones. ');";
	$query[29337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29336,'Ephesians',5,31,'For this cause shall a man leave his father and mother, and shall be joined unto his wife, and they two shall be one flesh. ');";
	$query[29338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29337,'Ephesians',5,32,'This is a great mystery: but I speak concerning Christ and the church. ');";
	$query[29339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29338,'Ephesians',5,33,'Nevertheless let every one of you in particular so love his wife even as himself; and the wife see that she reverence her husband. ');";
	$query[29340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29339,'Ephesians',6,1,'Children, obey your parents in the Lord: for this is right. ');";
	$query[29341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29340,'Ephesians',6,2,'Honour thy father and mother; (which is the first commandment with promise;) ');";
	$query[29342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29341,'Ephesians',6,3,'That it may be well with thee, and thou mayest live long on the earth. ');";
	$query[29343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29342,'Ephesians',6,4,'And, ye fathers, provoke not your children to wrath: but bring them up in the nurture and admonition of the Lord. ');";
	$query[29344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29343,'Ephesians',6,5,'Servants, be obedient to them that are your masters according to the flesh, with fear and trembling, in singleness of your heart, as unto Christ; ');";
	$query[29345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29344,'Ephesians',6,6,'Not with eyeservice, as menpleasers; but as the servants of Christ, doing the will of God from the heart; ');";
	$query[29346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29345,'Ephesians',6,7,'With good will doing service, as to the Lord, and not to men: ');";
	$query[29347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29346,'Ephesians',6,8,'Knowing that whatsoever good thing any man doeth, the same shall he receive of the Lord, whether he be bond or free. ');";
	$query[29348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29347,'Ephesians',6,9,'And, ye masters, do the same things unto them, forbearing threatening: knowing that your Master also is in heaven; neither is there respect of persons with him. ');";
	$query[29349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29348,'Ephesians',6,10,'Finally, my brethren, be strong in the Lord, and in the power of his might. ');";
	$query[29350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29349,'Ephesians',6,11,'Put on the whole armour of God, that ye may be able to stand against the wiles of the devil. ');";
	$query[29351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29350,'Ephesians',6,12,'For we wrestle not against flesh and blood, but against principalities, against powers, against the rulers of the darkness of this world, against spiritual wickedness in high places. ');";
	$query[29352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29351,'Ephesians',6,13,'Wherefore take unto you the whole armour of God, that ye may be able to withstand in the evil day, and having done all, to stand. ');";
	$query[29353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29352,'Ephesians',6,14,'Stand therefore, having your loins girt about with truth, and having on the breastplate of righteousness; ');";
	$query[29354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29353,'Ephesians',6,15,'And your feet shod with the preparation of the gospel of peace; ');";
	$query[29355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29354,'Ephesians',6,16,'Above all, taking the shield of faith, wherewith ye shall be able to quench all the fiery darts of the wicked. ');";
	$query[29356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29355,'Ephesians',6,17,'And take the helmet of salvation, and the sword of the Spirit, which is the word of God: ');";
	$query[29357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29356,'Ephesians',6,18,'Praying always with all prayer and supplication in the Spirit, and watching thereunto with all perseverance and supplication for all saints; ');";
	$query[29358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29357,'Ephesians',6,19,'And for me, that utterance may be given unto me, that I may open my mouth boldly, to make known the mystery of the gospel, ');";
	$query[29359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29358,'Ephesians',6,20,'For which I am an ambassador in bonds: that therein I may speak boldly, as I ought to speak. ');";
	$query[29360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29359,'Ephesians',6,21,'But that ye also may know my affairs, and how I do, Tychicus, a beloved brother and faithful minister in the Lord, shall make known to you all things: ');";
	$query[29361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29360,'Ephesians',6,22,'Whom I have sent unto you for the same purpose, that ye might know our affairs, and that he might comfort your hearts. ');";
	$query[29362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29361,'Ephesians',6,23,'Peace be to the brethren, and love with faith, from God the Father and the Lord Jesus Christ. ');";
	$query[29363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29362,'Ephesians',6,24,'Grace be with all them that love our Lord Jesus Christ in sincerity. Amen. ');";
	$query[29364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29363,'Philippians',1,1,'Paul and Timotheus, the servants of Jesus Christ, to all the saints in Christ Jesus which are at Philippi, with the bishops and deacons: ');";
	$query[29365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29364,'Philippians',1,2,'Grace be unto you, and peace, from God our Father, and from the Lord Jesus Christ. ');";
	$query[29366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29365,'Philippians',1,3,'I thank my God upon every remembrance of you, ');";
	$query[29367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29366,'Philippians',1,4,'Always in every prayer of mine for you all making request with joy, ');";
	$query[29368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29367,'Philippians',1,5,'For your fellowship in the gospel from the first day until now; ');";
	$query[29369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29368,'Philippians',1,6,'Being confident of this very thing, that he which hath begun a good work in you will perform it until the day of Jesus Christ: ');";
	$query[29370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29369,'Philippians',1,7,'Even as it is meet for me to think this of you all, because I have you in my heart; inasmuch as both in my bonds, and in the defence and confirmation of the gospel, ye all are partakers of my grace. ');";
	$query[29371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29370,'Philippians',1,8,'For God is my record, how greatly I long after you all in the bowels of Jesus Christ. ');";
	$query[29372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29371,'Philippians',1,9,'And this I pray, that your love may abound yet more and more in knowledge and in all judgment; ');";
	$query[29373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29372,'Philippians',1,10,'That ye may approve things that are excellent; that ye may be sincere and without offence till the day of Christ; ');";
	$query[29374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29373,'Philippians',1,11,'Being filled with the fruits of righteousness, which are by Jesus Christ, unto the glory and praise of God. ');";
	$query[29375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29374,'Philippians',1,12,'But I would ye should understand, brethren, that the things which happened unto me have fallen out rather unto the furtherance of the gospel; ');";
	$query[29376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29375,'Philippians',1,13,'So that my bonds in Christ are manifest in all the palace, and in all other places; ');";
	$query[29377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29376,'Philippians',1,14,'And many of the brethren in the Lord, waxing confident by my bonds, are much more bold to speak the word without fear. ');";
	$query[29378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29377,'Philippians',1,15,'Some indeed preach Christ even of envy and strife; and some also of good will: ');";
	$query[29379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29378,'Philippians',1,16,'The one preach Christ of contention, not sincerely, supposing to add affliction to my bonds: ');";
	$query[29380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29379,'Philippians',1,17,'But the other of love, knowing that I am set for the defence of the gospel. ');";
	$query[29381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29380,'Philippians',1,18,'What then? notwithstanding, every way, whether in pretence, or in truth, Christ is preached; and I therein do rejoice, yea, and will rejoice. ');";
	$query[29382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29381,'Philippians',1,19,'For I know that this shall turn to my salvation through your prayer, and the supply of the Spirit of Jesus Christ, ');";
	$query[29383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29382,'Philippians',1,20,'According to my earnest expectation and my hope, that in nothing I shall be ashamed, but that with all boldness, as always, so now also Christ shall be magnified in my body, whether it be by life, or by death. ');";
	$query[29384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29383,'Philippians',1,21,'For to me to live is Christ, and to die is gain. ');";
	$query[29385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29384,'Philippians',1,22,'But if I live in the flesh, this is the fruit of my labour: yet what I shall choose I wot not. ');";
	$query[29386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29385,'Philippians',1,23,'For I am in a strait betwixt two, having a desire to depart, and to be with Christ; which is far better: ');";
	$query[29387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29386,'Philippians',1,24,'Nevertheless to abide in the flesh is more needful for you. ');";
	$query[29388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29387,'Philippians',1,25,'And having this confidence, I know that I shall abide and continue with you all for your furtherance and joy of faith; ');";
	$query[29389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29388,'Philippians',1,26,'That your rejoicing may be more abundant in Jesus Christ for me by my coming to you again. ');";
	$query[29390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29389,'Philippians',1,27,'Only let your conversation be as it becometh the gospel of Christ: that whether I come and see you, or else be absent, I may hear of your affairs, that ye stand fast in one spirit, with one mind striving together for the faith of the gospel; ');";
	$query[29391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29390,'Philippians',1,28,'And in nothing terrified by your adversaries: which is to them an evident token of perdition, but to you of salvation, and that of God. ');";
	$query[29392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29391,'Philippians',1,29,'For unto you it is given in the behalf of Christ, not only to believe on him, but also to suffer for his sake; ');";
	$query[29393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29392,'Philippians',1,30,'Having the same conflict which ye saw in me, and now hear to be in me. ');";
	$query[29394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29393,'Philippians',2,1,'If there be therefore any consolation in Christ, if any comfort of love, if any fellowship of the Spirit, if any bowels and mercies, ');";
	$query[29395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29394,'Philippians',2,2,'Fulfil ye my joy, that ye be likeminded, having the same love, being of one accord, of one mind. ');";
	$query[29396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29395,'Philippians',2,3,'Let nothing be done through strife or vainglory; but in lowliness of mind let each esteem other better than themselves. ');";
	$query[29397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29396,'Philippians',2,4,'Look not every man on his own things, but every man also on the things of others. ');";
	$query[29398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29397,'Philippians',2,5,'Let this mind be in you, which was also in Christ Jesus: ');";
	$query[29399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29398,'Philippians',2,6,'Who, being in the form of God, thought it not robbery to be equal with God: ');";
	$query[29400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29399,'Philippians',2,7,'But made himself of no reputation, and took upon him the form of a servant, and was made in the likeness of men: ');";
	$query[29401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29400,'Philippians',2,8,'And being found in fashion as a man, he humbled himself, and became obedient unto death, even the death of the cross. ');";
	$query[29402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29401,'Philippians',2,9,'Wherefore God also hath highly exalted him, and given him a name which is above every name: ');";
	$query[29403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29402,'Philippians',2,10,'That at the name of Jesus every knee should bow, of things in heaven, and things in earth, and things under the earth; ');";
	$query[29404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29403,'Philippians',2,11,'And that every tongue should confess that Jesus Christ is Lord, to the glory of God the Father. ');";
	$query[29405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29404,'Philippians',2,12,'Wherefore, my beloved, as ye have always obeyed, not as in my presence only, but now much more in my absence, work out your own salvation with fear and trembling. ');";
	$query[29406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29405,'Philippians',2,13,'For it is God which worketh in you both to will and to do of his good pleasure. ');";
	$query[29407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29406,'Philippians',2,14,'Do all things without murmurings and disputings: ');";
	$query[29408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29407,'Philippians',2,15,'That ye may be blameless and harmless, the sons of God, without rebuke, in the midst of a crooked and perverse nation, among whom ye shine as lights in the world; ');";
	$query[29409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29408,'Philippians',2,16,'Holding forth the word of life; that I may rejoice in the day of Christ, that I have not run in vain, neither laboured in vain. ');";
	$query[29410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29409,'Philippians',2,17,'Yea, and if I be offered upon the sacrifice and service of your faith, I joy, and rejoice with you all. ');";
	$query[29411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29410,'Philippians',2,18,'For the same cause also do ye joy, and rejoice with me. ');";
	$query[29412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29411,'Philippians',2,19,'But I trust in the Lord Jesus to send Timotheus shortly unto you, that I also may be of good comfort, when I know your state. ');";
	$query[29413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29412,'Philippians',2,20,'For I have no man likeminded, who will naturally care for your state. ');";
	$query[29414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29413,'Philippians',2,21,'For all seek their own, not the things which are Jesus Christ\'s. ');";
	$query[29415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29414,'Philippians',2,22,'But ye know the proof of him, that, as a son with the father, he hath served with me in the gospel. ');";
	$query[29416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29415,'Philippians',2,23,'Him therefore I hope to send presently, so soon as I shall see how it will go with me. ');";
	$query[29417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29416,'Philippians',2,24,'But I trust in the Lord that I also myself shall come shortly. ');";
	$query[29418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29417,'Philippians',2,25,'Yet I supposed it necessary to send to you Epaphroditus, my brother, and companion in labour, and fellowsoldier, but your messenger, and he that ministered to my wants. ');";
	$query[29419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29418,'Philippians',2,26,'For he longed after you all, and was full of heaviness, because that ye had heard that he had been sick. ');";
	$query[29420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29419,'Philippians',2,27,'For indeed he was sick nigh unto death: but God had mercy on him; and not on him only, but on me also, lest I should have sorrow upon sorrow. ');";
	$query[29421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29420,'Philippians',2,28,'I sent him therefore the more carefully, that, when ye see him again, ye may rejoice, and that I may be the less sorrowful. ');";
	$query[29422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29421,'Philippians',2,29,'Receive him therefore in the Lord with all gladness; and hold such in reputation: ');";
	$query[29423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29422,'Philippians',2,30,'Because for the work of Christ he was nigh unto death, not regarding his life, to supply your lack of service toward me. ');";
	$query[29424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29423,'Philippians',3,1,'Finally, my brethren, rejoice in the Lord. To write the same things to you, to me indeed is not grievous, but for you it is safe. ');";
	$query[29425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29424,'Philippians',3,2,'Beware of dogs, beware of evil workers, beware of the concision. ');";
	$query[29426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29425,'Philippians',3,3,'For we are the circumcision, which worship God in the spirit, and rejoice in Christ Jesus, and have no confidence in the flesh. ');";
	$query[29427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29426,'Philippians',3,4,'Though I might also have confidence in the flesh. If any other man thinketh that he hath whereof he might trust in the flesh, I more: ');";
	$query[29428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29427,'Philippians',3,5,'Circumcised the eighth day, of the stock of Israel, of the tribe of Benjamin, an Hebrew of the Hebrews; as touching the law, a Pharisee; ');";
	$query[29429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29428,'Philippians',3,6,'Concerning zeal, persecuting the church; touching the righteousness which is in the law, blameless. ');";
	$query[29430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29429,'Philippians',3,7,'But what things were gain to me, those I counted loss for Christ. ');";
	$query[29431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29430,'Philippians',3,8,'Yea doubtless, and I count all things but loss for the excellency of the knowledge of Christ Jesus my Lord: for whom I have suffered the loss of all things, and do count them but dung, that I may win Christ, ');";
	$query[29432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29431,'Philippians',3,9,'And be found in him, not having mine own righteousness, which is of the law, but that which is through the faith of Christ, the righteousness which is of God by faith: ');";
	$query[29433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29432,'Philippians',3,10,'That I may know him, and the power of his resurrection, and the fellowship of his sufferings, being made conformable unto his death; ');";
	$query[29434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29433,'Philippians',3,11,'If by any means I might attain unto the resurrection of the dead. ');";
	$query[29435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29434,'Philippians',3,12,'Not as though I had already attained, either were already perfect: but I follow after, if that I may apprehend that for which also I am apprehended of Christ Jesus. ');";
	$query[29436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29435,'Philippians',3,13,'Brethren, I count not myself to have apprehended: but this one thing I do, forgetting those things which are behind, and reaching forth unto those things which are before, ');";
	$query[29437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29436,'Philippians',3,14,'I press toward the mark for the prize of the high calling of God in Christ Jesus. ');";
	$query[29438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29437,'Philippians',3,15,'Let us therefore, as many as be perfect, be thus minded: and if in any thing ye be otherwise minded, God shall reveal even this unto you. ');";
	$query[29439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29438,'Philippians',3,16,'Nevertheless, whereto we have already attained, let us walk by the same rule, let us mind the same thing. ');";
	$query[29440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29439,'Philippians',3,17,'Brethren, be followers together of me, and mark them which walk so as ye have us for an ensample. ');";
	$query[29441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29440,'Philippians',3,18,'(For many walk, of whom I have told you often, and now tell you even weeping, that they are the enemies of the cross of Christ: ');";
	$query[29442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29441,'Philippians',3,19,'Whose end is destruction, whose god is their belly, and whose glory is in their shame, who mind earthly things.) ');";
	$query[29443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29442,'Philippians',3,20,'For our conversation is in heaven; from whence also we look for the Saviour, the Lord Jesus Christ: ');";
	$query[29444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29443,'Philippians',3,21,'Who shall change our vile body, that it may be fashioned like unto his glorious body, according to the working whereby he is able even to subdue all things unto himself. ');";
	$query[29445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29444,'Philippians',4,1,'Therefore, my brethren dearly beloved and longed for, my joy and crown, so stand fast in the Lord, my dearly beloved. ');";
	$query[29446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29445,'Philippians',4,2,'I beseech Euodias, and beseech Syntyche, that they be of the same mind in the Lord. ');";
	$query[29447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29446,'Philippians',4,3,'And I intreat thee also, true yokefellow, help those women which laboured with me in the gospel, with Clement also, and with other my fellowlabourers, whose names are in the book of life. ');";
	$query[29448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29447,'Philippians',4,4,'Rejoice in the Lord alway: and again I say, Rejoice. ');";
	$query[29449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29448,'Philippians',4,5,'Let your moderation be known unto all men. The Lord is at hand. ');";
	$query[29450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29449,'Philippians',4,6,'Be careful for nothing; but in every thing by prayer and supplication with thanksgiving let your requests be made known unto God. ');";
	$query[29451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29450,'Philippians',4,7,'And the peace of God, which passeth all understanding, shall keep your hearts and minds through Christ Jesus. ');";
	$query[29452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29451,'Philippians',4,8,'Finally, brethren, whatsoever things are true, whatsoever things are honest, whatsoever things are just, whatsoever things are pure, whatsoever things are lovely, whatsoever things are of good report; if there be any virtue, and if there be any praise, think on these things. ');";
	$query[29453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29452,'Philippians',4,9,'Those things, which ye have both learned, and received, and heard, and seen in me, do: and the God of peace shall be with you. ');";
	$query[29454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29453,'Philippians',4,10,'But I rejoiced in the Lord greatly, that now at the last your care of me hath flourished again; wherein ye were also careful, but ye lacked opportunity. ');";
	$query[29455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29454,'Philippians',4,11,'Not that I speak in respect of want: for I have learned, in whatsoever state I am, therewith to be content. ');";
	$query[29456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29455,'Philippians',4,12,'I know both how to be abased, and I know how to abound: every where and in all things I am instructed both to be full and to be hungry, both to abound and to suffer need. ');";
	$query[29457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29456,'Philippians',4,13,'I can do all things through Christ which strengtheneth me. ');";
	$query[29458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29457,'Philippians',4,14,'Notwithstanding ye have well done, that ye did communicate with my affliction. ');";
	$query[29459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29458,'Philippians',4,15,'Now ye Philippians know also, that in the beginning of the gospel, when I departed from Macedonia, no church communicated with me as concerning giving and receiving, but ye only. ');";
	$query[29460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29459,'Philippians',4,16,'For even in Thessalonica ye sent once and again unto my necessity. ');";
	$query[29461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29460,'Philippians',4,17,'Not because I desire a gift: but I desire fruit that may abound to your account. ');";
	$query[29462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29461,'Philippians',4,18,'But I have all, and abound: I am full, having received of Epaphroditus the things which were sent from you, an odour of a sweet smell, a sacrifice acceptable, wellpleasing to God. ');";
	$query[29463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29462,'Philippians',4,19,'But my God shall supply all your need according to his riches in glory by Christ Jesus. ');";
	$query[29464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29463,'Philippians',4,20,'Now unto God and our Father be glory for ever and ever. Amen. ');";
	$query[29465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29464,'Philippians',4,21,'Salute every saint in Christ Jesus. The brethren which are with me greet you. ');";
	$query[29466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29465,'Philippians',4,22,'All the saints salute you, chiefly they that are of Caesar\'s household. ');";
	$query[29467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29466,'Philippians',4,23,'The grace of our Lord Jesus Christ be with you all. Amen. ');";
	$query[29468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29467,'Colossians',1,1,'Paul, an apostle of Jesus Christ by the will of God, and Timotheus our brother, ');";
	$query[29469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29468,'Colossians',1,2,'To the saints and faithful brethren in Christ which are at Colosse: Grace be unto you, and peace, from God our Father and the Lord Jesus Christ. ');";
	$query[29470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29469,'Colossians',1,3,'We give thanks to God and the Father of our Lord Jesus Christ, praying always for you, ');";
	$query[29471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29470,'Colossians',1,4,'Since we heard of your faith in Christ Jesus, and of the love which ye have to all the saints, ');";
	$query[29472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29471,'Colossians',1,5,'For the hope which is laid up for you in heaven, whereof ye heard before in the word of the truth of the gospel; ');";
	$query[29473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29472,'Colossians',1,6,'Which is come unto you, as it is in all the world; and bringeth forth fruit, as it doth also in you, since the day ye heard of it, and knew the grace of God in truth: ');";
	$query[29474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29473,'Colossians',1,7,'As ye also learned of Epaphras our dear fellowservant, who is for you a faithful minister of Christ; ');";
	$query[29475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29474,'Colossians',1,8,'Who also declared unto us your love in the Spirit. ');";
	$query[29476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29475,'Colossians',1,9,'For this cause we also, since the day we heard it, do not cease to pray for you, and to desire that ye might be filled with the knowledge of his will in all wisdom and spiritual understanding; ');";
	$query[29477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29476,'Colossians',1,10,'That ye might walk worthy of the Lord unto all pleasing, being fruitful in every good work, and increasing in the knowledge of God; ');";
	$query[29478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29477,'Colossians',1,11,'Strengthened with all might, according to his glorious power, unto all patience and longsuffering with joyfulness; ');";
	$query[29479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29478,'Colossians',1,12,'Giving thanks unto the Father, which hath made us meet to be partakers of the inheritance of the saints in light: ');";
	$query[29480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29479,'Colossians',1,13,'Who hath delivered us from the power of darkness, and hath translated us into the kingdom of his dear Son: ');";
	$query[29481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29480,'Colossians',1,14,'In whom we have redemption through his blood, even the forgiveness of sins: ');";
	$query[29482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29481,'Colossians',1,15,'Who is the image of the invisible God, the firstborn of every creature: ');";
	$query[29483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29482,'Colossians',1,16,'For by him were all things created, that are in heaven, and that are in earth, visible and invisible, whether they be thrones, or dominions, or principalities, or powers: all things were created by him, and for him: ');";
	$query[29484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29483,'Colossians',1,17,'And he is before all things, and by him all things consist. ');";
	$query[29485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29484,'Colossians',1,18,'And he is the head of the body, the church: who is the beginning, the firstborn from the dead; that in all things he might have the preeminence. ');";
	$query[29486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29485,'Colossians',1,19,'For it pleased the Father that in him should all fulness dwell; ');";
	$query[29487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29486,'Colossians',1,20,'And, having made peace through the blood of his cross, by him to reconcile all things unto himself; by him, I say, whether they be things in earth, or things in heaven. ');";
	$query[29488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29487,'Colossians',1,21,'And you, that were sometime alienated and enemies in your mind by wicked works, yet now hath he reconciled ');";
	$query[29489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29488,'Colossians',1,22,'In the body of his flesh through death, to present you holy and unblameable and unreproveable in his sight: ');";
	$query[29490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29489,'Colossians',1,23,'If ye continue in the faith grounded and settled, and be not moved away from the hope of the gospel, which ye have heard, and which was preached to every creature which is under heaven; whereof I Paul am made a minister; ');";
	$query[29491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29490,'Colossians',1,24,'Who now rejoice in my sufferings for you, and fill up that which is behind of the afflictions of Christ in my flesh for his body\'s sake, which is the church: ');";
	$query[29492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29491,'Colossians',1,25,'Whereof I am made a minister, according to the dispensation of God which is given to me for you, to fulfil the word of God; ');";
	$query[29493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29492,'Colossians',1,26,'Even the mystery which hath been hid from ages and from generations, but now is made manifest to his saints: ');";
	$query[29494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29493,'Colossians',1,27,'To whom God would make known what is the riches of the glory of this mystery among the Gentiles; which is Christ in you, the hope of glory: ');";
	$query[29495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29494,'Colossians',1,28,'Whom we preach, warning every man, and teaching every man in all wisdom; that we may present every man perfect in Christ Jesus: ');";
	$query[29496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29495,'Colossians',1,29,'Whereunto I also labour, striving according to his working, which worketh in me mightily. ');";
	$query[29497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29496,'Colossians',2,1,'For I would that ye knew what great conflict I have for you, and for them at Laodicea, and for as many as have not seen my face in the flesh; ');";
	$query[29498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29497,'Colossians',2,2,'That their hearts might be comforted, being knit together in love, and unto all riches of the full assurance of understanding, to the acknowledgement of the mystery of God, and of the Father, and of Christ; ');";
	$query[29499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29498,'Colossians',2,3,'In whom are hid all the treasures of wisdom and knowledge. ');";
	$query[29500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29499,'Colossians',2,4,'And this I say, lest any man should beguile you with enticing words. ');";
	$query[29501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29500,'Colossians',2,5,'For though I be absent in the flesh, yet am I with you in the spirit, joying and beholding your order, and the stedfastness of your faith in Christ. ');";
	$query[29502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29501,'Colossians',2,6,'As ye have therefore received Christ Jesus the Lord, so walk ye in him: ');";
	$query[29503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29502,'Colossians',2,7,'Rooted and built up in him, and stablished in the faith, as ye have been taught, abounding therein with thanksgiving. ');";
	$query[29504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29503,'Colossians',2,8,'Beware lest any man spoil you through philosophy and vain deceit, after the tradition of men, after the rudiments of the world, and not after Christ. ');";
	$query[29505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29504,'Colossians',2,9,'For in him dwelleth all the fulness of the Godhead bodily. ');";
	$query[29506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29505,'Colossians',2,10,'And ye are complete in him, which is the head of all principality and power: ');";
	$query[29507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29506,'Colossians',2,11,'In whom also ye are circumcised with the circumcision made without hands, in putting off the body of the sins of the flesh by the circumcision of Christ: ');";
	$query[29508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29507,'Colossians',2,12,'Buried with him in baptism, wherein also ye are risen with him through the faith of the operation of God, who hath raised him from the dead. ');";
	$query[29509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29508,'Colossians',2,13,'And you, being dead in your sins and the uncircumcision of your flesh, hath he quickened together with him, having forgiven you all trespasses; ');";
	$query[29510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29509,'Colossians',2,14,'Blotting out the handwriting of ordinances that was against us, which was contrary to us, and took it out of the way, nailing it to his cross; ');";
	$query[29511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29510,'Colossians',2,15,'And having spoiled principalities and powers, he made a shew of them openly, triumphing over them in it. ');";
	$query[29512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29511,'Colossians',2,16,'Let no man therefore judge you in meat, or in drink, or in respect of an holyday, or of the new moon, or of the sabbath days: ');";
	$query[29513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29512,'Colossians',2,17,'Which are a shadow of things to come; but the body is of Christ. ');";
	$query[29514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29513,'Colossians',2,18,'Let no man beguile you of your reward in a voluntary humility and worshipping of angels, intruding into those things which he hath not seen, vainly puffed up by his fleshly mind, ');";
	$query[29515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29514,'Colossians',2,19,'And not holding the Head, from which all the body by joints and bands having nourishment ministered, and knit together, increaseth with the increase of God. ');";
	$query[29516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29515,'Colossians',2,20,'Wherefore if ye be dead with Christ from the rudiments of the world, why, as though living in the world, are ye subject to ordinances, ');";
	$query[29517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29516,'Colossians',2,21,'(Touch not; taste not; handle not; ');";
	$query[29518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29517,'Colossians',2,22,'Which all are to perish with the using;) after the commandments and doctrines of men? ');";
	$query[29519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29518,'Colossians',2,23,'Which things have indeed a shew of wisdom in will worship, and humility, and neglecting of the body; not in any honour to the satisfying of the flesh. ');";
	$query[29520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29519,'Colossians',3,1,'If ye then be risen with Christ, seek those things which are above, where Christ sitteth on the right hand of God. ');";
	$query[29521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29520,'Colossians',3,2,'Set your affection on things above, not on things on the earth. ');";
	$query[29522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29521,'Colossians',3,3,'For ye are dead, and your life is hid with Christ in God. ');";
	$query[29523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29522,'Colossians',3,4,'When Christ, who is our life, shall appear, then shall ye also appear with him in glory. ');";
	$query[29524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29523,'Colossians',3,5,'Mortify therefore your members which are upon the earth; fornication, uncleanness, inordinate affection, evil concupiscence, and covetousness, which is idolatry: ');";
	$query[29525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29524,'Colossians',3,6,'For which things\' sake the wrath of God cometh on the children of disobedience: ');";
	$query[29526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29525,'Colossians',3,7,'In the which ye also walked some time, when ye lived in them. ');";
	$query[29527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29526,'Colossians',3,8,'But now ye also put off all these; anger, wrath, malice, blasphemy, filthy communication out of your mouth. ');";
	$query[29528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29527,'Colossians',3,9,'Lie not one to another, seeing that ye have put off the old man with his deeds; ');";
	$query[29529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29528,'Colossians',3,10,'And have put on the new man, which is renewed in knowledge after the image of him that created him: ');";
	$query[29530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29529,'Colossians',3,11,'Where there is neither Greek nor Jew, circumcision nor uncircumcision, Barbarian, Scythian, bond nor free: but Christ is all, and in all. ');";
	$query[29531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29530,'Colossians',3,12,'Put on therefore, as the elect of God, holy and beloved, bowels of mercies, kindness, humbleness of mind, meekness, longsuffering; ');";
	$query[29532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29531,'Colossians',3,13,'Forbearing one another, and forgiving one another, if any man have a quarrel against any: even as Christ forgave you, so also do ye. ');";
	$query[29533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29532,'Colossians',3,14,'And above all these things put on charity, which is the bond of perfectness. ');";
	$query[29534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29533,'Colossians',3,15,'And let the peace of God rule in your hearts, to the which also ye are called in one body; and be ye thankful. ');";
	$query[29535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29534,'Colossians',3,16,'Let the word of Christ dwell in you richly in all wisdom; teaching and admonishing one another in psalms and hymns and spiritual songs, singing with grace in your hearts to the Lord. ');";
	$query[29536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29535,'Colossians',3,17,'And whatsoever ye do in word or deed, do all in the name of the Lord Jesus, giving thanks to God and the Father by him. ');";
	$query[29537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29536,'Colossians',3,18,'Wives, submit yourselves unto your own husbands, as it is fit in the Lord. ');";
	$query[29538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29537,'Colossians',3,19,'Husbands, love your wives, and be not bitter against them. ');";
	$query[29539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29538,'Colossians',3,20,'Children, obey your parents in all things: for this is well pleasing unto the Lord. ');";
	$query[29540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29539,'Colossians',3,21,'Fathers, provoke not your children to anger, lest they be discouraged. ');";
	$query[29541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29540,'Colossians',3,22,'Servants, obey in all things your masters according to the flesh; not with eyeservice, as menpleasers; but in singleness of heart, fearing God: ');";
	$query[29542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29541,'Colossians',3,23,'And whatsoever ye do, do it heartily, as to the Lord, and not unto men; ');";
	$query[29543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29542,'Colossians',3,24,'Knowing that of the Lord ye shall receive the reward of the inheritance: for ye serve the Lord Christ. ');";
	$query[29544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29543,'Colossians',3,25,'But he that doeth wrong shall receive for the wrong which he hath done: and there is no respect of persons. ');";
	$query[29545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29544,'Colossians',4,1,'Masters, give unto your servants that which is just and equal; knowing that ye also have a Master in heaven. ');";
	$query[29546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29545,'Colossians',4,2,'Continue in prayer, and watch in the same with thanksgiving; ');";
	$query[29547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29546,'Colossians',4,3,'Withal praying also for us, that God would open unto us a door of utterance, to speak the mystery of Christ, for which I am also in bonds: ');";
	$query[29548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29547,'Colossians',4,4,'That I may make it manifest, as I ought to speak. ');";
	$query[29549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29548,'Colossians',4,5,'Walk in wisdom toward them that are without, redeeming the time. ');";
	$query[29550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29549,'Colossians',4,6,'Let your speech be alway with grace, seasoned with salt, that ye may know how ye ought to answer every man. ');";
	$query[29551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29550,'Colossians',4,7,'All my state shall Tychicus declare unto you, who is a beloved brother, and a faithful minister and fellowservant in the Lord: ');";
	$query[29552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29551,'Colossians',4,8,'Whom I have sent unto you for the same purpose, that he might know your estate, and comfort your hearts; ');";
	$query[29553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29552,'Colossians',4,9,'With Onesimus, a faithful and beloved brother, who is one of you. They shall make known unto you all things which are done here. ');";
	$query[29554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29553,'Colossians',4,10,'Aristarchus my fellowprisoner saluteth you, and Marcus, sister\'s son to Barnabas, (touching whom ye received commandments: if he come unto you, receive him;) ');";
	$query[29555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29554,'Colossians',4,11,'And Jesus, which is called Justus, who are of the circumcision. These only are my fellowworkers unto the kingdom of God, which have been a comfort unto me. ');";
	$query[29556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29555,'Colossians',4,12,'Epaphras, who is one of you, a servant of Christ, saluteth you, always labouring fervently for you in prayers, that ye may stand perfect and complete in all the will of God. ');";
	$query[29557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29556,'Colossians',4,13,'For I bear him record, that he hath a great zeal for you, and them that are in Laodicea, and them in Hierapolis. ');";
	$query[29558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29557,'Colossians',4,14,'Luke, the beloved physician, and Demas, greet you. ');";
	$query[29559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29558,'Colossians',4,15,'Salute the brethren which are in Laodicea, and Nymphas, and the church which is in his house. ');";
	$query[29560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29559,'Colossians',4,16,'And when this epistle is read among you, cause that it be read also in the church of the Laodiceans; and that ye likewise read the epistle from Laodicea. ');";
	$query[29561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29560,'Colossians',4,17,'And say to Archippus, Take heed to the ministry which thou hast received in the Lord, that thou fulfil it. ');";
	$query[29562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29561,'Colossians',4,18,'The salutation by the hand of me Paul. Remember my bonds. Grace be with you. Amen. ');";
	$query[29563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29562,'I Thessalonians',1,1,'Paul, and Silvanus, and Timotheus, unto the church of the Thessalonians which is in God the Father and in the Lord Jesus Christ: Grace be unto you, and peace, from God our Father, and the Lord Jesus Christ. ');";
	$query[29564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29563,'I Thessalonians',1,2,'We give thanks to God always for you all, making mention of you in our prayers; ');";
	$query[29565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29564,'I Thessalonians',1,3,'Remembering without ceasing your work of faith, and labour of love, and patience of hope in our Lord Jesus Christ, in the sight of God and our Father; ');";
	$query[29566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29565,'I Thessalonians',1,4,'Knowing, brethren beloved, your election of God. ');";
	$query[29567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29566,'I Thessalonians',1,5,'For our gospel came not unto you in word only, but also in power, and in the Holy Ghost, and in much assurance; as ye know what manner of men we were among you for your sake. ');";
	$query[29568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29567,'I Thessalonians',1,6,'And ye became followers of us, and of the Lord, having received the word in much affliction, with joy of the Holy Ghost: ');";
	$query[29569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29568,'I Thessalonians',1,7,'So that ye were ensamples to all that believe in Macedonia and Achaia. ');";
	$query[29570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29569,'I Thessalonians',1,8,'For from you sounded out the word of the Lord not only in Macedonia and Achaia, but also in every place your faith to God-ward is spread abroad; so that we need not to speak any thing. ');";
	$query[29571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29570,'I Thessalonians',1,9,'For they themselves shew of us what manner of entering in we had unto you, and how ye turned to God from idols to serve the living and true God; ');";
	$query[29572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29571,'I Thessalonians',1,10,'And to wait for his Son from heaven, whom he raised from the dead, even Jesus, which delivered us from the wrath to come. ');";
	$query[29573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29572,'I Thessalonians',2,1,'For yourselves, brethren, know our entrance in unto you, that it was not in vain: ');";
	$query[29574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29573,'I Thessalonians',2,2,'But even after that we had suffered before, and were shamefully entreated, as ye know, at Philippi, we were bold in our God to speak unto you the gospel of God with much contention. ');";
	$query[29575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29574,'I Thessalonians',2,3,'For our exhortation was not of deceit, nor of uncleanness, nor in guile: ');";
	$query[29576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29575,'I Thessalonians',2,4,'But as we were allowed of God to be put in trust with the gospel, even so we speak; not as pleasing men, but God, which trieth our hearts. ');";
	$query[29577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29576,'I Thessalonians',2,5,'For neither at any time used we flattering words, as ye know, nor a cloke of covetousness; God is witness: ');";
	$query[29578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29577,'I Thessalonians',2,6,'Nor of men sought we glory, neither of you, nor yet of others, when we might have been burdensome, as the apostles of Christ. ');";
	$query[29579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29578,'I Thessalonians',2,7,'But we were gentle among you, even as a nurse cherisheth her children: ');";
	$query[29580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29579,'I Thessalonians',2,8,'So being affectionately desirous of you, we were willing to have imparted unto you, not the gospel of God only, but also our own souls, because ye were dear unto us. ');";
	$query[29581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29580,'I Thessalonians',2,9,'For ye remember, brethren, our labour and travail: for labouring night and day, because we would not be chargeable unto any of you, we preached unto you the gospel of God. ');";
	$query[29582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29581,'I Thessalonians',2,10,'Ye are witnesses, and God also, how holily and justly and unblameably we behaved ourselves among you that believe: ');";
	$query[29583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29582,'I Thessalonians',2,11,'As ye know how we exhorted and comforted and charged every one of you, as a father doth his children, ');";
	$query[29584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29583,'I Thessalonians',2,12,'That ye would walk worthy of God, who hath called you unto his kingdom and glory. ');";
	$query[29585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29584,'I Thessalonians',2,13,'For this cause also thank we God without ceasing, because, when ye received the word of God which ye heard of us, ye received it not as the word of men, but as it is in truth, the word of God, which effectually worketh also in you that believe. ');";
	$query[29586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29585,'I Thessalonians',2,14,'For ye, brethren, became followers of the churches of God which in Judaea are in Christ Jesus: for ye also have suffered like things of your own countrymen, even as they have of the Jews: ');";
	$query[29587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29586,'I Thessalonians',2,15,'Who both killed the Lord Jesus, and their own prophets, and have persecuted us; and they please not God, and are contrary to all men: ');";
	$query[29588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29587,'I Thessalonians',2,16,'Forbidding us to speak to the Gentiles that they might be saved, to fill up their sins alway: for the wrath is come upon them to the uttermost. ');";
	$query[29589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29588,'I Thessalonians',2,17,'But we, brethren, being taken from you for a short time in presence, not in heart, endeavoured the more abundantly to see your face with great desire. ');";
	$query[29590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29589,'I Thessalonians',2,18,'Wherefore we would have come unto you, even I Paul, once and again; but Satan hindered us. ');";
	$query[29591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29590,'I Thessalonians',2,19,'For what is our hope, or joy, or crown of rejoicing? Are not even ye in the presence of our Lord Jesus Christ at his coming? ');";
	$query[29592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29591,'I Thessalonians',2,20,'For ye are our glory and joy. ');";
	$query[29593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29592,'I Thessalonians',3,1,'Wherefore when we could no longer forbear, we thought it good to be left at Athens alone; ');";
	$query[29594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29593,'I Thessalonians',3,2,'And sent Timotheus, our brother, and minister of God, and our fellowlabourer in the gospel of Christ, to establish you, and to comfort you concerning your faith: ');";
	$query[29595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29594,'I Thessalonians',3,3,'That no man should be moved by these afflictions: for yourselves know that we are appointed thereunto. ');";
	$query[29596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29595,'I Thessalonians',3,4,'For verily, when we were with you, we told you before that we should suffer tribulation; even as it came to pass, and ye know. ');";
	$query[29597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29596,'I Thessalonians',3,5,'For this cause, when I could no longer forbear, I sent to know your faith, lest by some means the tempter have tempted you, and our labour be in vain. ');";
	$query[29598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29597,'I Thessalonians',3,6,'But now when Timotheus came from you unto us, and brought us good tidings of your faith and charity, and that ye have good remembrance of us always, desiring greatly to see us, as we also to see you: ');";
	$query[29599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29598,'I Thessalonians',3,7,'Therefore, brethren, we were comforted over you in all our affliction and distress by your faith: ');";
	$query[29600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29599,'I Thessalonians',3,8,'For now we live, if ye stand fast in the Lord. ');";
	$query[29601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29600,'I Thessalonians',3,9,'For what thanks can we render to God again for you, for all the joy wherewith we joy for your sakes before our God; ');";
	$query[29602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29601,'I Thessalonians',3,10,'Night and day praying exceedingly that we might see your face, and might perfect that which is lacking in your faith? ');";
	$query[29603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29602,'I Thessalonians',3,11,'Now God himself and our Father, and our Lord Jesus Christ, direct our way unto you. ');";
	$query[29604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29603,'I Thessalonians',3,12,'And the Lord make you to increase and abound in love one toward another, and toward all men, even as we do toward you: ');";
	$query[29605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29604,'I Thessalonians',3,13,'To the end he may stablish your hearts unblameable in holiness before God, even our Father, at the coming of our Lord Jesus Christ with all his saints. ');";
	$query[29606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29605,'I Thessalonians',4,1,'Furthermore then we beseech you, brethren, and exhort you by the Lord Jesus, that as ye have received of us how ye ought to walk and to please God, so ye would abound more and more. ');";
	$query[29607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29606,'I Thessalonians',4,2,'For ye know what commandments we gave you by the Lord Jesus. ');";
	$query[29608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29607,'I Thessalonians',4,3,'For this is the will of God, even your sanctification, that ye should abstain from fornication: ');";
	$query[29609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29608,'I Thessalonians',4,4,'That every one of you should know how to possess his vessel in sanctification and honour; ');";
	$query[29610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29609,'I Thessalonians',4,5,'Not in the lust of concupiscence, even as the Gentiles which know not God: ');";
	$query[29611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29610,'I Thessalonians',4,6,'That no man go beyond and defraud his brother in any matter: because that the Lord is the avenger of all such, as we also have forewarned you and testified. ');";
	$query[29612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29611,'I Thessalonians',4,7,'For God hath not called us unto uncleanness, but unto holiness. ');";
	$query[29613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29612,'I Thessalonians',4,8,'He therefore that despiseth, despiseth not man, but God, who hath also given unto us his holy Spirit. ');";
	$query[29614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29613,'I Thessalonians',4,9,'But as touching brotherly love ye need not that I write unto you: for ye yourselves are taught of God to love one another. ');";
	$query[29615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29614,'I Thessalonians',4,10,'And indeed ye do it toward all the brethren which are in all Macedonia: but we beseech you, brethren, that ye increase more and more; ');";
	$query[29616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29615,'I Thessalonians',4,11,'And that ye study to be quiet, and to do your own business, and to work with your own hands, as we commanded you; ');";
	$query[29617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29616,'I Thessalonians',4,12,'That ye may walk honestly toward them that are without, and that ye may have lack of nothing. ');";
	$query[29618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29617,'I Thessalonians',4,13,'But I would not have you to be ignorant, brethren, concerning them which are asleep, that ye sorrow not, even as others which have no hope. ');";
	$query[29619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29618,'I Thessalonians',4,14,'For if we believe that Jesus died and rose again, even so them also which sleep in Jesus will God bring with him. ');";
	$query[29620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29619,'I Thessalonians',4,15,'For this we say unto you by the word of the Lord, that we which are alive and remain unto the coming of the Lord shall not prevent them which are asleep. ');";
	$query[29621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29620,'I Thessalonians',4,16,'For the Lord himself shall descend from heaven with a shout, with the voice of the archangel, and with the trump of God: and the dead in Christ shall rise first: ');";
	$query[29622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29621,'I Thessalonians',4,17,'Then we which are alive and remain shall be caught up together with them in the clouds, to meet the Lord in the air: and so shall we ever be with the Lord. ');";
	$query[29623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29622,'I Thessalonians',4,18,'Wherefore comfort one another with these words. ');";
	$query[29624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29623,'I Thessalonians',5,1,'But of the times and the seasons, brethren, ye have no need that I write unto you. ');";
	$query[29625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29624,'I Thessalonians',5,2,'For yourselves know perfectly that the day of the Lord so cometh as a thief in the night. ');";
	$query[29626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29625,'I Thessalonians',5,3,'For when they shall say, Peace and safety; then sudden destruction cometh upon them, as travail upon a woman with child; and they shall not escape. ');";
	$query[29627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29626,'I Thessalonians',5,4,'But ye, brethren, are not in darkness, that that day should overtake you as a thief. ');";
	$query[29628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29627,'I Thessalonians',5,5,'Ye are all the children of light, and the children of the day: we are not of the night, nor of darkness. ');";
	$query[29629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29628,'I Thessalonians',5,6,'Therefore let us not sleep, as do others; but let us watch and be sober. ');";
	$query[29630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29629,'I Thessalonians',5,7,'For they that sleep sleep in the night; and they that be drunken are drunken in the night. ');";
	$query[29631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29630,'I Thessalonians',5,8,'But let us, who are of the day, be sober, putting on the breastplate of faith and love; and for an helmet, the hope of salvation. ');";
	$query[29632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29631,'I Thessalonians',5,9,'For God hath not appointed us to wrath, but to obtain salvation by our Lord Jesus Christ, ');";
	$query[29633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29632,'I Thessalonians',5,10,'Who died for us, that, whether we wake or sleep, we should live together with him. ');";
	$query[29634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29633,'I Thessalonians',5,11,'Wherefore comfort yourselves together, and edify one another, even as also ye do. ');";
	$query[29635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29634,'I Thessalonians',5,12,'And we beseech you, brethren, to know them which labour among you, and are over you in the Lord, and admonish you; ');";
	$query[29636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29635,'I Thessalonians',5,13,'And to esteem them very highly in love for their work\'s sake. And be at peace among yourselves. ');";
	$query[29637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29636,'I Thessalonians',5,14,'Now we exhort you, brethren, warn them that are unruly, comfort the feebleminded, support the weak, be patient toward all men. ');";
	$query[29638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29637,'I Thessalonians',5,15,'See that none render evil for evil unto any man; but ever follow that which is good, both among yourselves, and to all men. ');";
	$query[29639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29638,'I Thessalonians',5,16,'Rejoice evermore. ');";
	$query[29640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29639,'I Thessalonians',5,17,'Pray without ceasing. ');";
	$query[29641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29640,'I Thessalonians',5,18,'In every thing give thanks: for this is the will of God in Christ Jesus concerning you. ');";
	$query[29642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29641,'I Thessalonians',5,19,'Quench not the Spirit. ');";
	$query[29643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29642,'I Thessalonians',5,20,'Despise not prophesyings. ');";
	$query[29644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29643,'I Thessalonians',5,21,'Prove all things; hold fast that which is good. ');";
	$query[29645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29644,'I Thessalonians',5,22,'Abstain from all appearance of evil. ');";
	$query[29646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29645,'I Thessalonians',5,23,'And the very God of peace sanctify you wholly; and I pray God your whole spirit and soul and body be preserved blameless unto the coming of our Lord Jesus Christ. ');";
	$query[29647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29646,'I Thessalonians',5,24,'Faithful is he that calleth you, who also will do it. ');";
	$query[29648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29647,'I Thessalonians',5,25,'Brethren, pray for us. ');";
	$query[29649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29648,'I Thessalonians',5,26,'Greet all the brethren with an holy kiss. ');";
	$query[29650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29649,'I Thessalonians',5,27,'I charge you by the Lord that this epistle be read unto all the holy brethren. ');";
	$query[29651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29650,'I Thessalonians',5,28,'The grace of our Lord Jesus Christ be with you. Amen. ');";
	$query[29652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29651,'II Thessalonians',1,1,'Paul, and Silvanus, and Timotheus, unto the church of the Thessalonians in God our Father and the Lord Jesus Christ: ');";
	$query[29653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29652,'II Thessalonians',1,2,'Grace unto you, and peace, from God our Father and the Lord Jesus Christ. ');";
	$query[29654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29653,'II Thessalonians',1,3,'We are bound to thank God always for you, brethren, as it is meet, because that your faith groweth exceedingly, and the charity of every one of you all toward each other aboundeth; ');";
	$query[29655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29654,'II Thessalonians',1,4,'So that we ourselves glory in you in the churches of God for your patience and faith in all your persecutions and tribulations that ye endure: ');";
	$query[29656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29655,'II Thessalonians',1,5,'Which is a manifest token of the righteous judgment of God, that ye may be counted worthy of the kingdom of God, for which ye also suffer: ');";
	$query[29657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29656,'II Thessalonians',1,6,'Seeing it is a righteous thing with God to recompense tribulation to them that trouble you; ');";
	$query[29658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29657,'II Thessalonians',1,7,'And to you who are troubled rest with us, when the Lord Jesus shall be revealed from heaven with his mighty angels, ');";
	$query[29659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29658,'II Thessalonians',1,8,'In flaming fire taking vengeance on them that know not God, and that obey not the gospel of our Lord Jesus Christ: ');";
	$query[29660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29659,'II Thessalonians',1,9,'Who shall be punished with everlasting destruction from the presence of the Lord, and from the glory of his power; ');";
	$query[29661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29660,'II Thessalonians',1,10,'When he shall come to be glorified in his saints, and to be admired in all them that believe (because our testimony among you was believed) in that day. ');";
	$query[29662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29661,'II Thessalonians',1,11,'Wherefore also we pray always for you, that our God would count you worthy of this calling, and fulfil all the good pleasure of his goodness, and the work of faith with power: ');";
	$query[29663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29662,'II Thessalonians',1,12,'That the name of our Lord Jesus Christ may be glorified in you, and ye in him, according to the grace of our God and the Lord Jesus Christ. ');";
	$query[29664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29663,'II Thessalonians',2,1,'Now we beseech you, brethren, by the coming of our Lord Jesus Christ, and by our gathering together unto him, ');";
	$query[29665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29664,'II Thessalonians',2,2,'That ye be not soon shaken in mind, or be troubled, neither by spirit, nor by word, nor by letter as from us, as that the day of Christ is at hand. ');";
	$query[29666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29665,'II Thessalonians',2,3,'Let no man deceive you by any means: for that day shall not come, except there come a falling away first, and that man of sin be revealed, the son of perdition; ');";
	$query[29667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29666,'II Thessalonians',2,4,'Who opposeth and exalteth himself above all that is called God, or that is worshipped; so that he as God sitteth in the temple of God, shewing himself that he is God. ');";
	$query[29668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29667,'II Thessalonians',2,5,'Remember ye not, that, when I was yet with you, I told you these things? ');";
	$query[29669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29668,'II Thessalonians',2,6,'And now ye know what withholdeth that he might be revealed in his time. ');";
	$query[29670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29669,'II Thessalonians',2,7,'For the mystery of iniquity doth already work: only he who now letteth will let, until he be taken out of the way. ');";
	$query[29671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29670,'II Thessalonians',2,8,'And then shall that Wicked be revealed, whom the Lord shall consume with the spirit of his mouth, and shall destroy with the brightness of his coming: ');";
	$query[29672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29671,'II Thessalonians',2,9,'Even him, whose coming is after the working of Satan with all power and signs and lying wonders, ');";
	$query[29673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29672,'II Thessalonians',2,10,'And with all deceivableness of unrighteousness in them that perish; because they received not the love of the truth, that they might be saved. ');";
	$query[29674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29673,'II Thessalonians',2,11,'And for this cause God shall send them strong delusion, that they should believe a lie: ');";
	$query[29675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29674,'II Thessalonians',2,12,'That they all might be damned who believed not the truth, but had pleasure in unrighteousness. ');";
	$query[29676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29675,'II Thessalonians',2,13,'But we are bound to give thanks alway to God for you, brethren beloved of the Lord, because God hath from the beginning chosen you to salvation through sanctification of the Spirit and belief of the truth: ');";
	$query[29677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29676,'II Thessalonians',2,14,'Whereunto he called you by our gospel, to the obtaining of the glory of our Lord Jesus Christ. ');";
	$query[29678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29677,'II Thessalonians',2,15,'Therefore, brethren, stand fast, and hold the traditions which ye have been taught, whether by word, or our epistle. ');";
	$query[29679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29678,'II Thessalonians',2,16,'Now our Lord Jesus Christ himself, and God, even our Father, which hath loved us, and hath given us everlasting consolation and good hope through grace, ');";
	$query[29680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29679,'II Thessalonians',2,17,'Comfort your hearts, and stablish you in every good word and work. ');";
	$query[29681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29680,'II Thessalonians',3,1,'Finally, brethren, pray for us, that the word of the Lord may have free course, and be glorified, even as it is with you: ');";
	$query[29682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29681,'II Thessalonians',3,2,'And that we may be delivered from unreasonable and wicked men: for all men have not faith. ');";
	$query[29683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29682,'II Thessalonians',3,3,'But the Lord is faithful, who shall stablish you, and keep you from evil. ');";
	$query[29684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29683,'II Thessalonians',3,4,'And we have confidence in the Lord touching you, that ye both do and will do the things which we command you. ');";
	$query[29685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29684,'II Thessalonians',3,5,'And the Lord direct your hearts into the love of God, and into the patient waiting for Christ. ');";
	$query[29686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29685,'II Thessalonians',3,6,'Now we command you, brethren, in the name of our Lord Jesus Christ, that ye withdraw yourselves from every brother that walketh disorderly, and not after the tradition which he received of us. ');";
	$query[29687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29686,'II Thessalonians',3,7,'For yourselves know how ye ought to follow us: for we behaved not ourselves disorderly among you; ');";
	$query[29688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29687,'II Thessalonians',3,8,'Neither did we eat any man\'s bread for nought; but wrought with labour and travail night and day, that we might not be chargeable to any of you: ');";
	$query[29689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29688,'II Thessalonians',3,9,'Not because we have not power, but to make ourselves an ensample unto you to follow us. ');";
	$query[29690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29689,'II Thessalonians',3,10,'For even when we were with you, this we commanded you, that if any would not work, neither should he eat. ');";
	$query[29691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29690,'II Thessalonians',3,11,'For we hear that there are some which walk among you disorderly, working not at all, but are busybodies. ');";
	$query[29692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29691,'II Thessalonians',3,12,'Now them that are such we command and exhort by our Lord Jesus Christ, that with quietness they work, and eat their own bread. ');";
	$query[29693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29692,'II Thessalonians',3,13,'But ye, brethren, be not weary in well doing. ');";
	$query[29694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29693,'II Thessalonians',3,14,'And if any man obey not our word by this epistle, note that man, and have no company with him, that he may be ashamed. ');";
	$query[29695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29694,'II Thessalonians',3,15,'Yet count him not as an enemy, but admonish him as a brother. ');";
	$query[29696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29695,'II Thessalonians',3,16,'Now the Lord of peace himself give you peace always by all means. The Lord be with you all. ');";
	$query[29697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29696,'II Thessalonians',3,17,'The salutation of Paul with mine own hand, which is the token in every epistle: so I write. ');";
	$query[29698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29697,'II Thessalonians',3,18,'The grace of our Lord Jesus Christ be with you all. Amen. ');";
	$query[29699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29698,'I Timothy',1,1,'Paul, an apostle of Jesus Christ by the commandment of God our Saviour, and Lord Jesus Christ, which is our hope; ');";
	$query[29700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29699,'I Timothy',1,2,'Unto Timothy, my own son in the faith: Grace, mercy, and peace, from God our Father and Jesus Christ our Lord. ');";
	$query[29701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29700,'I Timothy',1,3,'As I besought thee to abide still at Ephesus, when I went into Macedonia, that thou mightest charge some that they teach no other doctrine, ');";
	$query[29702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29701,'I Timothy',1,4,'Neither give heed to fables and endless genealogies, which minister questions, rather than godly edifying which is in faith: so do. ');";
	$query[29703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29702,'I Timothy',1,5,'Now the end of the commandment is charity out of a pure heart, and of a good conscience, and of faith unfeigned: ');";
	$query[29704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29703,'I Timothy',1,6,'From which some having swerved have turned aside unto vain jangling; ');";
	$query[29705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29704,'I Timothy',1,7,'Desiring to be teachers of the law; understanding neither what they say, nor whereof they affirm. ');";
	$query[29706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29705,'I Timothy',1,8,'But we know that the law is good, if a man use it lawfully; ');";
	$query[29707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29706,'I Timothy',1,9,'Knowing this, that the law is not made for a righteous man, but for the lawless and disobedient, for the ungodly and for sinners, for unholy and profane, for murderers of fathers and murderers of mothers, for manslayers, ');";
	$query[29708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29707,'I Timothy',1,10,'For whoremongers, for them that defile themselves with mankind, for menstealers, for liars, for perjured persons, and if there be any other thing that is contrary to sound doctrine; ');";
	$query[29709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29708,'I Timothy',1,11,'According to the glorious gospel of the blessed God, which was committed to my trust. ');";
	$query[29710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29709,'I Timothy',1,12,'And I thank Christ Jesus our Lord, who hath enabled me, for that he counted me faithful, putting me into the ministry; ');";
	$query[29711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29710,'I Timothy',1,13,'Who was before a blasphemer, and a persecutor, and injurious: but I obtained mercy, because I did it ignorantly in unbelief. ');";
	$query[29712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29711,'I Timothy',1,14,'And the grace of our Lord was exceeding abundant with faith and love which is in Christ Jesus. ');";
	$query[29713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29712,'I Timothy',1,15,'This is a faithful saying, and worthy of all acceptation, that Christ Jesus came into the world to save sinners; of whom I am chief. ');";
	$query[29714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29713,'I Timothy',1,16,'Howbeit for this cause I obtained mercy, that in me first Jesus Christ might shew forth all longsuffering, for a pattern to them which should hereafter believe on him to life everlasting. ');";
	$query[29715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29714,'I Timothy',1,17,'Now unto the King eternal, immortal, invisible, the only wise God, be honour and glory for ever and ever. Amen. ');";
	$query[29716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29715,'I Timothy',1,18,'This charge I commit unto thee, son Timothy, according to the prophecies which went before on thee, that thou by them mightest war a good warfare; ');";
	$query[29717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29716,'I Timothy',1,19,'Holding faith, and a good conscience; which some having put away concerning faith have made shipwreck: ');";
	$query[29718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29717,'I Timothy',1,20,'Of whom is Hymenaeus and Alexander; whom I have delivered unto Satan, that they may learn not to blaspheme. ');";
	$query[29719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29718,'I Timothy',2,1,'I exhort therefore, that, first of all, supplications, prayers, intercessions, and giving of thanks, be made for all men; ');";
	$query[29720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29719,'I Timothy',2,2,'For kings, and for all that are in authority; that we may lead a quiet and peaceable life in all godliness and honesty. ');";
	$query[29721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29720,'I Timothy',2,3,'For this is good and acceptable in the sight of God our Saviour; ');";
	$query[29722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29721,'I Timothy',2,4,'Who will have all men to be saved, and to come unto the knowledge of the truth. ');";
	$query[29723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29722,'I Timothy',2,5,'For there is one God, and one mediator between God and men, the man Christ Jesus; ');";
	$query[29724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29723,'I Timothy',2,6,'Who gave himself a ransom for all, to be testified in due time. ');";
	$query[29725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29724,'I Timothy',2,7,'Whereunto I am ordained a preacher, and an apostle, (I speak the truth in Christ, and lie not;) a teacher of the Gentiles in faith and verity. ');";
	$query[29726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29725,'I Timothy',2,8,'I will therefore that men pray every where, lifting up holy hands, without wrath and doubting. ');";
	$query[29727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29726,'I Timothy',2,9,'In like manner also, that women adorn themselves in modest apparel, with shamefacedness and sobriety; not with broided hair, or gold, or pearls, or costly array; ');";
	$query[29728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29727,'I Timothy',2,10,'But (which becometh women professing godliness) with good works. ');";
	$query[29729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29728,'I Timothy',2,11,'Let the woman learn in silence with all subjection. ');";
	$query[29730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29729,'I Timothy',2,12,'But I suffer not a woman to teach, nor to usurp authority over the man, but to be in silence. ');";
	$query[29731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29730,'I Timothy',2,13,'For Adam was first formed, then Eve. ');";
	$query[29732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29731,'I Timothy',2,14,'And Adam was not deceived, but the woman being deceived was in the transgression. ');";
	$query[29733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29732,'I Timothy',2,15,'Notwithstanding she shall be saved in childbearing, if they continue in faith and charity and holiness with sobriety. ');";
	$query[29734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29733,'I Timothy',3,1,'This is a true saying, If a man desire the office of a bishop, he desireth a good work. ');";
	$query[29735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29734,'I Timothy',3,2,'A bishop then must be blameless, the husband of one wife, vigilant, sober, of good behaviour, given to hospitality, apt to teach; ');";
	$query[29736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29735,'I Timothy',3,3,'Not given to wine, no striker, not greedy of filthy lucre; but patient, not a brawler, not covetous; ');";
	$query[29737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29736,'I Timothy',3,4,'One that ruleth well his own house, having his children in subjection with all gravity; ');";
	$query[29738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29737,'I Timothy',3,5,'(For if a man know not how to rule his own house, how shall he take care of the church of God?) ');";
	$query[29739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29738,'I Timothy',3,6,'Not a novice, lest being lifted up with pride he fall into the condemnation of the devil. ');";
	$query[29740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29739,'I Timothy',3,7,'Moreover he must have a good report of them which are without; lest he fall into reproach and the snare of the devil. ');";
	$query[29741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29740,'I Timothy',3,8,'Likewise must the deacons be grave, not doubletongued, not given to much wine, not greedy of filthy lucre; ');";
	$query[29742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29741,'I Timothy',3,9,'Holding the mystery of the faith in a pure conscience. ');";
	$query[29743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29742,'I Timothy',3,10,'And let these also first be proved; then let them use the office of a deacon, being found blameless. ');";
	$query[29744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29743,'I Timothy',3,11,'Even so must their wives be grave, not slanderers, sober, faithful in all things. ');";
	$query[29745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29744,'I Timothy',3,12,'Let the deacons be the husbands of one wife, ruling their children and their own houses well. ');";
	$query[29746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29745,'I Timothy',3,13,'For they that have used the office of a deacon well purchase to themselves a good degree, and great boldness in the faith which is in Christ Jesus. ');";
	$query[29747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29746,'I Timothy',3,14,'These things write I unto thee, hoping to come unto thee shortly: ');";
	$query[29748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29747,'I Timothy',3,15,'But if I tarry long, that thou mayest know how thou oughtest to behave thyself in the house of God, which is the church of the living God, the pillar and ground of the truth. ');";
	$query[29749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29748,'I Timothy',3,16,'And without controversy great is the mystery of godliness: God was manifest in the flesh, justified in the Spirit, seen of angels, preached unto the Gentiles, believed on in the world, received up into glory. ');";
	$query[29750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29749,'I Timothy',4,1,'Now the Spirit speaketh expressly, that in the latter times some shall depart from the faith, giving heed to seducing spirits, and doctrines of devils; ');";
	$query[29751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29750,'I Timothy',4,2,'Speaking lies in hypocrisy; having their conscience seared with a hot iron; ');";
	$query[29752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29751,'I Timothy',4,3,'Forbidding to marry, and commanding to abstain from meats, which God hath created to be received with thanksgiving of them which believe and know the truth. ');";
	$query[29753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29752,'I Timothy',4,4,'For every creature of God is good, and nothing to be refused, if it be received with thanksgiving: ');";
	$query[29754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29753,'I Timothy',4,5,'For it is sanctified by the word of God and prayer. ');";
	$query[29755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29754,'I Timothy',4,6,'If thou put the brethren in remembrance of these things, thou shalt be a good minister of Jesus Christ, nourished up in the words of faith and of good doctrine, whereunto thou hast attained. ');";
	$query[29756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29755,'I Timothy',4,7,'But refuse profane and old wives\' fables, and exercise thyself rather unto godliness. ');";
	$query[29757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29756,'I Timothy',4,8,'For bodily exercise profiteth little: but godliness is profitable unto all things, having promise of the life that now is, and of that which is to come. ');";
	$query[29758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29757,'I Timothy',4,9,'This is a faithful saying and worthy of all acceptation. ');";
	$query[29759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29758,'I Timothy',4,10,'For therefore we both labour and suffer reproach, because we trust in the living God, who is the Saviour of all men, specially of those that believe. ');";
	$query[29760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29759,'I Timothy',4,11,'These things command and teach. ');";
	$query[29761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29760,'I Timothy',4,12,'Let no man despise thy youth; but be thou an example of the believers, in word, in conversation, in charity, in spirit, in faith, in purity. ');";
	$query[29762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29761,'I Timothy',4,13,'Till I come, give attendance to reading, to exhortation, to doctrine. ');";
	$query[29763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29762,'I Timothy',4,14,'Neglect not the gift that is in thee, which was given thee by prophecy, with the laying on of the hands of the presbytery. ');";
	$query[29764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29763,'I Timothy',4,15,'Meditate upon these things; give thyself wholly to them; that thy profiting may appear to all. ');";
	$query[29765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29764,'I Timothy',4,16,'Take heed unto thyself, and unto the doctrine; continue in them: for in doing this thou shalt both save thyself, and them that hear thee. ');";
	$query[29766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29765,'I Timothy',5,1,'Rebuke not an elder, but intreat him as a father; and the younger men as brethren; ');";
	$query[29767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29766,'I Timothy',5,2,'The elder women as mothers; the younger as sisters, with all purity. ');";
	$query[29768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29767,'I Timothy',5,3,'Honour widows that are widows indeed. ');";
	$query[29769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29768,'I Timothy',5,4,'But if any widow have children or nephews, let them learn first to shew piety at home, and to requite their parents: for that is good and acceptable before God. ');";
	$query[29770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29769,'I Timothy',5,5,'Now she that is a widow indeed, and desolate, trusteth in God, and continueth in supplications and prayers night and day. ');";
	$query[29771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29770,'I Timothy',5,6,'But she that liveth in pleasure is dead while she liveth. ');";
	$query[29772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29771,'I Timothy',5,7,'And these things give in charge, that they may be blameless. ');";
	$query[29773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29772,'I Timothy',5,8,'But if any provide not for his own, and specially for those of his own house, he hath denied the faith, and is worse than an infidel. ');";
	$query[29774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29773,'I Timothy',5,9,'Let not a widow be taken into the number under threescore years old, having been the wife of one man, ');";
	$query[29775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29774,'I Timothy',5,10,'Well reported of for good works; if she have brought up children, if she have lodged strangers, if she have washed the saints\' feet, if she have relieved the afflicted, if she have diligently followed every good work. ');";
	$query[29776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29775,'I Timothy',5,11,'But the younger widows refuse: for when they have begun to wax wanton against Christ, they will marry; ');";
	$query[29777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29776,'I Timothy',5,12,'Having damnation, because they have cast off their first faith. ');";
	$query[29778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29777,'I Timothy',5,13,'And withal they learn to be idle, wandering about from house to house; and not only idle, but tattlers also and busybodies, speaking things which they ought not. ');";
	$query[29779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29778,'I Timothy',5,14,'I will therefore that the younger women marry, bear children, guide the house, give none occasion to the adversary to speak reproachfully. ');";
	$query[29780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29779,'I Timothy',5,15,'For some are already turned aside after Satan. ');";
	$query[29781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29780,'I Timothy',5,16,'If any man or woman that believeth have widows, let them relieve them, and let not the church be charged; that it may relieve them that are widows indeed. ');";
	$query[29782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29781,'I Timothy',5,17,'Let the elders that rule well be counted worthy of double honour, especially they who labour in the word and doctrine. ');";
	$query[29783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29782,'I Timothy',5,18,'For the scripture saith, Thou shalt not muzzle the ox that treadeth out the corn. And, The labourer is worthy of his reward. ');";
	$query[29784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29783,'I Timothy',5,19,'Against an elder receive not an accusation, but before two or three witnesses. ');";
	$query[29785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29784,'I Timothy',5,20,'Them that sin rebuke before all, that others also may fear. ');";
	$query[29786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29785,'I Timothy',5,21,'I charge thee before God, and the Lord Jesus Christ, and the elect angels, that thou observe these things without preferring one before another, doing nothing by partiality. ');";
	$query[29787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29786,'I Timothy',5,22,'Lay hands suddenly on no man, neither be partaker of other men\'s sins: keep thyself pure. ');";
	$query[29788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29787,'I Timothy',5,23,'Drink no longer water, but use a little wine for thy stomach\'s sake and thine often infirmities. ');";
	$query[29789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29788,'I Timothy',5,24,'Some men\'s sins are open beforehand, going before to judgment; and some men they follow after. ');";
	$query[29790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29789,'I Timothy',5,25,'Likewise also the good works of some are manifest beforehand; and they that are otherwise cannot be hid. ');";
	$query[29791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29790,'I Timothy',6,1,'Let as many servants as are under the yoke count their own masters worthy of all honour, that the name of God and his doctrine be not blasphemed. ');";
	$query[29792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29791,'I Timothy',6,2,'And they that have believing masters, let them not despise them, because they are brethren; but rather do them service, because they are faithful and beloved, partakers of the benefit. These things teach and exhort. ');";
	$query[29793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29792,'I Timothy',6,3,'If any man teach otherwise, and consent not to wholesome words, even the words of our Lord Jesus Christ, and to the doctrine which is according to godliness; ');";
	$query[29794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29793,'I Timothy',6,4,'He is proud, knowing nothing, but doting about questions and strifes of words, whereof cometh envy, strife, railings, evil surmisings, ');";
	$query[29795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29794,'I Timothy',6,5,'Perverse disputings of men of corrupt minds, and destitute of the truth, supposing that gain is godliness: from such withdraw thyself. ');";
	$query[29796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29795,'I Timothy',6,6,'But godliness with contentment is great gain. ');";
	$query[29797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29796,'I Timothy',6,7,'For we brought nothing into this world, and it is certain we can carry nothing out. ');";
	$query[29798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29797,'I Timothy',6,8,'And having food and raiment let us be therewith content. ');";
	$query[29799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29798,'I Timothy',6,9,'But they that will be rich fall into temptation and a snare, and into many foolish and hurtful lusts, which drown men in destruction and perdition. ');";
	$query[29800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29799,'I Timothy',6,10,'For the love of money is the root of all evil: which while some coveted after, they have erred from the faith, and pierced themselves through with many sorrows. ');";
	$query[29801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29800,'I Timothy',6,11,'But thou, O man of God, flee these things; and follow after righteousness, godliness, faith, love, patience, meekness. ');";
	$query[29802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29801,'I Timothy',6,12,'Fight the good fight of faith, lay hold on eternal life, whereunto thou art also called, and hast professed a good profession before many witnesses. ');";
	$query[29803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29802,'I Timothy',6,13,'I give thee charge in the sight of God, who quickeneth all things, and before Christ Jesus, who before Pontius Pilate witnessed a good confession; ');";
	$query[29804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29803,'I Timothy',6,14,'That thou keep this commandment without spot, unrebukeable, until the appearing of our Lord Jesus Christ: ');";
	$query[29805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29804,'I Timothy',6,15,'Which in his times he shall shew, who is the blessed and only Potentate, the King of kings, and Lord of lords; ');";
	$query[29806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29805,'I Timothy',6,16,'Who only hath immortality, dwelling in the light which no man can approach unto; whom no man hath seen, nor can see: to whom be honour and power everlasting. Amen. ');";
	$query[29807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29806,'I Timothy',6,17,'Charge them that are rich in this world, that they be not highminded, nor trust in uncertain riches, but in the living God, who giveth us richly all things to enjoy; ');";
	$query[29808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29807,'I Timothy',6,18,'That they do good, that they be rich in good works, ready to distribute, willing to communicate; ');";
	$query[29809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29808,'I Timothy',6,19,'Laying up in store for themselves a good foundation against the time to come, that they may lay hold on eternal life. ');";
	$query[29810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29809,'I Timothy',6,20,'O Timothy, keep that which is committed to thy trust, avoiding profane and vain babblings, and oppositions of science falsely so called: ');";
	$query[29811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29810,'I Timothy',6,21,'Which some professing have erred concerning the faith. Grace be with thee. Amen. ');";
	$query[29812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29811,'II Timothy',1,1,'Paul, an apostle of Jesus Christ by the will of God, according to the promise of life which is in Christ Jesus, ');";
	$query[29813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29812,'II Timothy',1,2,'To Timothy, my dearly beloved son: Grace, mercy, and peace, from God the Father and Christ Jesus our Lord. ');";
	$query[29814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29813,'II Timothy',1,3,'I thank God, whom I serve from my forefathers with pure conscience, that without ceasing I have remembrance of thee in my prayers night and day; ');";
	$query[29815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29814,'II Timothy',1,4,'Greatly desiring to see thee, being mindful of thy tears, that I may be filled with joy; ');";
	$query[29816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29815,'II Timothy',1,5,'When I call to remembrance the unfeigned faith that is in thee, which dwelt first in thy grandmother Lois, and thy mother Eunice; and I am persuaded that in thee also. ');";
	$query[29817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29816,'II Timothy',1,6,'Wherefore I put thee in remembrance that thou stir up the gift of God, which is in thee by the putting on of my hands. ');";
	$query[29818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29817,'II Timothy',1,7,'For God hath not given us the spirit of fear; but of power, and of love, and of a sound mind. ');";
	$query[29819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29818,'II Timothy',1,8,'Be not thou therefore ashamed of the testimony of our Lord, nor of me his prisoner: but be thou partaker of the afflictions of the gospel according to the power of God; ');";
	$query[29820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29819,'II Timothy',1,9,'Who hath saved us, and called us with an holy calling, not according to our works, but according to his own purpose and grace, which was given us in Christ Jesus before the world began, ');";
	$query[29821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29820,'II Timothy',1,10,'But is now made manifest by the appearing of our Saviour Jesus Christ, who hath abolished death, and hath brought life and immortality to light through the gospel: ');";
	$query[29822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29821,'II Timothy',1,11,'Whereunto I am appointed a preacher, and an apostle, and a teacher of the Gentiles. ');";
	$query[29823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29822,'II Timothy',1,12,'For the which cause I also suffer these things: nevertheless I am not ashamed: for I know whom I have believed, and am persuaded that he is able to keep that which I have committed unto him against that day. ');";
	$query[29824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29823,'II Timothy',1,13,'Hold fast the form of sound words, which thou hast heard of me, in faith and love which is in Christ Jesus. ');";
	$query[29825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29824,'II Timothy',1,14,'That good thing which was committed unto thee keep by the Holy Ghost which dwelleth in us. ');";
	$query[29826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29825,'II Timothy',1,15,'This thou knowest, that all they which are in Asia be turned away from me; of whom are Phygellus and Hermogenes. ');";
	$query[29827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29826,'II Timothy',1,16,'The Lord give mercy unto the house of Onesiphorus; for he oft refreshed me, and was not ashamed of my chain: ');";
	$query[29828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29827,'II Timothy',1,17,'But, when he was in Rome, he sought me out very diligently, and found me. ');";
	$query[29829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29828,'II Timothy',1,18,'The Lord grant unto him that he may find mercy of the Lord in that day: and in how many things he ministered unto me at Ephesus, thou knowest very well. ');";
	$query[29830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29829,'II Timothy',2,1,'Thou therefore, my son, be strong in the grace that is in Christ Jesus. ');";
	$query[29831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29830,'II Timothy',2,2,'And the things that thou hast heard of me among many witnesses, the same commit thou to faithful men, who shall be able to teach others also. ');";
	$query[29832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29831,'II Timothy',2,3,'Thou therefore endure hardness, as a good soldier of Jesus Christ. ');";
	$query[29833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29832,'II Timothy',2,4,'No man that warreth entangleth himself with the affairs of this life; that he may please him who hath chosen him to be a soldier. ');";
	$query[29834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29833,'II Timothy',2,5,'And if a man also strive for masteries, yet is he not crowned, except he strive lawfully. ');";
	$query[29835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29834,'II Timothy',2,6,'The husbandman that laboureth must be first partaker of the fruits. ');";
	$query[29836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29835,'II Timothy',2,7,'Consider what I say; and the Lord give thee understanding in all things. ');";
	$query[29837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29836,'II Timothy',2,8,'Remember that Jesus Christ of the seed of David was raised from the dead according to my gospel: ');";
	$query[29838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29837,'II Timothy',2,9,'Wherein I suffer trouble, as an evil doer, even unto bonds; but the word of God is not bound. ');";
	$query[29839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29838,'II Timothy',2,10,'Therefore I endure all things for the elect\'s sakes, that they may also obtain the salvation which is in Christ Jesus with eternal glory. ');";
	$query[29840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29839,'II Timothy',2,11,'It is a faithful saying: For if we be dead with him, we shall also live with him: ');";
	$query[29841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29840,'II Timothy',2,12,'If we suffer, we shall also reign with him: if we deny him, he also will deny us: ');";
	$query[29842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29841,'II Timothy',2,13,'If we believe not, yet he abideth faithful: he cannot deny himself. ');";
	$query[29843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29842,'II Timothy',2,14,'Of these things put them in remembrance, charging them before the Lord that they strive not about words to no profit, but to the subverting of the hearers. ');";
	$query[29844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29843,'II Timothy',2,15,'Study to shew thyself approved unto God, a workman that needeth not to be ashamed, rightly dividing the word of truth. ');";
	$query[29845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29844,'II Timothy',2,16,'But shun profane and vain babblings: for they will increase unto more ungodliness. ');";
	$query[29846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29845,'II Timothy',2,17,'And their word will eat as doth a canker: of whom is Hymenaeus and Philetus; ');";
	$query[29847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29846,'II Timothy',2,18,'Who concerning the truth have erred, saying that the resurrection is past already; and overthrow the faith of some. ');";
	$query[29848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29847,'II Timothy',2,19,'Nevertheless the foundation of God standeth sure, having this seal, The Lord knoweth them that are his. And, Let every one that nameth the name of Christ depart from iniquity. ');";
	$query[29849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29848,'II Timothy',2,20,'But in a great house there are not only vessels of gold and of silver, but also of wood and of earth; and some to honour, and some to dishonour. ');";
	$query[29850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29849,'II Timothy',2,21,'If a man therefore purge himself from these, he shall be a vessel unto honour, sanctified, and meet for the master\'s use, and prepared unto every good work. ');";
	$query[29851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29850,'II Timothy',2,22,'Flee also youthful lusts: but follow righteousness, faith, charity, peace, with them that call on the Lord out of a pure heart. ');";
	$query[29852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29851,'II Timothy',2,23,'But foolish and unlearned questions avoid, knowing that they do gender strifes. ');";
	$query[29853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29852,'II Timothy',2,24,'And the servant of the Lord must not strive; but be gentle unto all men, apt to teach, patient, ');";
	$query[29854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29853,'II Timothy',2,25,'In meekness instructing those that oppose themselves; if God peradventure will give them repentance to the acknowledging of the truth; ');";
	$query[29855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29854,'II Timothy',2,26,'And that they may recover themselves out of the snare of the devil, who are taken captive by him at his will. ');";
	$query[29856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29855,'II Timothy',3,1,'This know also, that in the last days perilous times shall come. ');";
	$query[29857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29856,'II Timothy',3,2,'For men shall be lovers of their own selves, covetous, boasters, proud, blasphemers, disobedient to parents, unthankful, unholy, ');";
	$query[29858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29857,'II Timothy',3,3,'Without natural affection, trucebreakers, false accusers, incontinent, fierce, despisers of those that are good, ');";
	$query[29859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29858,'II Timothy',3,4,'Traitors, heady, highminded, lovers of pleasures more than lovers of God; ');";
	$query[29860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29859,'II Timothy',3,5,'Having a form of godliness, but denying the power thereof: from such turn away. ');";
	$query[29861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29860,'II Timothy',3,6,'For of this sort are they which creep into houses, and lead captive silly women laden with sins, led away with divers lusts, ');";
	$query[29862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29861,'II Timothy',3,7,'Ever learning, and never able to come to the knowledge of the truth. ');";
	$query[29863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29862,'II Timothy',3,8,'Now as Jannes and Jambres withstood Moses, so do these also resist the truth: men of corrupt minds, reprobate concerning the faith. ');";
	$query[29864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29863,'II Timothy',3,9,'But they shall proceed no further: for their folly shall be manifest unto all men, as theirs also was. ');";
	$query[29865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29864,'II Timothy',3,10,'But thou hast fully known my doctrine, manner of life, purpose, faith, longsuffering, charity, patience, ');";
	$query[29866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29865,'II Timothy',3,11,'Persecutions, afflictions, which came unto me at Antioch, at Iconium, at Lystra; what persecutions I endured: but out of them all the Lord delivered me. ');";
	$query[29867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29866,'II Timothy',3,12,'Yea, and all that will live godly in Christ Jesus shall suffer persecution. ');";
	$query[29868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29867,'II Timothy',3,13,'But evil men and seducers shall wax worse and worse, deceiving, and being deceived. ');";
	$query[29869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29868,'II Timothy',3,14,'But continue thou in the things which thou hast learned and hast been assured of, knowing of whom thou hast learned them; ');";
	$query[29870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29869,'II Timothy',3,15,'And that from a child thou hast known the holy scriptures, which are able to make thee wise unto salvation through faith which is in Christ Jesus. ');";
	$query[29871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29870,'II Timothy',3,16,'All scripture is given by inspiration of God, and is profitable for doctrine, for reproof, for correction, for instruction in righteousness: ');";
	$query[29872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29871,'II Timothy',3,17,'That the man of God may be perfect, throughly furnished unto all good works. ');";
	$query[29873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29872,'II Timothy',4,1,'I charge thee therefore before God, and the Lord Jesus Christ, who shall judge the quick and the dead at his appearing and his kingdom; ');";
	$query[29874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29873,'II Timothy',4,2,'Preach the word; be instant in season, out of season; reprove, rebuke, exhort with all longsuffering and doctrine. ');";
	$query[29875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29874,'II Timothy',4,3,'For the time will come when they will not endure sound doctrine; but after their own lusts shall they heap to themselves teachers, having itching ears; ');";
	$query[29876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29875,'II Timothy',4,4,'And they shall turn away their ears from the truth, and shall be turned unto fables. ');";
	$query[29877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29876,'II Timothy',4,5,'But watch thou in all things, endure afflictions, do the work of an evangelist, make full proof of thy ministry. ');";
	$query[29878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29877,'II Timothy',4,6,'For I am now ready to be offered, and the time of my departure is at hand. ');";
	$query[29879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29878,'II Timothy',4,7,'I have fought a good fight, I have finished my course, I have kept the faith: ');";
	$query[29880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29879,'II Timothy',4,8,'Henceforth there is laid up for me a crown of righteousness, which the Lord, the righteous judge, shall give me at that day: and not to me only, but unto all them also that love his appearing. ');";
	$query[29881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29880,'II Timothy',4,9,'Do thy diligence to come shortly unto me: ');";
	$query[29882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29881,'II Timothy',4,10,'For Demas hath forsaken me, having loved this present world, and is departed unto Thessalonica; Crescens to Galatia, Titus unto Dalmatia. ');";
	$query[29883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29882,'II Timothy',4,11,'Only Luke is with me. Take Mark, and bring him with thee: for he is profitable to me for the ministry. ');";
	$query[29884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29883,'II Timothy',4,12,'And Tychicus have I sent to Ephesus. ');";
	$query[29885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29884,'II Timothy',4,13,'The cloke that I left at Troas with Carpus, when thou comest, bring with thee, and the books, but especially the parchments. ');";
	$query[29886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29885,'II Timothy',4,14,'Alexander the coppersmith did me much evil: the Lord reward him according to his works: ');";
	$query[29887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29886,'II Timothy',4,15,'Of whom be thou ware also; for he hath greatly withstood our words. ');";
	$query[29888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29887,'II Timothy',4,16,'At my first answer no man stood with me, but all men forsook me: I pray God that it may not be laid to their charge. ');";
	$query[29889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29888,'II Timothy',4,17,'Notwithstanding the Lord stood with me, and strengthened me; that by me the preaching might be fully known, and that all the Gentiles might hear: and I was delivered out of the mouth of the lion. ');";
	$query[29890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29889,'II Timothy',4,18,'And the Lord shall deliver me from every evil work, and will preserve me unto his heavenly kingdom: to whom be glory for ever and ever. Amen. ');";
	$query[29891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29890,'II Timothy',4,19,'Salute Prisca and Aquila, and the household of Onesiphorus. ');";
	$query[29892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29891,'II Timothy',4,20,'Erastus abode at Corinth: but Trophimus have I left at Miletum sick. ');";
	$query[29893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29892,'II Timothy',4,21,'Do thy diligence to come before winter. Eubulus greeteth thee, and Pudens, and Linus, and Claudia, and all the brethren. ');";
	$query[29894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29893,'II Timothy',4,22,'The Lord Jesus Christ be with thy spirit. Grace be with you. Amen. ');";
	$query[29895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29894,'Titus',1,1,'Paul, a servant of God, and an apostle of Jesus Christ, according to the faith of God\'s elect, and the acknowledging of the truth which is after godliness; ');";
	$query[29896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29895,'Titus',1,2,'In hope of eternal life, which God, that cannot lie, promised before the world began; ');";
	$query[29897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29896,'Titus',1,3,'But hath in due times manifested his word through preaching, which is committed unto me according to the commandment of God our Saviour; ');";
	$query[29898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29897,'Titus',1,4,'To Titus, mine own son after the common faith: Grace, mercy, and peace, from God the Father and the Lord Jesus Christ our Saviour. ');";
	$query[29899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29898,'Titus',1,5,'For this cause left I thee in Crete, that thou shouldest set in order the things that are wanting, and ordain elders in every city, as I had appointed thee: ');";
	$query[29900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29899,'Titus',1,6,'If any be blameless, the husband of one wife, having faithful children not accused of riot or unruly. ');";
	$query[29901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29900,'Titus',1,7,'For a bishop must be blameless, as the steward of God; not selfwilled, not soon angry, not given to wine, no striker, not given to filthy lucre; ');";
	$query[29902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29901,'Titus',1,8,'But a lover of hospitality, a lover of good men, sober, just, holy, temperate; ');";
	$query[29903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29902,'Titus',1,9,'Holding fast the faithful word as he hath been taught, that he may be able by sound doctrine both to exhort and to convince the gainsayers. ');";
	$query[29904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29903,'Titus',1,10,'For there are many unruly and vain talkers and deceivers, specially they of the circumcision: ');";
	$query[29905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29904,'Titus',1,11,'Whose mouths must be stopped, who subvert whole houses, teaching things which they ought not, for filthy lucre\'s sake. ');";
	$query[29906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29905,'Titus',1,12,'One of themselves, even a prophet of their own, said, The Cretians are alway liars, evil beasts, slow bellies. ');";
	$query[29907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29906,'Titus',1,13,'This witness is true. Wherefore rebuke them sharply, that they may be sound in the faith; ');";
	$query[29908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29907,'Titus',1,14,'Not giving heed to Jewish fables, and commandments of men, that turn from the truth. ');";
	$query[29909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29908,'Titus',1,15,'Unto the pure all things are pure: but unto them that are defiled and unbelieving is nothing pure; but even their mind and conscience is defiled. ');";
	$query[29910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29909,'Titus',1,16,'They profess that they know God; but in works they deny him, being abominable, and disobedient, and unto every good work reprobate. ');";
	$query[29911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29910,'Titus',2,1,'But speak thou the things which become sound doctrine: ');";
	$query[29912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29911,'Titus',2,2,'That the aged men be sober, grave, temperate, sound in faith, in charity, in patience. ');";
	$query[29913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29912,'Titus',2,3,'The aged women likewise, that they be in behaviour as becometh holiness, not false accusers, not given to much wine, teachers of good things; ');";
	$query[29914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29913,'Titus',2,4,'That they may teach the young women to be sober, to love their husbands, to love their children, ');";
	$query[29915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29914,'Titus',2,5,'To be discreet, chaste, keepers at home, good, obedient to their own husbands, that the word of God be not blasphemed. ');";
	$query[29916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29915,'Titus',2,6,'Young men likewise exhort to be sober minded. ');";
	$query[29917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29916,'Titus',2,7,'In all things shewing thyself a pattern of good works: in doctrine shewing uncorruptness, gravity, sincerity, ');";
	$query[29918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29917,'Titus',2,8,'Sound speech, that cannot be condemned; that he that is of the contrary part may be ashamed, having no evil thing to say of you. ');";
	$query[29919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29918,'Titus',2,9,'Exhort servants to be obedient unto their own masters, and to please them well in all things; not answering again; ');";
	$query[29920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29919,'Titus',2,10,'Not purloining, but shewing all good fidelity; that they may adorn the doctrine of God our Saviour in all things. ');";
	$query[29921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29920,'Titus',2,11,'For the grace of God that bringeth salvation hath appeared to all men, ');";
	$query[29922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29921,'Titus',2,12,'Teaching us that, denying ungodliness and worldly lusts, we should live soberly, righteously, and godly, in this present world; ');";
	$query[29923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29922,'Titus',2,13,'Looking for that blessed hope, and the glorious appearing of the great God and our Saviour Jesus Christ; ');";
	$query[29924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29923,'Titus',2,14,'Who gave himself for us, that he might redeem us from all iniquity, and purify unto himself a peculiar people, zealous of good works. ');";
	$query[29925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29924,'Titus',2,15,'These things speak, and exhort, and rebuke with all authority. Let no man despise thee. ');";
	$query[29926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29925,'Titus',3,1,'Put them in mind to be subject to principalities and powers, to obey magistrates, to be ready to every good work, ');";
	$query[29927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29926,'Titus',3,2,'To speak evil of no man, to be no brawlers, but gentle, shewing all meekness unto all men. ');";
	$query[29928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29927,'Titus',3,3,'For we ourselves also were sometimes foolish, disobedient, deceived, serving divers lusts and pleasures, living in malice and envy, hateful, and hating one another. ');";
	$query[29929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29928,'Titus',3,4,'But after that the kindness and love of God our Saviour toward man appeared, ');";
	$query[29930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29929,'Titus',3,5,'Not by works of righteousness which we have done, but according to his mercy he saved us, by the washing of regeneration, and renewing of the Holy Ghost; ');";
	$query[29931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29930,'Titus',3,6,'Which he shed on us abundantly through Jesus Christ our Saviour; ');";
	$query[29932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29931,'Titus',3,7,'That being justified by his grace, we should be made heirs according to the hope of eternal life. ');";
	$query[29933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29932,'Titus',3,8,'This is a faithful saying, and these things I will that thou affirm constantly, that they which have believed in God might be careful to maintain good works. These things are good and profitable unto men. ');";
	$query[29934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29933,'Titus',3,9,'But avoid foolish questions, and genealogies, and contentions, and strivings about the law; for they are unprofitable and vain. ');";
	$query[29935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29934,'Titus',3,10,'A man that is an heretick after the first and second admonition reject; ');";
	$query[29936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29935,'Titus',3,11,'Knowing that he that is such is subverted, and sinneth, being condemned of himself. ');";
	$query[29937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29936,'Titus',3,12,'When I shall send Artemas unto thee, or Tychicus, be diligent to come unto me to Nicopolis: for I have determined there to winter. ');";
	$query[29938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29937,'Titus',3,13,'Bring Zenas the lawyer and Apollos on their journey diligently, that nothing be wanting unto them. ');";
	$query[29939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29938,'Titus',3,14,'And let ours also learn to maintain good works for necessary uses, that they be not unfruitful. ');";
	$query[29940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29939,'Titus',3,15,'All that are with me salute thee. Greet them that love us in the faith. Grace be with you all. Amen. ');";
	$query[29941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29940,'Philemon',1,1,'Paul, a prisoner of Jesus Christ, and Timothy our brother, unto Philemon our dearly beloved, and fellowlabourer, ');";
	$query[29942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29941,'Philemon',1,2,'And to our beloved Apphia, and Archippus our fellowsoldier, and to the church in thy house: ');";
	$query[29943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29942,'Philemon',1,3,'Grace to you, and peace, from God our Father and the Lord Jesus Christ. ');";
	$query[29944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29943,'Philemon',1,4,'I thank my God, making mention of thee always in my prayers, ');";
	$query[29945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29944,'Philemon',1,5,'Hearing of thy love and faith, which thou hast toward the Lord Jesus, and toward all saints; ');";
	$query[29946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29945,'Philemon',1,6,'That the communication of thy faith may become effectual by the acknowledging of every good thing which is in you in Christ Jesus. ');";
	$query[29947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29946,'Philemon',1,7,'For we have great joy and consolation in thy love, because the bowels of the saints are refreshed by thee, brother. ');";
	$query[29948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29947,'Philemon',1,8,'Wherefore, though I might be much bold in Christ to enjoin thee that which is convenient, ');";
	$query[29949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29948,'Philemon',1,9,'Yet for love\'s sake I rather beseech thee, being such an one as Paul the aged, and now also a prisoner of Jesus Christ. ');";
	$query[29950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29949,'Philemon',1,10,'I beseech thee for my son Onesimus, whom I have begotten in my bonds: ');";
	$query[29951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29950,'Philemon',1,11,'Which in time past was to thee unprofitable, but now profitable to thee and to me: ');";
	$query[29952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29951,'Philemon',1,12,'Whom I have sent again: thou therefore receive him, that is, mine own bowels: ');";
	$query[29953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29952,'Philemon',1,13,'Whom I would have retained with me, that in thy stead he might have ministered unto me in the bonds of the gospel: ');";
	$query[29954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29953,'Philemon',1,14,'But without thy mind would I do nothing; that thy benefit should not be as it were of necessity, but willingly. ');";
	$query[29955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29954,'Philemon',1,15,'For perhaps he therefore departed for a season, that thou shouldest receive him for ever; ');";
	$query[29956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29955,'Philemon',1,16,'Not now as a servant, but above a servant, a brother beloved, specially to me, but how much more unto thee, both in the flesh, and in the Lord? ');";
	$query[29957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29956,'Philemon',1,17,'If thou count me therefore a partner, receive him as myself. ');";
	$query[29958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29957,'Philemon',1,18,'If he hath wronged thee, or oweth thee ought, put that on mine account; ');";
	$query[29959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29958,'Philemon',1,19,'I Paul have written it with mine own hand, I will repay it: albeit I do not say to thee how thou owest unto me even thine own self besides. ');";
	$query[29960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29959,'Philemon',1,20,'Yea, brother, let me have joy of thee in the Lord: refresh my bowels in the Lord. ');";
	$query[29961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29960,'Philemon',1,21,'Having confidence in thy obedience I wrote unto thee, knowing that thou wilt also do more than I say. ');";
	$query[29962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29961,'Philemon',1,22,'But withal prepare me also a lodging: for I trust that through your prayers I shall be given unto you. ');";
	$query[29963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29962,'Philemon',1,23,'There salute thee Epaphras, my fellowprisoner in Christ Jesus; ');";
	$query[29964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29963,'Philemon',1,24,'Marcus, Aristarchus, Demas, Lucas, my fellowlabourers. ');";
	$query[29965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29964,'Philemon',1,25,'The grace of our Lord Jesus Christ be with your spirit. Amen. ');";
	$query[29966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29965,'Hebrews',1,1,'God, who at sundry times and in divers manners spake in time past unto the fathers by the prophets, ');";
	$query[29967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29966,'Hebrews',1,2,'Hath in these last days spoken unto us by his Son, whom he hath appointed heir of all things, by whom also he made the worlds; ');";
	$query[29968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29967,'Hebrews',1,3,'Who being the brightness of his glory, and the express image of his person, and upholding all things by the word of his power, when he had by himself purged our sins, sat down on the right hand of the Majesty on high; ');";
	$query[29969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29968,'Hebrews',1,4,'Being made so much better than the angels, as he hath by inheritance obtained a more excellent name than they. ');";
	$query[29970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29969,'Hebrews',1,5,'For unto which of the angels said he at any time, Thou art my Son, this day have I begotten thee? And again, I will be to him a Father, and he shall be to me a Son? ');";
	$query[29971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29970,'Hebrews',1,6,'And again, when he bringeth in the firstbegotten into the world, he saith, And let all the angels of God worship him. ');";
	$query[29972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29971,'Hebrews',1,7,'And of the angels he saith, Who maketh his angels spirits, and his ministers a flame of fire. ');";
	$query[29973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29972,'Hebrews',1,8,'But unto the Son he saith, Thy throne, O God, is for ever and ever: a sceptre of righteousness is the sceptre of thy kingdom. ');";
	$query[29974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29973,'Hebrews',1,9,'Thou hast loved righteousness, and hated iniquity; therefore God, even thy God, hath anointed thee with the oil of gladness above thy fellows. ');";
	$query[29975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29974,'Hebrews',1,10,'And, Thou, Lord, in the beginning hast laid the foundation of the earth; and the heavens are the works of thine hands: ');";
	$query[29976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29975,'Hebrews',1,11,'They shall perish; but thou remainest; and they all shall wax old as doth a garment; ');";
	$query[29977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29976,'Hebrews',1,12,'And as a vesture shalt thou fold them up, and they shall be changed: but thou art the same, and thy years shall not fail. ');";
	$query[29978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29977,'Hebrews',1,13,'But to which of the angels said he at any time, Sit on my right hand, until I make thine enemies thy footstool? ');";
	$query[29979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29978,'Hebrews',1,14,'Are they not all ministering spirits, sent forth to minister for them who shall be heirs of salvation? ');";
	$query[29980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29979,'Hebrews',2,1,'Therefore we ought to give the more earnest heed to the things which we have heard, lest at any time we should let them slip. ');";
	$query[29981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29980,'Hebrews',2,2,'For if the word spoken by angels was stedfast, and every transgression and disobedience received a just recompence of reward; ');";
	$query[29982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29981,'Hebrews',2,3,'How shall we escape, if we neglect so great salvation; which at the first began to be spoken by the Lord, and was confirmed unto us by them that heard him; ');";
	$query[29983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29982,'Hebrews',2,4,'God also bearing them witness, both with signs and wonders, and with divers miracles, and gifts of the Holy Ghost, according to his own will? ');";
	$query[29984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29983,'Hebrews',2,5,'For unto the angels hath he not put in subjection the world to come, whereof we speak. ');";
	$query[29985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29984,'Hebrews',2,6,'But one in a certain place testified, saying, What is man, that thou art mindful of him? or the son of man, that thou visitest him? ');";
	$query[29986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29985,'Hebrews',2,7,'Thou madest him a little lower than the angels; thou crownedst him with glory and honour, and didst set him over the works of thy hands: ');";
	$query[29987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29986,'Hebrews',2,8,'Thou hast put all things in subjection under his feet. For in that he put all in subjection under him, he left nothing that is not put under him. But now we see not yet all things put under him. ');";
	$query[29988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29987,'Hebrews',2,9,'But we see Jesus, who was made a little lower than the angels for the suffering of death, crowned with glory and honour; that he by the grace of God should taste death for every man. ');";
	$query[29989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29988,'Hebrews',2,10,'For it became him, for whom are all things, and by whom are all things, in bringing many sons unto glory, to make the captain of their salvation perfect through sufferings. ');";
	$query[29990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29989,'Hebrews',2,11,'For both he that sanctifieth and they who are sanctified are all of one: for which cause he is not ashamed to call them brethren, ');";
	$query[29991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29990,'Hebrews',2,12,'Saying, I will declare thy name unto my brethren, in the midst of the church will I sing praise unto thee. ');";
	$query[29992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29991,'Hebrews',2,13,'And again, I will put my trust in him. And again, Behold I and the children which God hath given me. ');";
	$query[29993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29992,'Hebrews',2,14,'Forasmuch then as the children are partakers of flesh and blood, he also himself likewise took part of the same; that through death he might destroy him that had the power of death, that is, the devil; ');";
	$query[29994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29993,'Hebrews',2,15,'And deliver them who through fear of death were all their lifetime subject to bondage. ');";
	$query[29995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29994,'Hebrews',2,16,'For verily he took not on him the nature of angels; but he took on him the seed of Abraham. ');";
	$query[29996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29995,'Hebrews',2,17,'Wherefore in all things it behoved him to be made like unto his brethren, that he might be a merciful and faithful high priest in things pertaining to God, to make reconciliation for the sins of the people. ');";
	$query[29997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29996,'Hebrews',2,18,'For in that he himself hath suffered being tempted, he is able to succour them that are tempted. ');";
	$query[29998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29997,'Hebrews',3,1,'Wherefore, holy brethren, partakers of the heavenly calling, consider the Apostle and High Priest of our profession, Christ Jesus; ');";
	$query[29999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29998,'Hebrews',3,2,'Who was faithful to him that appointed him, as also Moses was faithful in all his house. ');";
	$query[30000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (29999,'Hebrews',3,3,'For this man was counted worthy of more glory than Moses, inasmuch as he who hath builded the house hath more honour than the house. ');";
	$query[30001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30000,'Hebrews',3,4,'For every house is builded by some man; but he that built all things is God. ');";
	$query[30002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30001,'Hebrews',3,5,'And Moses verily was faithful in all his house, as a servant, for a testimony of those things which were to be spoken after; ');";
	$query[30003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30002,'Hebrews',3,6,'But Christ as a son over his own house; whose house are we, if we hold fast the confidence and the rejoicing of the hope firm unto the end. ');";
	$query[30004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30003,'Hebrews',3,7,'Wherefore (as the Holy Ghost saith, To day if ye will hear his voice, ');";
	$query[30005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30004,'Hebrews',3,8,'Harden not your hearts, as in the provocation, in the day of temptation in the wilderness: ');";
	$query[30006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30005,'Hebrews',3,9,'When your fathers tempted me, proved me, and saw my works forty years. ');";
	$query[30007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30006,'Hebrews',3,10,'Wherefore I was grieved with that generation, and said, They do alway err in their heart; and they have not known my ways. ');";
	$query[30008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30007,'Hebrews',3,11,'So I sware in my wrath, They shall not enter into my rest.) ');";
	$query[30009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30008,'Hebrews',3,12,'Take heed, brethren, lest there be in any of you an evil heart of unbelief, in departing from the living God. ');";
	$query[30010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30009,'Hebrews',3,13,'But exhort one another daily, while it is called To day; lest any of you be hardened through the deceitfulness of sin. ');";
	$query[30011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30010,'Hebrews',3,14,'For we are made partakers of Christ, if we hold the beginning of our confidence stedfast unto the end; ');";
	$query[30012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30011,'Hebrews',3,15,'While it is said, To day if ye will hear his voice, harden not your hearts, as in the provocation. ');";
	$query[30013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30012,'Hebrews',3,16,'For some, when they had heard, did provoke: howbeit not all that came out of Egypt by Moses. ');";
	$query[30014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30013,'Hebrews',3,17,'But with whom was he grieved forty years? was it not with them that had sinned, whose carcases fell in the wilderness? ');";
	$query[30015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30014,'Hebrews',3,18,'And to whom sware he that they should not enter into his rest, but to them that believed not? ');";
	$query[30016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30015,'Hebrews',3,19,'So we see that they could not enter in because of unbelief. ');";
	$query[30017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30016,'Hebrews',4,1,'Let us therefore fear, lest, a promise being left us of entering into his rest, any of you should seem to come short of it. ');";
	$query[30018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30017,'Hebrews',4,2,'For unto us was the gospel preached, as well as unto them: but the word preached did not profit them, not being mixed with faith in them that heard it. ');";
	$query[30019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30018,'Hebrews',4,3,'For we which have believed do enter into rest, as he said, As I have sworn in my wrath, if they shall enter into my rest: although the works were finished from the foundation of the world. ');";
	$query[30020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30019,'Hebrews',4,4,'For he spake in a certain place of the seventh day on this wise, And God did rest the seventh day from all his works. ');";
	$query[30021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30020,'Hebrews',4,5,'And in this place again, If they shall enter into my rest. ');";
	$query[30022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30021,'Hebrews',4,6,'Seeing therefore it remaineth that some must enter therein, and they to whom it was first preached entered not in because of unbelief: ');";
	$query[30023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30022,'Hebrews',4,7,'Again, he limiteth a certain day, saying in David, To day, after so long a time; as it is said, To day if ye will hear his voice, harden not your hearts. ');";
	$query[30024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30023,'Hebrews',4,8,'For if Jesus had given them rest, then would he not afterward have spoken of another day. ');";
	$query[30025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30024,'Hebrews',4,9,'There remaineth therefore a rest to the people of God. ');";
	$query[30026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30025,'Hebrews',4,10,'For he that is entered into his rest, he also hath ceased from his own works, as God did from his. ');";
	$query[30027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30026,'Hebrews',4,11,'Let us labour therefore to enter into that rest, lest any man fall after the same example of unbelief. ');";
	$query[30028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30027,'Hebrews',4,12,'For the word of God is quick, and powerful, and sharper than any twoedged sword, piercing even to the dividing asunder of soul and spirit, and of the joints and marrow, and is a discerner of the thoughts and intents of the heart. ');";
	$query[30029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30028,'Hebrews',4,13,'Neither is there any creature that is not manifest in his sight: but all things are naked and opened unto the eyes of him with whom we have to do. ');";
	$query[30030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30029,'Hebrews',4,14,'Seeing then that we have a great high priest, that is passed into the heavens, Jesus the Son of God, let us hold fast our profession. ');";
	$query[30031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30030,'Hebrews',4,15,'For we have not an high priest which cannot be touched with the feeling of our infirmities; but was in all points tempted like as we are, yet without sin. ');";
	$query[30032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30031,'Hebrews',4,16,'Let us therefore come boldly unto the throne of grace, that we may obtain mercy, and find grace to help in time of need. ');";
	$query[30033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30032,'Hebrews',5,1,'For every high priest taken from among men is ordained for men in things pertaining to God, that he may offer both gifts and sacrifices for sins: ');";
	$query[30034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30033,'Hebrews',5,2,'Who can have compassion on the ignorant, and on them that are out of the way; for that he himself also is compassed with infirmity. ');";
	$query[30035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30034,'Hebrews',5,3,'And by reason hereof he ought, as for the people, so also for himself, to offer for sins. ');";
	$query[30036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30035,'Hebrews',5,4,'And no man taketh this honour unto himself, but he that is called of God, as was Aaron. ');";
	$query[30037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30036,'Hebrews',5,5,'So also Christ glorified not himself to be made an high priest; but he that said unto him, Thou art my Son, to day have I begotten thee. ');";
	$query[30038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30037,'Hebrews',5,6,'As he saith also in another place, Thou art a priest for ever after the order of Melchisedec. ');";
	$query[30039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30038,'Hebrews',5,7,'Who in the days of his flesh, when he had offered up prayers and supplications with strong crying and tears unto him that was able to save him from death, and was heard in that he feared; ');";
	$query[30040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30039,'Hebrews',5,8,'Though he were a Son, yet learned he obedience by the things which he suffered; ');";
	$query[30041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30040,'Hebrews',5,9,'And being made perfect, he became the author of eternal salvation unto all them that obey him; ');";
	$query[30042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30041,'Hebrews',5,10,'Called of God an high priest after the order of Melchisedec. ');";
	$query[30043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30042,'Hebrews',5,11,'Of whom we have many things to say, and hard to be uttered, seeing ye are dull of hearing. ');";
	$query[30044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30043,'Hebrews',5,12,'For when for the time ye ought to be teachers, ye have need that one teach you again which be the first principles of the oracles of God; and are become such as have need of milk, and not of strong meat. ');";
	$query[30045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30044,'Hebrews',5,13,'For every one that useth milk is unskilful in the word of righteousness: for he is a babe. ');";
	$query[30046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30045,'Hebrews',5,14,'But strong meat belongeth to them that are of full age, even those who by reason of use have their senses exercised to discern both good and evil. ');";
	$query[30047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30046,'Hebrews',6,1,'Therefore leaving the principles of the doctrine of Christ, let us go on unto perfection; not laying again the foundation of repentance from dead works, and of faith toward God, ');";
	$query[30048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30047,'Hebrews',6,2,'Of the doctrine of baptisms, and of laying on of hands, and of resurrection of the dead, and of eternal judgment. ');";
	$query[30049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30048,'Hebrews',6,3,'And this will we do, if God permit. ');";
	$query[30050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30049,'Hebrews',6,4,'For it is impossible for those who were once enlightened, and have tasted of the heavenly gift, and were made partakers of the Holy Ghost, ');";
	$query[30051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30050,'Hebrews',6,5,'And have tasted the good word of God, and the powers of the world to come, ');";
	$query[30052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30051,'Hebrews',6,6,'If they shall fall away, to renew them again unto repentance; seeing they crucify to themselves the Son of God afresh, and put him to an open shame. ');";
	$query[30053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30052,'Hebrews',6,7,'For the earth which drinketh in the rain that cometh oft upon it, and bringeth forth herbs meet for them by whom it is dressed, receiveth blessing from God: ');";
	$query[30054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30053,'Hebrews',6,8,'But that which beareth thorns and briers is rejected, and is nigh unto cursing; whose end is to be burned. ');";
	$query[30055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30054,'Hebrews',6,9,'But, beloved, we are persuaded better things of you, and things that accompany salvation, though we thus speak. ');";
	$query[30056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30055,'Hebrews',6,10,'For God is not unrighteous to forget your work and labour of love, which ye have shewed toward his name, in that ye have ministered to the saints, and do minister. ');";
	$query[30057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30056,'Hebrews',6,11,'And we desire that every one of you do shew the same diligence to the full assurance of hope unto the end: ');";
	$query[30058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30057,'Hebrews',6,12,'That ye be not slothful, but followers of them who through faith and patience inherit the promises. ');";
	$query[30059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30058,'Hebrews',6,13,'For when God made promise to Abraham, because he could swear by no greater, he sware by himself, ');";
	$query[30060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30059,'Hebrews',6,14,'Saying, Surely blessing I will bless thee, and multiplying I will multiply thee. ');";
	$query[30061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30060,'Hebrews',6,15,'And so, after he had patiently endured, he obtained the promise. ');";
	$query[30062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30061,'Hebrews',6,16,'For men verily swear by the greater: and an oath for confirmation is to them an end of all strife. ');";
	$query[30063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30062,'Hebrews',6,17,'Wherein God, willing more abundantly to shew unto the heirs of promise the immutability of his counsel, confirmed it by an oath: ');";
	$query[30064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30063,'Hebrews',6,18,'That by two immutable things, in which it was impossible for God to lie, we might have a strong consolation, who have fled for refuge to lay hold upon the hope set before us: ');";
	$query[30065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30064,'Hebrews',6,19,'Which hope we have as an anchor of the soul, both sure and stedfast, and which entereth into that within the veil; ');";
	$query[30066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30065,'Hebrews',6,20,'Whither the forerunner is for us entered, even Jesus, made an high priest for ever after the order of Melchisedec. ');";
	$query[30067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30066,'Hebrews',7,1,'For this Melchisedec, king of Salem, priest of the most high God, who met Abraham returning from the slaughter of the kings, and blessed him; ');";
	$query[30068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30067,'Hebrews',7,2,'To whom also Abraham gave a tenth part of all; first being by interpretation King of righteousness, and after that also King of Salem, which is, King of peace; ');";
	$query[30069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30068,'Hebrews',7,3,'Without father, without mother, without descent, having neither beginning of days, nor end of life; but made like unto the Son of God; abideth a priest continually. ');";
	$query[30070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30069,'Hebrews',7,4,'Now consider how great this man was, unto whom even the patriarch Abraham gave the tenth of the spoils. ');";
	$query[30071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30070,'Hebrews',7,5,'And verily they that are of the sons of Levi, who receive the office of the priesthood, have a commandment to take tithes of the people according to the law, that is, of their brethren, though they come out of the loins of Abraham: ');";
	$query[30072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30071,'Hebrews',7,6,'But he whose descent is not counted from them received tithes of Abraham, and blessed him that had the promises. ');";
	$query[30073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30072,'Hebrews',7,7,'And without all contradiction the less is blessed of the better. ');";
	$query[30074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30073,'Hebrews',7,8,'And here men that die receive tithes; but there he receiveth them, of whom it is witnessed that he liveth. ');";
	$query[30075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30074,'Hebrews',7,9,'And as I may so say, Levi also, who receiveth tithes, payed tithes in Abraham. ');";
	$query[30076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30075,'Hebrews',7,10,'For he was yet in the loins of his father, when Melchisedec met him. ');";
	$query[30077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30076,'Hebrews',7,11,'If therefore perfection were by the Levitical priesthood, (for under it the people received the law,) what further need was there that another priest should rise after the order of Melchisedec, and not be called after the order of Aaron? ');";
	$query[30078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30077,'Hebrews',7,12,'For the priesthood being changed, there is made of necessity a change also of the law. ');";
	$query[30079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30078,'Hebrews',7,13,'For he of whom these things are spoken pertaineth to another tribe, of which no man gave attendance at the altar. ');";
	$query[30080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30079,'Hebrews',7,14,'For it is evident that our Lord sprang out of Juda; of which tribe Moses spake nothing concerning priesthood. ');";
	$query[30081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30080,'Hebrews',7,15,'And it is yet far more evident: for that after the similitude of Melchisedec there ariseth another priest, ');";
	$query[30082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30081,'Hebrews',7,16,'Who is made, not after the law of a carnal commandment, but after the power of an endless life. ');";
	$query[30083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30082,'Hebrews',7,17,'For he testifieth, Thou art a priest for ever after the order of Melchisedec. ');";
	$query[30084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30083,'Hebrews',7,18,'For there is verily a disannulling of the commandment going before for the weakness and unprofitableness thereof. ');";
	$query[30085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30084,'Hebrews',7,19,'For the law made nothing perfect, but the bringing in of a better hope did; by the which we draw nigh unto God. ');";
	$query[30086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30085,'Hebrews',7,20,'And inasmuch as not without an oath he was made priest: ');";
	$query[30087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30086,'Hebrews',7,21,'(For those priests were made without an oath; but this with an oath by him that said unto him, The Lord sware and will not repent, Thou art a priest for ever after the order of Melchisedec:) ');";
	$query[30088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30087,'Hebrews',7,22,'By so much was Jesus made a surety of a better testament. ');";
	$query[30089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30088,'Hebrews',7,23,'And they truly were many priests, because they were not suffered to continue by reason of death: ');";
	$query[30090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30089,'Hebrews',7,24,'But this man, because he continueth ever, hath an unchangeable priesthood. ');";
	$query[30091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30090,'Hebrews',7,25,'Wherefore he is able also to save them to the uttermost that come unto God by him, seeing he ever liveth to make intercession for them. ');";
	$query[30092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30091,'Hebrews',7,26,'For such an high priest became us, who is holy, harmless, undefiled, separate from sinners, and made higher than the heavens; ');";
	$query[30093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30092,'Hebrews',7,27,'Who needeth not daily, as those high priests, to offer up sacrifice, first for his own sins, and then for the people\'s: for this he did once, when he offered up himself. ');";
	$query[30094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30093,'Hebrews',7,28,'For the law maketh men high priests which have infirmity; but the word of the oath, which was since the law, maketh the Son, who is consecrated for evermore. ');";
	$query[30095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30094,'Hebrews',8,1,'Now of the things which we have spoken this is the sum: We have such an high priest, who is set on the right hand of the throne of the Majesty in the heavens; ');";
	$query[30096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30095,'Hebrews',8,2,'A minister of the sanctuary, and of the true tabernacle, which the Lord pitched, and not man. ');";
	$query[30097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30096,'Hebrews',8,3,'For every high priest is ordained to offer gifts and sacrifices: wherefore it is of necessity that this man have somewhat also to offer. ');";
	$query[30098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30097,'Hebrews',8,4,'For if he were on earth, he should not be a priest, seeing that there are priests that offer gifts according to the law: ');";
	$query[30099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30098,'Hebrews',8,5,'Who serve unto the example and shadow of heavenly things, as Moses was admonished of God when he was about to make the tabernacle: for, See, saith he, that thou make all things according to the pattern shewed to thee in the mount. ');";
	$query[30100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30099,'Hebrews',8,6,'But now hath he obtained a more excellent ministry, by how much also he is the mediator of a better covenant, which was established upon better promises. ');";
	$query[30101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30100,'Hebrews',8,7,'For if that first covenant had been faultless, then should no place have been sought for the second. ');";
	$query[30102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30101,'Hebrews',8,8,'For finding fault with them, he saith, Behold, the days come, saith the Lord, when I will make a new covenant with the house of Israel and with the house of Judah: ');";
	$query[30103]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30102,'Hebrews',8,9,'Not according to the covenant that I made with their fathers in the day when I took them by the hand to lead them out of the land of Egypt; because they continued not in my covenant, and I regarded them not, saith the Lord. ');";
	$query[30104]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30103,'Hebrews',8,10,'For this is the covenant that I will make with the house of Israel after those days, saith the Lord; I will put my laws into their mind, and write them in their hearts: and I will be to them a God, and they shall be to me a people: ');";
	$query[30105]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30104,'Hebrews',8,11,'And they shall not teach every man his neighbour, and every man his brother, saying, Know the Lord: for all shall know me, from the least to the greatest. ');";
	$query[30106]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30105,'Hebrews',8,12,'For I will be merciful to their unrighteousness, and their sins and their iniquities will I remember no more. ');";
	$query[30107]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30106,'Hebrews',8,13,'In that he saith, A new covenant, he hath made the first old. Now that which decayeth and waxeth old is ready to vanish away. ');";
	$query[30108]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30107,'Hebrews',9,1,'Then verily the first covenant had also ordinances of divine service, and a worldly sanctuary. ');";
	$query[30109]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30108,'Hebrews',9,2,'For there was a tabernacle made; the first, wherein was the candlestick, and the table, and the shewbread; which is called the sanctuary. ');";
	$query[30110]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30109,'Hebrews',9,3,'And after the second veil, the tabernacle which is called the Holiest of all; ');";
	$query[30111]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30110,'Hebrews',9,4,'Which had the golden censer, and the ark of the covenant overlaid round about with gold, wherein was the golden pot that had manna, and Aaron\'s rod that budded, and the tables of the covenant; ');";
	$query[30112]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30111,'Hebrews',9,5,'And over it the cherubims of glory shadowing the mercyseat; of which we cannot now speak particularly. ');";
	$query[30113]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30112,'Hebrews',9,6,'Now when these things were thus ordained, the priests went always into the first tabernacle, accomplishing the service of God. ');";
	$query[30114]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30113,'Hebrews',9,7,'But into the second went the high priest alone once every year, not without blood, which he offered for himself, and for the errors of the people: ');";
	$query[30115]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30114,'Hebrews',9,8,'The Holy Ghost this signifying, that the way into the holiest of all was not yet made manifest, while as the first tabernacle was yet standing: ');";
	$query[30116]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30115,'Hebrews',9,9,'Which was a figure for the time then present, in which were offered both gifts and sacrifices, that could not make him that did the service perfect, as pertaining to the conscience; ');";
	$query[30117]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30116,'Hebrews',9,10,'Which stood only in meats and drinks, and divers washings, and carnal ordinances, imposed on them until the time of reformation. ');";
	$query[30118]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30117,'Hebrews',9,11,'But Christ being come an high priest of good things to come, by a greater and more perfect tabernacle, not made with hands, that is to say, not of this building; ');";
	$query[30119]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30118,'Hebrews',9,12,'Neither by the blood of goats and calves, but by his own blood he entered in once into the holy place, having obtained eternal redemption for us. ');";
	$query[30120]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30119,'Hebrews',9,13,'For if the blood of bulls and of goats, and the ashes of an heifer sprinkling the unclean, sanctifieth to the purifying of the flesh: ');";
	$query[30121]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30120,'Hebrews',9,14,'How much more shall the blood of Christ, who through the eternal Spirit offered himself without spot to God, purge your conscience from dead works to serve the living God? ');";
	$query[30122]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30121,'Hebrews',9,15,'And for this cause he is the mediator of the new testament, that by means of death, for the redemption of the transgressions that were under the first testament, they which are called might receive the promise of eternal inheritance. ');";
	$query[30123]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30122,'Hebrews',9,16,'For where a testament is, there must also of necessity be the death of the testator. ');";
	$query[30124]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30123,'Hebrews',9,17,'For a testament is of force after men are dead: otherwise it is of no strength at all while the testator liveth. ');";
	$query[30125]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30124,'Hebrews',9,18,'Whereupon neither the first testament was dedicated without blood. ');";
	$query[30126]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30125,'Hebrews',9,19,'For when Moses had spoken every precept to all the people according to the law, he took the blood of calves and of goats, with water, and scarlet wool, and hyssop, and sprinkled both the book, and all the people, ');";
	$query[30127]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30126,'Hebrews',9,20,'Saying, This is the blood of the testament which God hath enjoined unto you. ');";
	$query[30128]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30127,'Hebrews',9,21,'Moreover he sprinkled with blood both the tabernacle, and all the vessels of the ministry. ');";
	$query[30129]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30128,'Hebrews',9,22,'And almost all things are by the law purged with blood; and without shedding of blood is no remission. ');";
	$query[30130]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30129,'Hebrews',9,23,'It was therefore necessary that the patterns of things in the heavens should be purified with these; but the heavenly things themselves with better sacrifices than these. ');";
	$query[30131]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30130,'Hebrews',9,24,'For Christ is not entered into the holy places made with hands, which are the figures of the true; but into heaven itself, now to appear in the presence of God for us: ');";
	$query[30132]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30131,'Hebrews',9,25,'Nor yet that he should offer himself often, as the high priest entereth into the holy place every year with blood of others; ');";
	$query[30133]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30132,'Hebrews',9,26,'For then must he often have suffered since the foundation of the world: but now once in the end of the world hath he appeared to put away sin by the sacrifice of himself. ');";
	$query[30134]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30133,'Hebrews',9,27,'And as it is appointed unto men once to die, but after this the judgment: ');";
	$query[30135]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30134,'Hebrews',9,28,'So Christ was once offered to bear the sins of many; and unto them that look for him shall he appear the second time without sin unto salvation. ');";
	$query[30136]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30135,'Hebrews',10,1,'For the law having a shadow of good things to come, and not the very image of the things, can never with those sacrifices which they offered year by year continually make the comers thereunto perfect. ');";
	$query[30137]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30136,'Hebrews',10,2,'For then would they not have ceased to be offered? because that the worshippers once purged should have had no more conscience of sins. ');";
	$query[30138]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30137,'Hebrews',10,3,'But in those sacrifices there is a remembrance again made of sins every year. ');";
	$query[30139]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30138,'Hebrews',10,4,'For it is not possible that the blood of bulls and of goats should take away sins. ');";
	$query[30140]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30139,'Hebrews',10,5,'Wherefore when he cometh into the world, he saith, Sacrifice and offering thou wouldest not, but a body hast thou prepared me: ');";
	$query[30141]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30140,'Hebrews',10,6,'In burnt offerings and sacrifices for sin thou hast had no pleasure. ');";
	$query[30142]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30141,'Hebrews',10,7,'Then said I, Lo, I come (in the volume of the book it is written of me,) to do thy will, O God. ');";
	$query[30143]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30142,'Hebrews',10,8,'Above when he said, Sacrifice and offering and burnt offerings and offering for sin thou wouldest not, neither hadst pleasure therein; which are offered by the law; ');";
	$query[30144]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30143,'Hebrews',10,9,'Then said he, Lo, I come to do thy will, O God. He taketh away the first, that he may establish the second. ');";
	$query[30145]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30144,'Hebrews',10,10,'By the which will we are sanctified through the offering of the body of Jesus Christ once for all. ');";
	$query[30146]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30145,'Hebrews',10,11,'And every priest standeth daily ministering and offering oftentimes the same sacrifices, which can never take away sins: ');";
	$query[30147]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30146,'Hebrews',10,12,'But this man, after he had offered one sacrifice for sins for ever, sat down on the right hand of God; ');";
	$query[30148]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30147,'Hebrews',10,13,'From henceforth expecting till his enemies be made his footstool. ');";
	$query[30149]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30148,'Hebrews',10,14,'For by one offering he hath perfected for ever them that are sanctified. ');";
	$query[30150]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30149,'Hebrews',10,15,'Whereof the Holy Ghost also is a witness to us: for after that he had said before, ');";
	$query[30151]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30150,'Hebrews',10,16,'This is the covenant that I will make with them after those days, saith the Lord, I will put my laws into their hearts, and in their minds will I write them; ');";
	$query[30152]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30151,'Hebrews',10,17,'And their sins and iniquities will I remember no more. ');";
	$query[30153]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30152,'Hebrews',10,18,'Now where remission of these is, there is no more offering for sin. ');";
	$query[30154]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30153,'Hebrews',10,19,'Having therefore, brethren, boldness to enter into the holiest by the blood of Jesus, ');";
	$query[30155]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30154,'Hebrews',10,20,'By a new and living way, which he hath consecrated for us, through the veil, that is to say, his flesh; ');";
	$query[30156]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30155,'Hebrews',10,21,'And having an high priest over the house of God; ');";
	$query[30157]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30156,'Hebrews',10,22,'Let us draw near with a true heart in full assurance of faith, having our hearts sprinkled from an evil conscience, and our bodies washed with pure water. ');";
	$query[30158]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30157,'Hebrews',10,23,'Let us hold fast the profession of our faith without wavering; (for he is faithful that promised;) ');";
	$query[30159]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30158,'Hebrews',10,24,'And let us consider one another to provoke unto love and to good works: ');";
	$query[30160]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30159,'Hebrews',10,25,'Not forsaking the assembling of ourselves together, as the manner of some is; but exhorting one another: and so much the more, as ye see the day approaching. ');";
	$query[30161]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30160,'Hebrews',10,26,'For if we sin wilfully after that we have received the knowledge of the truth, there remaineth no more sacrifice for sins, ');";
	$query[30162]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30161,'Hebrews',10,27,'But a certain fearful looking for of judgment and fiery indignation, which shall devour the adversaries. ');";
	$query[30163]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30162,'Hebrews',10,28,'He that despised Moses\' law died without mercy under two or three witnesses: ');";
	$query[30164]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30163,'Hebrews',10,29,'Of how much sorer punishment, suppose ye, shall he be thought worthy, who hath trodden under foot the Son of God, and hath counted the blood of the covenant, wherewith he was sanctified, an unholy thing, and hath done despite unto the Spirit of grace? ');";
	$query[30165]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30164,'Hebrews',10,30,'For we know him that hath said, Vengeance belongeth unto me, I will recompense, saith the Lord. And again, The Lord shall judge his people. ');";
	$query[30166]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30165,'Hebrews',10,31,'It is a fearful thing to fall into the hands of the living God. ');";
	$query[30167]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30166,'Hebrews',10,32,'But call to remembrance the former days, in which, after ye were illuminated, ye endured a great fight of afflictions; ');";
	$query[30168]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30167,'Hebrews',10,33,'Partly, whilst ye were made a gazingstock both by reproaches and afflictions; and partly, whilst ye became companions of them that were so used. ');";
	$query[30169]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30168,'Hebrews',10,34,'For ye had compassion of me in my bonds, and took joyfully the spoiling of your goods, knowing in yourselves that ye have in heaven a better and an enduring substance. ');";
	$query[30170]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30169,'Hebrews',10,35,'Cast not away therefore your confidence, which hath great recompence of reward. ');";
	$query[30171]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30170,'Hebrews',10,36,'For ye have need of patience, that, after ye have done the will of God, ye might receive the promise. ');";
	$query[30172]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30171,'Hebrews',10,37,'For yet a little while, and he that shall come will come, and will not tarry. ');";
	$query[30173]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30172,'Hebrews',10,38,'Now the just shall live by faith: but if any man draw back, my soul shall have no pleasure in him. ');";
	$query[30174]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30173,'Hebrews',10,39,'But we are not of them who draw back unto perdition; but of them that believe to the saving of the soul. ');";
	$query[30175]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30174,'Hebrews',11,1,'Now faith is the substance of things hoped for, the evidence of things not seen. ');";
	$query[30176]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30175,'Hebrews',11,2,'For by it the elders obtained a good report. ');";
	$query[30177]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30176,'Hebrews',11,3,'Through faith we understand that the worlds were framed by the word of God, so that things which are seen were not made of things which do appear. ');";
	$query[30178]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30177,'Hebrews',11,4,'By faith Abel offered unto God a more excellent sacrifice than Cain, by which he obtained witness that he was righteous, God testifying of his gifts: and by it he being dead yet speaketh. ');";
	$query[30179]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30178,'Hebrews',11,5,'By faith Enoch was translated that he should not see death; and was not found, because God had translated him: for before his translation he had this testimony, that he pleased God. ');";
	$query[30180]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30179,'Hebrews',11,6,'But without faith it is impossible to please him: for he that cometh to God must believe that he is, and that he is a rewarder of them that diligently seek him. ');";
	$query[30181]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30180,'Hebrews',11,7,'By faith Noah, being warned of God of things not seen as yet, moved with fear, prepared an ark to the saving of his house; by the which he condemned the world, and became heir of the righteousness which is by faith. ');";
	$query[30182]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30181,'Hebrews',11,8,'By faith Abraham, when he was called to go out into a place which he should after receive for an inheritance, obeyed; and he went out, not knowing whither he went. ');";
	$query[30183]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30182,'Hebrews',11,9,'By faith he sojourned in the land of promise, as in a strange country, dwelling in tabernacles with Isaac and Jacob, the heirs with him of the same promise: ');";
	$query[30184]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30183,'Hebrews',11,10,'For he looked for a city which hath foundations, whose builder and maker is God. ');";
	$query[30185]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30184,'Hebrews',11,11,'Through faith also Sara herself received strength to conceive seed, and was delivered of a child when she was past age, because she judged him faithful who had promised. ');";
	$query[30186]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30185,'Hebrews',11,12,'Therefore sprang there even of one, and him as good as dead, so many as the stars of the sky in multitude, and as the sand which is by the sea shore innumerable. ');";
	$query[30187]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30186,'Hebrews',11,13,'These all died in faith, not having received the promises, but having seen them afar off, and were persuaded of them, and embraced them, and confessed that they were strangers and pilgrims on the earth. ');";
	$query[30188]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30187,'Hebrews',11,14,'For they that say such things declare plainly that they seek a country. ');";
	$query[30189]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30188,'Hebrews',11,15,'And truly, if they had been mindful of that country from whence they came out, they might have had opportunity to have returned. ');";
	$query[30190]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30189,'Hebrews',11,16,'But now they desire a better country, that is, an heavenly: wherefore God is not ashamed to be called their God: for he hath prepared for them a city. ');";
	$query[30191]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30190,'Hebrews',11,17,'By faith Abraham, when he was tried, offered up Isaac: and he that had received the promises offered up his only begotten son, ');";
	$query[30192]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30191,'Hebrews',11,18,'Of whom it was said, That in Isaac shall thy seed be called: ');";
	$query[30193]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30192,'Hebrews',11,19,'Accounting that God was able to raise him up, even from the dead; from whence also he received him in a figure. ');";
	$query[30194]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30193,'Hebrews',11,20,'By faith Isaac blessed Jacob and Esau concerning things to come. ');";
	$query[30195]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30194,'Hebrews',11,21,'By faith Jacob, when he was a dying, blessed both the sons of Joseph; and worshipped, leaning upon the top of his staff. ');";
	$query[30196]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30195,'Hebrews',11,22,'By faith Joseph, when he died, made mention of the departing of the children of Israel; and gave commandment concerning his bones. ');";
	$query[30197]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30196,'Hebrews',11,23,'By faith Moses, when he was born, was hid three months of his parents, because they saw he was a proper child; and they were not afraid of the king\'s commandment. ');";
	$query[30198]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30197,'Hebrews',11,24,'By faith Moses, when he was come to years, refused to be called the son of Pharaoh\'s daughter; ');";
	$query[30199]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30198,'Hebrews',11,25,'Choosing rather to suffer affliction with the people of God, than to enjoy the pleasures of sin for a season; ');";
	$query[30200]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30199,'Hebrews',11,26,'Esteeming the reproach of Christ greater riches than the treasures in Egypt: for he had respect unto the recompence of the reward. ');";
	$query[30201]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30200,'Hebrews',11,27,'By faith he forsook Egypt, not fearing the wrath of the king: for he endured, as seeing him who is invisible. ');";
	$query[30202]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30201,'Hebrews',11,28,'Through faith he kept the passover, and the sprinkling of blood, lest he that destroyed the firstborn should touch them. ');";
	$query[30203]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30202,'Hebrews',11,29,'By faith they passed through the Red sea as by dry land: which the Egyptians assaying to do were drowned. ');";
	$query[30204]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30203,'Hebrews',11,30,'By faith the walls of Jericho fell down, after they were compassed about seven days. ');";
	$query[30205]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30204,'Hebrews',11,31,'By faith the harlot Rahab perished not with them that believed not, when she had received the spies with peace. ');";
	$query[30206]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30205,'Hebrews',11,32,'And what shall I more say? for the time would fail me to tell of Gedeon, and of Barak, and of Samson, and of Jephthae; of David also, and Samuel, and of the prophets: ');";
	$query[30207]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30206,'Hebrews',11,33,'Who through faith subdued kingdoms, wrought righteousness, obtained promises, stopped the mouths of lions, ');";
	$query[30208]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30207,'Hebrews',11,34,'Quenched the violence of fire, escaped the edge of the sword, out of weakness were made strong, waxed valiant in fight, turned to flight the armies of the aliens. ');";
	$query[30209]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30208,'Hebrews',11,35,'Women received their dead raised to life again: and others were tortured, not accepting deliverance; that they might obtain a better resurrection: ');";
	$query[30210]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30209,'Hebrews',11,36,'And others had trial of cruel mockings and scourgings, yea, moreover of bonds and imprisonment: ');";
	$query[30211]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30210,'Hebrews',11,37,'They were stoned, they were sawn asunder, were tempted, were slain with the sword: they wandered about in sheepskins and goatskins; being destitute, afflicted, tormented; ');";
	$query[30212]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30211,'Hebrews',11,38,'(Of whom the world was not worthy:) they wandered in deserts, and in mountains, and in dens and caves of the earth. ');";
	$query[30213]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30212,'Hebrews',11,39,'And these all, having obtained a good report through faith, received not the promise: ');";
	$query[30214]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30213,'Hebrews',11,40,'God having provided some better thing for us, that they without us should not be made perfect. ');";
	$query[30215]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30214,'Hebrews',12,1,'Wherefore seeing we also are compassed about with so great a cloud of witnesses, let us lay aside every weight, and the sin which doth so easily beset us, and let us run with patience the race that is set before us, ');";
	$query[30216]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30215,'Hebrews',12,2,'Looking unto Jesus the author and finisher of our faith; who for the joy that was set before him endured the cross, despising the shame, and is set down at the right hand of the throne of God. ');";
	$query[30217]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30216,'Hebrews',12,3,'For consider him that endured such contradiction of sinners against himself, lest ye be wearied and faint in your minds. ');";
	$query[30218]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30217,'Hebrews',12,4,'Ye have not yet resisted unto blood, striving against sin. ');";
	$query[30219]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30218,'Hebrews',12,5,'And ye have forgotten the exhortation which speaketh unto you as unto children, My son, despise not thou the chastening of the Lord, nor faint when thou art rebuked of him: ');";
	$query[30220]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30219,'Hebrews',12,6,'For whom the Lord loveth he chasteneth, and scourgeth every son whom he receiveth. ');";
	$query[30221]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30220,'Hebrews',12,7,'If ye endure chastening, God dealeth with you as with sons; for what son is he whom the father chasteneth not? ');";
	$query[30222]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30221,'Hebrews',12,8,'But if ye be without chastisement, whereof all are partakers, then are ye bastards, and not sons. ');";
	$query[30223]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30222,'Hebrews',12,9,'Furthermore we have had fathers of our flesh which corrected us, and we gave them reverence: shall we not much rather be in subjection unto the Father of spirits, and live? ');";
	$query[30224]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30223,'Hebrews',12,10,'For they verily for a few days chastened us after their own pleasure; but he for our profit, that we might be partakers of his holiness. ');";
	$query[30225]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30224,'Hebrews',12,11,'Now no chastening for the present seemeth to be joyous, but grievous: nevertheless afterward it yieldeth the peaceable fruit of righteousness unto them which are exercised thereby. ');";
	$query[30226]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30225,'Hebrews',12,12,'Wherefore lift up the hands which hang down, and the feeble knees; ');";
	$query[30227]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30226,'Hebrews',12,13,'And make straight paths for your feet, lest that which is lame be turned out of the way; but let it rather be healed. ');";
	$query[30228]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30227,'Hebrews',12,14,'Follow peace with all men, and holiness, without which no man shall see the Lord: ');";
	$query[30229]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30228,'Hebrews',12,15,'Looking diligently lest any man fail of the grace of God; lest any root of bitterness springing up trouble you, and thereby many be defiled; ');";
	$query[30230]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30229,'Hebrews',12,16,'Lest there be any fornicator, or profane person, as Esau, who for one morsel of meat sold his birthright. ');";
	$query[30231]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30230,'Hebrews',12,17,'For ye know how that afterward, when he would have inherited the blessing, he was rejected: for he found no place of repentance, though he sought it carefully with tears. ');";
	$query[30232]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30231,'Hebrews',12,18,'For ye are not come unto the mount that might be touched, and that burned with fire, nor unto blackness, and darkness, and tempest, ');";
	$query[30233]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30232,'Hebrews',12,19,'And the sound of a trumpet, and the voice of words; which voice they that heard intreated that the word should not be spoken to them any more: ');";
	$query[30234]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30233,'Hebrews',12,20,'(For they could not endure that which was commanded, And if so much as a beast touch the mountain, it shall be stoned, or thrust through with a dart: ');";
	$query[30235]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30234,'Hebrews',12,21,'And so terrible was the sight, that Moses said, I exceedingly fear and quake:) ');";
	$query[30236]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30235,'Hebrews',12,22,'But ye are come unto mount Sion, and unto the city of the living God, the heavenly Jerusalem, and to an innumerable company of angels, ');";
	$query[30237]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30236,'Hebrews',12,23,'To the general assembly and church of the firstborn, which are written in heaven, and to God the Judge of all, and to the spirits of just men made perfect, ');";
	$query[30238]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30237,'Hebrews',12,24,'And to Jesus the mediator of the new covenant, and to the blood of sprinkling, that speaketh better things than that of Abel. ');";
	$query[30239]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30238,'Hebrews',12,25,'See that ye refuse not him that speaketh. For if they escaped not who refused him that spake on earth, much more shall not we escape, if we turn away from him that speaketh from heaven: ');";
	$query[30240]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30239,'Hebrews',12,26,'Whose voice then shook the earth: but now he hath promised, saying, Yet once more I shake not the earth only, but also heaven. ');";
	$query[30241]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30240,'Hebrews',12,27,'And this word, Yet once more, signifieth the removing of those things that are shaken, as of things that are made, that those things which cannot be shaken may remain. ');";
	$query[30242]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30241,'Hebrews',12,28,'Wherefore we receiving a kingdom which cannot be moved, let us have grace, whereby we may serve God acceptably with reverence and godly fear: ');";
	$query[30243]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30242,'Hebrews',12,29,'For our God is a consuming fire. ');";
	$query[30244]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30243,'Hebrews',13,1,'Let brotherly love continue. ');";
	$query[30245]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30244,'Hebrews',13,2,'Be not forgetful to entertain strangers: for thereby some have entertained angels unawares. ');";
	$query[30246]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30245,'Hebrews',13,3,'Remember them that are in bonds, as bound with them; and them which suffer adversity, as being yourselves also in the body. ');";
	$query[30247]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30246,'Hebrews',13,4,'Marriage is honourable in all, and the bed undefiled: but whoremongers and adulterers God will judge. ');";
	$query[30248]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30247,'Hebrews',13,5,'Let your conversation be without covetousness; and be content with such things as ye have: for he hath said, I will never leave thee, nor forsake thee. ');";
	$query[30249]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30248,'Hebrews',13,6,'So that we may boldly say, The Lord is my helper, and I will not fear what man shall do unto me. ');";
	$query[30250]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30249,'Hebrews',13,7,'Remember them which have the rule over you, who have spoken unto you the word of God: whose faith follow, considering the end of their conversation. ');";
	$query[30251]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30250,'Hebrews',13,8,'Jesus Christ the same yesterday, and to day, and for ever. ');";
	$query[30252]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30251,'Hebrews',13,9,'Be not carried about with divers and strange doctrines. For it is a good thing that the heart be established with grace; not with meats, which have not profited them that have been occupied therein. ');";
	$query[30253]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30252,'Hebrews',13,10,'We have an altar, whereof they have no right to eat which serve the tabernacle. ');";
	$query[30254]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30253,'Hebrews',13,11,'For the bodies of those beasts, whose blood is brought into the sanctuary by the high priest for sin, are burned without the camp. ');";
	$query[30255]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30254,'Hebrews',13,12,'Wherefore Jesus also, that he might sanctify the people with his own blood, suffered without the gate. ');";
	$query[30256]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30255,'Hebrews',13,13,'Let us go forth therefore unto him without the camp, bearing his reproach. ');";
	$query[30257]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30256,'Hebrews',13,14,'For here have we no continuing city, but we seek one to come. ');";
	$query[30258]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30257,'Hebrews',13,15,'By him therefore let us offer the sacrifice of praise to God continually, that is, the fruit of our lips giving thanks to his name. ');";
	$query[30259]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30258,'Hebrews',13,16,'But to do good and to communicate forget not: for with such sacrifices God is well pleased. ');";
	$query[30260]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30259,'Hebrews',13,17,'Obey them that have the rule over you, and submit yourselves: for they watch for your souls, as they that must give account, that they may do it with joy, and not with grief: for that is unprofitable for you. ');";
	$query[30261]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30260,'Hebrews',13,18,'Pray for us: for we trust we have a good conscience, in all things willing to live honestly. ');";
	$query[30262]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30261,'Hebrews',13,19,'But I beseech you the rather to do this, that I may be restored to you the sooner. ');";
	$query[30263]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30262,'Hebrews',13,20,'Now the God of peace, that brought again from the dead our Lord Jesus, that great shepherd of the sheep, through the blood of the everlasting covenant, ');";
	$query[30264]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30263,'Hebrews',13,21,'Make you perfect in every good work to do his will, working in you that which is wellpleasing in his sight, through Jesus Christ; to whom be glory for ever and ever. Amen. ');";
	$query[30265]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30264,'Hebrews',13,22,'And I beseech you, brethren, suffer the word of exhortation: for I have written a letter unto you in few words. ');";
	$query[30266]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30265,'Hebrews',13,23,'Know ye that our brother Timothy is set at liberty; with whom, if he come shortly, I will see you. ');";
	$query[30267]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30266,'Hebrews',13,24,'Salute all them that have the rule over you, and all the saints. They of Italy salute you. ');";
	$query[30268]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30267,'Hebrews',13,25,'Grace be with you all. Amen. ');";
	$query[30269]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30268,'James',1,1,'James, a servant of God and of the Lord Jesus Christ, to the twelve tribes which are scattered abroad, greeting. ');";
	$query[30270]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30269,'James',1,2,'My brethren, count it all joy when ye fall into divers temptations; ');";
	$query[30271]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30270,'James',1,3,'Knowing this, that the trying of your faith worketh patience. ');";
	$query[30272]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30271,'James',1,4,'But let patience have her perfect work, that ye may be perfect and entire, wanting nothing. ');";
	$query[30273]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30272,'James',1,5,'If any of you lack wisdom, let him ask of God, that giveth to all men liberally, and upbraideth not; and it shall be given him. ');";
	$query[30274]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30273,'James',1,6,'But let him ask in faith, nothing wavering. For he that wavereth is like a wave of the sea driven with the wind and tossed. ');";
	$query[30275]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30274,'James',1,7,'For let not that man think that he shall receive any thing of the Lord. ');";
	$query[30276]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30275,'James',1,8,'A double minded man is unstable in all his ways. ');";
	$query[30277]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30276,'James',1,9,'Let the brother of low degree rejoice in that he is exalted: ');";
	$query[30278]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30277,'James',1,10,'But the rich, in that he is made low: because as the flower of the grass he shall pass away. ');";
	$query[30279]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30278,'James',1,11,'For the sun is no sooner risen with a burning heat, but it withereth the grass, and the flower thereof falleth, and the grace of the fashion of it perisheth: so also shall the rich man fade away in his ways. ');";
	$query[30280]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30279,'James',1,12,'Blessed is the man that endureth temptation: for when he is tried, he shall receive the crown of life, which the Lord hath promised to them that love him. ');";
	$query[30281]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30280,'James',1,13,'Let no man say when he is tempted, I am tempted of God: for God cannot be tempted with evil, neither tempteth he any man: ');";
	$query[30282]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30281,'James',1,14,'But every man is tempted, when he is drawn away of his own lust, and enticed. ');";
	$query[30283]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30282,'James',1,15,'Then when lust hath conceived, it bringeth forth sin: and sin, when it is finished, bringeth forth death. ');";
	$query[30284]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30283,'James',1,16,'Do not err, my beloved brethren. ');";
	$query[30285]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30284,'James',1,17,'Every good gift and every perfect gift is from above, and cometh down from the Father of lights, with whom is no variableness, neither shadow of turning. ');";
	$query[30286]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30285,'James',1,18,'Of his own will begat he us with the word of truth, that we should be a kind of firstfruits of his creatures. ');";
	$query[30287]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30286,'James',1,19,'Wherefore, my beloved brethren, let every man be swift to hear, slow to speak, slow to wrath: ');";
	$query[30288]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30287,'James',1,20,'For the wrath of man worketh not the righteousness of God. ');";
	$query[30289]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30288,'James',1,21,'Wherefore lay apart all filthiness and superfluity of naughtiness, and receive with meekness the engrafted word, which is able to save your souls. ');";
	$query[30290]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30289,'James',1,22,'But be ye doers of the word, and not hearers only, deceiving your own selves. ');";
	$query[30291]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30290,'James',1,23,'For if any be a hearer of the word, and not a doer, he is like unto a man beholding his natural face in a glass: ');";
	$query[30292]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30291,'James',1,24,'For he beholdeth himself, and goeth his way, and straightway forgetteth what manner of man he was. ');";
	$query[30293]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30292,'James',1,25,'But whoso looketh into the perfect law of liberty, and continueth therein, he being not a forgetful hearer, but a doer of the work, this man shall be blessed in his deed. ');";
	$query[30294]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30293,'James',1,26,'If any man among you seem to be religious, and bridleth not his tongue, but deceiveth his own heart, this man\'s religion is vain. ');";
	$query[30295]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30294,'James',1,27,'Pure religion and undefiled before God and the Father is this, To visit the fatherless and widows in their affliction, and to keep himself unspotted from the world. ');";
	$query[30296]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30295,'James',2,1,'My brethren, have not the faith of our Lord Jesus Christ, the Lord of glory, with respect of persons. ');";
	$query[30297]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30296,'James',2,2,'For if there come unto your assembly a man with a gold ring, in goodly apparel, and there come in also a poor man in vile raiment; ');";
	$query[30298]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30297,'James',2,3,'And ye have respect to him that weareth the gay clothing, and say unto him, Sit thou here in a good place; and say to the poor, Stand thou there, or sit here under my footstool: ');";
	$query[30299]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30298,'James',2,4,'Are ye not then partial in yourselves, and are become judges of evil thoughts? ');";
	$query[30300]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30299,'James',2,5,'Hearken, my beloved brethren, Hath not God chosen the poor of this world rich in faith, and heirs of the kingdom which he hath promised to them that love him? ');";
	$query[30301]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30300,'James',2,6,'But ye have despised the poor. Do not rich men oppress you, and draw you before the judgment seats? ');";
	$query[30302]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30301,'James',2,7,'Do not they blaspheme that worthy name by the which ye are called? ');";
	$query[30303]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30302,'James',2,8,'If ye fulfil the royal law according to the scripture, Thou shalt love thy neighbour as thyself, ye do well: ');";
	$query[30304]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30303,'James',2,9,'But if ye have respect to persons, ye commit sin, and are convinced of the law as transgressors. ');";
	$query[30305]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30304,'James',2,10,'For whosoever shall keep the whole law, and yet offend in one point, he is guilty of all. ');";
	$query[30306]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30305,'James',2,11,'For he that said, Do not commit adultery, said also, Do not kill. Now if thou commit no adultery, yet if thou kill, thou art become a transgressor of the law. ');";
	$query[30307]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30306,'James',2,12,'So speak ye, and so do, as they that shall be judged by the law of liberty. ');";
	$query[30308]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30307,'James',2,13,'For he shall have judgment without mercy, that hath shewed no mercy; and mercy rejoiceth against judgment. ');";
	$query[30309]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30308,'James',2,14,'What doth it profit, my brethren, though a man say he hath faith, and have not works? can faith save him? ');";
	$query[30310]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30309,'James',2,15,'If a brother or sister be naked, and destitute of daily food, ');";
	$query[30311]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30310,'James',2,16,'And one of you say unto them, Depart in peace, be ye warmed and filled; notwithstanding ye give them not those things which are needful to the body; what doth it profit? ');";
	$query[30312]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30311,'James',2,17,'Even so faith, if it hath not works, is dead, being alone. ');";
	$query[30313]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30312,'James',2,18,'Yea, a man may say, Thou hast faith, and I have works: shew me thy faith without thy works, and I will shew thee my faith by my works. ');";
	$query[30314]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30313,'James',2,19,'Thou believest that there is one God; thou doest well: the devils also believe, and tremble. ');";
	$query[30315]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30314,'James',2,20,'But wilt thou know, O vain man, that faith without works is dead? ');";
	$query[30316]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30315,'James',2,21,'Was not Abraham our father justified by works, when he had offered Isaac his son upon the altar? ');";
	$query[30317]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30316,'James',2,22,'Seest thou how faith wrought with his works, and by works was faith made perfect? ');";
	$query[30318]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30317,'James',2,23,'And the scripture was fulfilled which saith, Abraham believed God, and it was imputed unto him for righteousness: and he was called the Friend of God. ');";
	$query[30319]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30318,'James',2,24,'Ye see then how that by works a man is justified, and not by faith only. ');";
	$query[30320]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30319,'James',2,25,'Likewise also was not Rahab the harlot justified by works, when she had received the messengers, and had sent them out another way? ');";
	$query[30321]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30320,'James',2,26,'For as the body without the spirit is dead, so faith without works is dead also. ');";
	$query[30322]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30321,'James',3,1,'My brethren, be not many masters, knowing that we shall receive the greater condemnation. ');";
	$query[30323]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30322,'James',3,2,'For in many things we offend all. If any man offend not in word, the same is a perfect man, and able also to bridle the whole body. ');";
	$query[30324]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30323,'James',3,3,'Behold, we put bits in the horses\' mouths, that they may obey us; and we turn about their whole body. ');";
	$query[30325]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30324,'James',3,4,'Behold also the ships, which though they be so great, and are driven of fierce winds, yet are they turned about with a very small helm, whithersoever the governor listeth. ');";
	$query[30326]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30325,'James',3,5,'Even so the tongue is a little member, and boasteth great things. Behold, how great a matter a little fire kindleth! ');";
	$query[30327]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30326,'James',3,6,'And the tongue is a fire, a world of iniquity: so is the tongue among our members, that it defileth the whole body, and setteth on fire the course of nature; and it is set on fire of hell. ');";
	$query[30328]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30327,'James',3,7,'For every kind of beasts, and of birds, and of serpents, and of things in the sea, is tamed, and hath been tamed of mankind: ');";
	$query[30329]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30328,'James',3,8,'But the tongue can no man tame; it is an unruly evil, full of deadly poison. ');";
	$query[30330]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30329,'James',3,9,'Therewith bless we God, even the Father; and therewith curse we men, which are made after the similitude of God. ');";
	$query[30331]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30330,'James',3,10,'Out of the same mouth proceedeth blessing and cursing. My brethren, these things ought not so to be. ');";
	$query[30332]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30331,'James',3,11,'Doth a fountain send forth at the same place sweet water and bitter? ');";
	$query[30333]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30332,'James',3,12,'Can the fig tree, my brethren, bear olive berries? either a vine, figs? so can no fountain both yield salt water and fresh. ');";
	$query[30334]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30333,'James',3,13,'Who is a wise man and endued with knowledge among you? let him shew out of a good conversation his works with meekness of wisdom. ');";
	$query[30335]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30334,'James',3,14,'But if ye have bitter envying and strife in your hearts, glory not, and lie not against the truth. ');";
	$query[30336]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30335,'James',3,15,'This wisdom descendeth not from above, but is earthly, sensual, devilish. ');";
	$query[30337]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30336,'James',3,16,'For where envying and strife is, there is confusion and every evil work. ');";
	$query[30338]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30337,'James',3,17,'But the wisdom that is from above is first pure, then peaceable, gentle, and easy to be intreated, full of mercy and good fruits, without partiality, and without hypocrisy. ');";
	$query[30339]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30338,'James',3,18,'And the fruit of righteousness is sown in peace of them that make peace. ');";
	$query[30340]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30339,'James',4,1,'From whence come wars and fightings among you? come they not hence, even of your lusts that war in your members? ');";
	$query[30341]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30340,'James',4,2,'Ye lust, and have not: ye kill, and desire to have, and cannot obtain: ye fight and war, yet ye have not, because ye ask not. ');";
	$query[30342]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30341,'James',4,3,'Ye ask, and receive not, because ye ask amiss, that ye may consume it upon your lusts. ');";
	$query[30343]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30342,'James',4,4,'Ye adulterers and adulteresses, know ye not that the friendship of the world is enmity with God? whosoever therefore will be a friend of the world is the enemy of God. ');";
	$query[30344]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30343,'James',4,5,'Do ye think that the scripture saith in vain, The spirit that dwelleth in us lusteth to envy? ');";
	$query[30345]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30344,'James',4,6,'But he giveth more grace. Wherefore he saith, God resisteth the proud, but giveth grace unto the humble. ');";
	$query[30346]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30345,'James',4,7,'Submit yourselves therefore to God. Resist the devil, and he will flee from you. ');";
	$query[30347]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30346,'James',4,8,'Draw nigh to God, and he will draw nigh to you. Cleanse your hands, ye sinners; and purify your hearts, ye double minded. ');";
	$query[30348]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30347,'James',4,9,'Be afflicted, and mourn, and weep: let your laughter be turned to mourning, and your joy to heaviness. ');";
	$query[30349]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30348,'James',4,10,'Humble yourselves in the sight of the Lord, and he shall lift you up. ');";
	$query[30350]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30349,'James',4,11,'Speak not evil one of another, brethren. He that speaketh evil of his brother, and judgeth his brother, speaketh evil of the law, and judgeth the law: but if thou judge the law, thou art not a doer of the law, but a judge. ');";
	$query[30351]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30350,'James',4,12,'There is one lawgiver, who is able to save and to destroy: who art thou that judgest another? ');";
	$query[30352]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30351,'James',4,13,'Go to now, ye that say, To day or to morrow we will go into such a city, and continue there a year, and buy and sell, and get gain: ');";
	$query[30353]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30352,'James',4,14,'Whereas ye know not what shall be on the morrow. For what is your life? It is even a vapour, that appeareth for a little time, and then vanisheth away. ');";
	$query[30354]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30353,'James',4,15,'For that ye ought to say, If the Lord will, we shall live, and do this, or that. ');";
	$query[30355]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30354,'James',4,16,'But now ye rejoice in your boastings: all such rejoicing is evil. ');";
	$query[30356]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30355,'James',4,17,'Therefore to him that knoweth to do good, and doeth it not, to him it is sin. ');";
	$query[30357]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30356,'James',5,1,'Go to now, ye rich men, weep and howl for your miseries that shall come upon you. ');";
	$query[30358]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30357,'James',5,2,'Your riches are corrupted, and your garments are motheaten. ');";
	$query[30359]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30358,'James',5,3,'Your gold and silver is cankered; and the rust of them shall be a witness against you, and shall eat your flesh as it were fire. Ye have heaped treasure together for the last days. ');";
	$query[30360]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30359,'James',5,4,'Behold, the hire of the labourers who have reaped down your fields, which is of you kept back by fraud, crieth: and the cries of them which have reaped are entered into the ears of the Lord of sabaoth. ');";
	$query[30361]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30360,'James',5,5,'Ye have lived in pleasure on the earth, and been wanton; ye have nourished your hearts, as in a day of slaughter. ');";
	$query[30362]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30361,'James',5,6,'Ye have condemned and killed the just; and he doth not resist you. ');";
	$query[30363]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30362,'James',5,7,'Be patient therefore, brethren, unto the coming of the Lord. Behold, the husbandman waiteth for the precious fruit of the earth, and hath long patience for it, until he receive the early and latter rain. ');";
	$query[30364]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30363,'James',5,8,'Be ye also patient; stablish your hearts: for the coming of the Lord draweth nigh. ');";
	$query[30365]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30364,'James',5,9,'Grudge not one against another, brethren, lest ye be condemned: behold, the judge standeth before the door. ');";
	$query[30366]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30365,'James',5,10,'Take, my brethren, the prophets, who have spoken in the name of the Lord, for an example of suffering affliction, and of patience. ');";
	$query[30367]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30366,'James',5,11,'Behold, we count them happy which endure. Ye have heard of the patience of Job, and have seen the end of the Lord; that the Lord is very pitiful, and of tender mercy. ');";
	$query[30368]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30367,'James',5,12,'But above all things, my brethren, swear not, neither by heaven, neither by the earth, neither by any other oath: but let your yea be yea; and your nay, nay; lest ye fall into condemnation. ');";
	$query[30369]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30368,'James',5,13,'Is any among you afflicted? let him pray. Is any merry? let him sing psalms. ');";
	$query[30370]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30369,'James',5,14,'Is any sick among you? let him call for the elders of the church; and let them pray over him, anointing him with oil in the name of the Lord: ');";
	$query[30371]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30370,'James',5,15,'And the prayer of faith shall save the sick, and the Lord shall raise him up; and if he have committed sins, they shall be forgiven him. ');";
	$query[30372]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30371,'James',5,16,'Confess your faults one to another, and pray one for another, that ye may be healed. The effectual fervent prayer of a righteous man availeth much. ');";
	$query[30373]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30372,'James',5,17,'Elias was a man subject to like passions as we are, and he prayed earnestly that it might not rain: and it rained not on the earth by the space of three years and six months. ');";
	$query[30374]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30373,'James',5,18,'And he prayed again, and the heaven gave rain, and the earth brought forth her fruit. ');";
	$query[30375]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30374,'James',5,19,'Brethren, if any of you do err from the truth, and one convert him; ');";
	$query[30376]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30375,'James',5,20,'Let him know, that he which converteth the sinner from the error of his way shall save a soul from death, and shall hide a multitude of sins. ');";
	$query[30377]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30376,'I Peter',1,1,'Peter, an apostle of Jesus Christ, to the strangers scattered throughout Pontus, Galatia, Cappadocia, Asia, and Bithynia, ');";
	$query[30378]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30377,'I Peter',1,2,'Elect according to the foreknowledge of God the Father, through sanctification of the Spirit, unto obedience and sprinkling of the blood of Jesus Christ: Grace unto you, and peace, be multiplied. ');";
	$query[30379]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30378,'I Peter',1,3,'Blessed be the God and Father of our Lord Jesus Christ, which according to his abundant mercy hath begotten us again unto a lively hope by the resurrection of Jesus Christ from the dead, ');";
	$query[30380]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30379,'I Peter',1,4,'To an inheritance incorruptible, and undefiled, and that fadeth not away, reserved in heaven for you, ');";
	$query[30381]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30380,'I Peter',1,5,'Who are kept by the power of God through faith unto salvation ready to be revealed in the last time. ');";
	$query[30382]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30381,'I Peter',1,6,'Wherein ye greatly rejoice, though now for a season, if need be, ye are in heaviness through manifold temptations: ');";
	$query[30383]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30382,'I Peter',1,7,'That the trial of your faith, being much more precious than of gold that perisheth, though it be tried with fire, might be found unto praise and honour and glory at the appearing of Jesus Christ: ');";
	$query[30384]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30383,'I Peter',1,8,'Whom having not seen, ye love; in whom, though now ye see him not, yet believing, ye rejoice with joy unspeakable and full of glory: ');";
	$query[30385]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30384,'I Peter',1,9,'Receiving the end of your faith, even the salvation of your souls. ');";
	$query[30386]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30385,'I Peter',1,10,'Of which salvation the prophets have inquired and searched diligently, who prophesied of the grace that should come unto you: ');";
	$query[30387]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30386,'I Peter',1,11,'Searching what, or what manner of time the Spirit of Christ which was in them did signify, when it testified beforehand the sufferings of Christ, and the glory that should follow. ');";
	$query[30388]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30387,'I Peter',1,12,'Unto whom it was revealed, that not unto themselves, but unto us they did minister the things, which are now reported unto you by them that have preached the gospel unto you with the Holy Ghost sent down from heaven; which things the angels desire to look into. ');";
	$query[30389]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30388,'I Peter',1,13,'Wherefore gird up the loins of your mind, be sober, and hope to the end for the grace that is to be brought unto you at the revelation of Jesus Christ; ');";
	$query[30390]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30389,'I Peter',1,14,'As obedient children, not fashioning yourselves according to the former lusts in your ignorance: ');";
	$query[30391]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30390,'I Peter',1,15,'But as he which hath called you is holy, so be ye holy in all manner of conversation; ');";
	$query[30392]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30391,'I Peter',1,16,'Because it is written, Be ye holy; for I am holy. ');";
	$query[30393]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30392,'I Peter',1,17,'And if ye call on the Father, who without respect of persons judgeth according to every man\'s work, pass the time of your sojourning here in fear: ');";
	$query[30394]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30393,'I Peter',1,18,'Forasmuch as ye know that ye were not redeemed with corruptible things, as silver and gold, from your vain conversation received by tradition from your fathers; ');";
	$query[30395]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30394,'I Peter',1,19,'But with the precious blood of Christ, as of a lamb without blemish and without spot: ');";
	$query[30396]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30395,'I Peter',1,20,'Who verily was foreordained before the foundation of the world, but was manifest in these last times for you, ');";
	$query[30397]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30396,'I Peter',1,21,'Who by him do believe in God, that raised him up from the dead, and gave him glory; that your faith and hope might be in God. ');";
	$query[30398]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30397,'I Peter',1,22,'Seeing ye have purified your souls in obeying the truth through the Spirit unto unfeigned love of the brethren, see that ye love one another with a pure heart fervently: ');";
	$query[30399]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30398,'I Peter',1,23,'Being born again, not of corruptible seed, but of incorruptible, by the word of God, which liveth and abideth for ever. ');";
	$query[30400]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30399,'I Peter',1,24,'For all flesh is as grass, and all the glory of man as the flower of grass. The grass withereth, and the flower thereof falleth away: ');";
	$query[30401]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30400,'I Peter',1,25,'But the word of the Lord endureth for ever. And this is the word which by the gospel is preached unto you. ');";
	$query[30402]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30401,'I Peter',2,1,'Wherefore laying aside all malice, and all guile, and hypocrisies, and envies, and all evil speakings, ');";
	$query[30403]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30402,'I Peter',2,2,'As newborn babes, desire the sincere milk of the word, that ye may grow thereby: ');";
	$query[30404]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30403,'I Peter',2,3,'If so be ye have tasted that the Lord is gracious. ');";
	$query[30405]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30404,'I Peter',2,4,'To whom coming, as unto a living stone, disallowed indeed of men, but chosen of God, and precious, ');";
	$query[30406]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30405,'I Peter',2,5,'Ye also, as lively stones, are built up a spiritual house, an holy priesthood, to offer up spiritual sacrifices, acceptable to God by Jesus Christ. ');";
	$query[30407]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30406,'I Peter',2,6,'Wherefore also it is contained in the scripture, Behold, I lay in Sion a chief corner stone, elect, precious: and he that believeth on him shall not be confounded. ');";
	$query[30408]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30407,'I Peter',2,7,'Unto you therefore which believe he is precious: but unto them which be disobedient, the stone which the builders disallowed, the same is made the head of the corner, ');";
	$query[30409]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30408,'I Peter',2,8,'And a stone of stumbling, and a rock of offence, even to them which stumble at the word, being disobedient: whereunto also they were appointed. ');";
	$query[30410]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30409,'I Peter',2,9,'But ye are a chosen generation, a royal priesthood, an holy nation, a peculiar people; that ye should shew forth the praises of him who hath called you out of darkness into his marvellous light: ');";
	$query[30411]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30410,'I Peter',2,10,'Which in time past were not a people, but are now the people of God: which had not obtained mercy, but now have obtained mercy. ');";
	$query[30412]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30411,'I Peter',2,11,'Dearly beloved, I beseech you as strangers and pilgrims, abstain from fleshly lusts, which war against the soul; ');";
	$query[30413]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30412,'I Peter',2,12,'Having your conversation honest among the Gentiles: that, whereas they speak against you as evildoers, they may by your good works, which they shall behold, glorify God in the day of visitation. ');";
	$query[30414]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30413,'I Peter',2,13,'Submit yourselves to every ordinance of man for the Lord\'s sake: whether it be to the king, as supreme; ');";
	$query[30415]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30414,'I Peter',2,14,'Or unto governors, as unto them that are sent by him for the punishment of evildoers, and for the praise of them that do well. ');";
	$query[30416]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30415,'I Peter',2,15,'For so is the will of God, that with well doing ye may put to silence the ignorance of foolish men: ');";
	$query[30417]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30416,'I Peter',2,16,'As free, and not using your liberty for a cloke of maliciousness, but as the servants of God. ');";
	$query[30418]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30417,'I Peter',2,17,'Honour all men. Love the brotherhood. Fear God. Honour the king. ');";
	$query[30419]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30418,'I Peter',2,18,'Servants, be subject to your masters with all fear; not only to the good and gentle, but also to the froward. ');";
	$query[30420]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30419,'I Peter',2,19,'For this is thankworthy, if a man for conscience toward God endure grief, suffering wrongfully. ');";
	$query[30421]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30420,'I Peter',2,20,'For what glory is it, if, when ye be buffeted for your faults, ye shall take it patiently? but if, when ye do well, and suffer for it, ye take it patiently, this is acceptable with God. ');";
	$query[30422]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30421,'I Peter',2,21,'For even hereunto were ye called: because Christ also suffered for us, leaving us an example, that ye should follow his steps: ');";
	$query[30423]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30422,'I Peter',2,22,'Who did no sin, neither was guile found in his mouth: ');";
	$query[30424]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30423,'I Peter',2,23,'Who, when he was reviled, reviled not again; when he suffered, he threatened not; but committed himself to him that judgeth righteously: ');";
	$query[30425]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30424,'I Peter',2,24,'Who his own self bare our sins in his own body on the tree, that we, being dead to sins, should live unto righteousness: by whose stripes ye were healed. ');";
	$query[30426]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30425,'I Peter',2,25,'For ye were as sheep going astray; but are now returned unto the Shepherd and Bishop of your souls. ');";
	$query[30427]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30426,'I Peter',3,1,'Likewise, ye wives, be in subjection to your own husbands; that, if any obey not the word, they also may without the word be won by the conversation of the wives; ');";
	$query[30428]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30427,'I Peter',3,2,'While they behold your chaste conversation coupled with fear. ');";
	$query[30429]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30428,'I Peter',3,3,'Whose adorning let it not be that outward adorning of plaiting the hair, and of wearing of gold, or of putting on of apparel; ');";
	$query[30430]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30429,'I Peter',3,4,'But let it be the hidden man of the heart, in that which is not corruptible, even the ornament of a meek and quiet spirit, which is in the sight of God of great price. ');";
	$query[30431]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30430,'I Peter',3,5,'For after this manner in the old time the holy women also, who trusted in God, adorned themselves, being in subjection unto their own husbands: ');";
	$query[30432]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30431,'I Peter',3,6,'Even as Sara obeyed Abraham, calling him lord: whose daughters ye are, as long as ye do well, and are not afraid with any amazement. ');";
	$query[30433]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30432,'I Peter',3,7,'Likewise, ye husbands, dwell with them according to knowledge, giving honour unto the wife, as unto the weaker vessel, and as being heirs together of the grace of life; that your prayers be not hindered. ');";
	$query[30434]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30433,'I Peter',3,8,'Finally, be ye all of one mind, having compassion one of another, love as brethren, be pitiful, be courteous: ');";
	$query[30435]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30434,'I Peter',3,9,'Not rendering evil for evil, or railing for railing: but contrariwise blessing; knowing that ye are thereunto called, that ye should inherit a blessing. ');";
	$query[30436]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30435,'I Peter',3,10,'For he that will love life, and see good days, let him refrain his tongue from evil, and his lips that they speak no guile: ');";
	$query[30437]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30436,'I Peter',3,11,'Let him eschew evil, and do good; let him seek peace, and ensue it. ');";
	$query[30438]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30437,'I Peter',3,12,'For the eyes of the Lord are over the righteous, and his ears are open unto their prayers: but the face of the Lord is against them that do evil. ');";
	$query[30439]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30438,'I Peter',3,13,'And who is he that will harm you, if ye be followers of that which is good? ');";
	$query[30440]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30439,'I Peter',3,14,'But and if ye suffer for righteousness\' sake, happy are ye: and be not afraid of their terror, neither be troubled; ');";
	$query[30441]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30440,'I Peter',3,15,'But sanctify the Lord God in your hearts: and be ready always to give an answer to every man that asketh you a reason of the hope that is in you with meekness and fear: ');";
	$query[30442]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30441,'I Peter',3,16,'Having a good conscience; that, whereas they speak evil of you, as of evildoers, they may be ashamed that falsely accuse your good conversation in Christ. ');";
	$query[30443]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30442,'I Peter',3,17,'For it is better, if the will of God be so, that ye suffer for well doing, than for evil doing. ');";
	$query[30444]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30443,'I Peter',3,18,'For Christ also hath once suffered for sins, the just for the unjust, that he might bring us to God, being put to death in the flesh, but quickened by the Spirit: ');";
	$query[30445]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30444,'I Peter',3,19,'By which also he went and preached unto the spirits in prison; ');";
	$query[30446]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30445,'I Peter',3,20,'Which sometime were disobedient, when once the longsuffering of God waited in the days of Noah, while the ark was a preparing, wherein few, that is, eight souls were saved by water. ');";
	$query[30447]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30446,'I Peter',3,21,'The like figure whereunto even baptism doth also now save us (not the putting away of the filth of the flesh, but the answer of a good conscience toward God,) by the resurrection of Jesus Christ: ');";
	$query[30448]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30447,'I Peter',3,22,'Who is gone into heaven, and is on the right hand of God; angels and authorities and powers being made subject unto him. ');";
	$query[30449]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30448,'I Peter',4,1,'Forasmuch then as Christ hath suffered for us in the flesh, arm yourselves likewise with the same mind: for he that hath suffered in the flesh hath ceased from sin; ');";
	$query[30450]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30449,'I Peter',4,2,'That he no longer should live the rest of his time in the flesh to the lusts of men, but to the will of God. ');";
	$query[30451]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30450,'I Peter',4,3,'For the time past of our life may suffice us to have wrought the will of the Gentiles, when we walked in lasciviousness, lusts, excess of wine, revellings, banquetings, and abominable idolatries: ');";
	$query[30452]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30451,'I Peter',4,4,'Wherein they think it strange that ye run not with them to the same excess of riot, speaking evil of you: ');";
	$query[30453]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30452,'I Peter',4,5,'Who shall give account to him that is ready to judge the quick and the dead. ');";
	$query[30454]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30453,'I Peter',4,6,'For for this cause was the gospel preached also to them that are dead, that they might be judged according to men in the flesh, but live according to God in the spirit. ');";
	$query[30455]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30454,'I Peter',4,7,'But the end of all things is at hand: be ye therefore sober, and watch unto prayer. ');";
	$query[30456]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30455,'I Peter',4,8,'And above all things have fervent charity among yourselves: for charity shall cover the multitude of sins. ');";
	$query[30457]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30456,'I Peter',4,9,'Use hospitality one to another without grudging. ');";
	$query[30458]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30457,'I Peter',4,10,'As every man hath received the gift, even so minister the same one to another, as good stewards of the manifold grace of God. ');";
	$query[30459]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30458,'I Peter',4,11,'If any man speak, let him speak as the oracles of God; if any man minister, let him do it as of the ability which God giveth: that God in all things may be glorified through Jesus Christ, to whom be praise and dominion for ever and ever. Amen. ');";
	$query[30460]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30459,'I Peter',4,12,'Beloved, think it not strange concerning the fiery trial which is to try you, as though some strange thing happened unto you: ');";
	$query[30461]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30460,'I Peter',4,13,'But rejoice, inasmuch as ye are partakers of Christ\'s sufferings; that, when his glory shall be revealed, ye may be glad also with exceeding joy. ');";
	$query[30462]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30461,'I Peter',4,14,'If ye be reproached for the name of Christ, happy are ye; for the spirit of glory and of God resteth upon you: on their part he is evil spoken of, but on your part he is glorified. ');";
	$query[30463]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30462,'I Peter',4,15,'But let none of you suffer as a murderer, or as a thief, or as an evildoer, or as a busybody in other men\'s matters. ');";
	$query[30464]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30463,'I Peter',4,16,'Yet if any man suffer as a Christian, let him not be ashamed; but let him glorify God on this behalf. ');";
	$query[30465]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30464,'I Peter',4,17,'For the time is come that judgment must begin at the house of God: and if it first begin at us, what shall the end be of them that obey not the gospel of God? ');";
	$query[30466]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30465,'I Peter',4,18,'And if the righteous scarcely be saved, where shall the ungodly and the sinner appear? ');";
	$query[30467]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30466,'I Peter',4,19,'Wherefore let them that suffer according to the will of God commit the keeping of their souls to him in well doing, as unto a faithful Creator. ');";
	$query[30468]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30467,'I Peter',5,1,'The elders which are among you I exhort, who am also an elder, and a witness of the sufferings of Christ, and also a partaker of the glory that shall be revealed: ');";
	$query[30469]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30468,'I Peter',5,2,'Feed the flock of God which is among you, taking the oversight thereof, not by constraint, but willingly; not for filthy lucre, but of a ready mind; ');";
	$query[30470]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30469,'I Peter',5,3,'Neither as being lords over God\'s heritage, but being ensamples to the flock. ');";
	$query[30471]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30470,'I Peter',5,4,'And when the chief Shepherd shall appear, ye shall receive a crown of glory that fadeth not away. ');";
	$query[30472]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30471,'I Peter',5,5,'Likewise, ye younger, submit yourselves unto the elder. Yea, all of you be subject one to another, and be clothed with humility: for God resisteth the proud, and giveth grace to the humble. ');";
	$query[30473]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30472,'I Peter',5,6,'Humble yourselves therefore under the mighty hand of God, that he may exalt you in due time: ');";
	$query[30474]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30473,'I Peter',5,7,'Casting all your care upon him; for he careth for you. ');";
	$query[30475]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30474,'I Peter',5,8,'Be sober, be vigilant; because your adversary the devil, as a roaring lion, walketh about, seeking whom he may devour: ');";
	$query[30476]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30475,'I Peter',5,9,'Whom resist stedfast in the faith, knowing that the same afflictions are accomplished in your brethren that are in the world. ');";
	$query[30477]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30476,'I Peter',5,10,'But the God of all grace, who hath called us unto his eternal glory by Christ Jesus, after that ye have suffered a while, make you perfect, stablish, strengthen, settle you. ');";
	$query[30478]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30477,'I Peter',5,11,'To him be glory and dominion for ever and ever. Amen. ');";
	$query[30479]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30478,'I Peter',5,12,'By Silvanus, a faithful brother unto you, as I suppose, I have written briefly, exhorting, and testifying that this is the true grace of God wherein ye stand. ');";
	$query[30480]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30479,'I Peter',5,13,'The church that is at Babylon, elected together with you, saluteth you; and so doth Marcus my son. ');";
	$query[30481]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30480,'I Peter',5,14,'Greet ye one another with a kiss of charity. Peace be with you all that are in Christ Jesus. Amen. ');";
	$query[30482]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30481,'II Peter',1,1,'Simon Peter, a servant and an apostle of Jesus Christ, to them that have obtained like precious faith with us through the righteousness of God and our Saviour Jesus Christ: ');";
	$query[30483]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30482,'II Peter',1,2,'Grace and peace be multiplied unto you through the knowledge of God, and of Jesus our Lord, ');";
	$query[30484]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30483,'II Peter',1,3,'According as his divine power hath given unto us all things that pertain unto life and godliness, through the knowledge of him that hath called us to glory and virtue: ');";
	$query[30485]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30484,'II Peter',1,4,'Whereby are given unto us exceeding great and precious promises: that by these ye might be partakers of the divine nature, having escaped the corruption that is in the world through lust. ');";
	$query[30486]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30485,'II Peter',1,5,'And beside this, giving all diligence, add to your faith virtue; and to virtue knowledge; ');";
	$query[30487]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30486,'II Peter',1,6,'And to knowledge temperance; and to temperance patience; and to patience godliness; ');";
	$query[30488]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30487,'II Peter',1,7,'And to godliness brotherly kindness; and to brotherly kindness charity. ');";
	$query[30489]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30488,'II Peter',1,8,'For if these things be in you, and abound, they make you that ye shall neither be barren nor unfruitful in the knowledge of our Lord Jesus Christ. ');";
	$query[30490]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30489,'II Peter',1,9,'But he that lacketh these things is blind, and cannot see afar off, and hath forgotten that he was purged from his old sins. ');";
	$query[30491]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30490,'II Peter',1,10,'Wherefore the rather, brethren, give diligence to make your calling and election sure: for if ye do these things, ye shall never fall: ');";
	$query[30492]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30491,'II Peter',1,11,'For so an entrance shall be ministered unto you abundantly into the everlasting kingdom of our Lord and Saviour Jesus Christ. ');";
	$query[30493]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30492,'II Peter',1,12,'Wherefore I will not be negligent to put you always in remembrance of these things, though ye know them, and be established in the present truth. ');";
	$query[30494]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30493,'II Peter',1,13,'Yea, I think it meet, as long as I am in this tabernacle, to stir you up by putting you in remembrance; ');";
	$query[30495]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30494,'II Peter',1,14,'Knowing that shortly I must put off this my tabernacle, even as our Lord Jesus Christ hath shewed me. ');";
	$query[30496]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30495,'II Peter',1,15,'Moreover I will endeavour that ye may be able after my decease to have these things always in remembrance. ');";
	$query[30497]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30496,'II Peter',1,16,'For we have not followed cunningly devised fables, when we made known unto you the power and coming of our Lord Jesus Christ, but were eyewitnesses of his majesty. ');";
	$query[30498]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30497,'II Peter',1,17,'For he received from God the Father honour and glory, when there came such a voice to him from the excellent glory, This is my beloved Son, in whom I am well pleased. ');";
	$query[30499]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30498,'II Peter',1,18,'And this voice which came from heaven we heard, when we were with him in the holy mount. ');";
	$query[30500]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30499,'II Peter',1,19,'We have also a more sure word of prophecy; whereunto ye do well that ye take heed, as unto a light that shineth in a dark place, until the day dawn, and the day star arise in your hearts: ');";
	$query[30501]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30500,'II Peter',1,20,'Knowing this first, that no prophecy of the scripture is of any private interpretation. ');";
	$query[30502]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30501,'II Peter',1,21,'For the prophecy came not in old time by the will of man: but holy men of God spake as they were moved by the Holy Ghost. ');";
	$query[30503]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30502,'II Peter',2,1,'But there were false prophets also among the people, even as there shall be false teachers among you, who privily shall bring in damnable heresies, even denying the Lord that bought them, and bring upon themselves swift destruction. ');";
	$query[30504]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30503,'II Peter',2,2,'And many shall follow their pernicious ways; by reason of whom the way of truth shall be evil spoken of. ');";
	$query[30505]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30504,'II Peter',2,3,'And through covetousness shall they with feigned words make merchandise of you: whose judgment now of a long time lingereth not, and their damnation slumbereth not. ');";
	$query[30506]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30505,'II Peter',2,4,'For if God spared not the angels that sinned, but cast them down to hell, and delivered them into chains of darkness, to be reserved unto judgment; ');";
	$query[30507]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30506,'II Peter',2,5,'And spared not the old world, but saved Noah the eighth person, a preacher of righteousness, bringing in the flood upon the world of the ungodly; ');";
	$query[30508]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30507,'II Peter',2,6,'And turning the cities of Sodom and Gomorrha into ashes condemned them with an overthrow, making them an ensample unto those that after should live ungodly; ');";
	$query[30509]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30508,'II Peter',2,7,'And delivered just Lot, vexed with the filthy conversation of the wicked: ');";
	$query[30510]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30509,'II Peter',2,8,'(For that righteous man dwelling among them, in seeing and hearing, vexed his righteous soul from day to day with their unlawful deeds;) ');";
	$query[30511]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30510,'II Peter',2,9,'The Lord knoweth how to deliver the godly out of temptations, and to reserve the unjust unto the day of judgment to be punished: ');";
	$query[30512]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30511,'II Peter',2,10,'But chiefly them that walk after the flesh in the lust of uncleanness, and despise government. Presumptuous are they, selfwilled, they are not afraid to speak evil of dignities. ');";
	$query[30513]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30512,'II Peter',2,11,'Whereas angels, which are greater in power and might, bring not railing accusation against them before the Lord. ');";
	$query[30514]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30513,'II Peter',2,12,'But these, as natural brute beasts, made to be taken and destroyed, speak evil of the things that they understand not; and shall utterly perish in their own corruption; ');";
	$query[30515]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30514,'II Peter',2,13,'And shall receive the reward of unrighteousness, as they that count it pleasure to riot in the day time. Spots they are and blemishes, sporting themselves with their own deceivings while they feast with you; ');";
	$query[30516]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30515,'II Peter',2,14,'Having eyes full of adultery, and that cannot cease from sin; beguiling unstable souls: an heart they have exercised with covetous practices; cursed children: ');";
	$query[30517]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30516,'II Peter',2,15,'Which have forsaken the right way, and are gone astray, following the way of Balaam the son of Bosor, who loved the wages of unrighteousness; ');";
	$query[30518]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30517,'II Peter',2,16,'But was rebuked for his iniquity: the dumb ass speaking with man\'s voice forbad the madness of the prophet. ');";
	$query[30519]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30518,'II Peter',2,17,'These are wells without water, clouds that are carried with a tempest; to whom the mist of darkness is reserved for ever. ');";
	$query[30520]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30519,'II Peter',2,18,'For when they speak great swelling words of vanity, they allure through the lusts of the flesh, through much wantonness, those that were clean escaped from them who live in error. ');";
	$query[30521]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30520,'II Peter',2,19,'While they promise them liberty, they themselves are the servants of corruption: for of whom a man is overcome, of the same is he brought in bondage. ');";
	$query[30522]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30521,'II Peter',2,20,'For if after they have escaped the pollutions of the world through the knowledge of the Lord and Saviour Jesus Christ, they are again entangled therein, and overcome, the latter end is worse with them than the beginning. ');";
	$query[30523]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30522,'II Peter',2,21,'For it had been better for them not to have known the way of righteousness, than, after they have known it, to turn from the holy commandment delivered unto them. ');";
	$query[30524]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30523,'II Peter',2,22,'But it is happened unto them according to the true proverb, The dog is turned to his own vomit again; and the sow that was washed to her wallowing in the mire. ');";
	$query[30525]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30524,'II Peter',3,1,'This second epistle, beloved, I now write unto you; in both which I stir up your pure minds by way of remembrance: ');";
	$query[30526]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30525,'II Peter',3,2,'That ye may be mindful of the words which were spoken before by the holy prophets, and of the commandment of us the apostles of the Lord and Saviour: ');";
	$query[30527]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30526,'II Peter',3,3,'Knowing this first, that there shall come in the last days scoffers, walking after their own lusts, ');";
	$query[30528]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30527,'II Peter',3,4,'And saying, Where is the promise of his coming? for since the fathers fell asleep, all things continue as they were from the beginning of the creation. ');";
	$query[30529]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30528,'II Peter',3,5,'For this they willingly are ignorant of, that by the word of God the heavens were of old, and the earth standing out of the water and in the water: ');";
	$query[30530]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30529,'II Peter',3,6,'Whereby the world that then was, being overflowed with water, perished: ');";
	$query[30531]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30530,'II Peter',3,7,'But the heavens and the earth, which are now, by the same word are kept in store, reserved unto fire against the day of judgment and perdition of ungodly men. ');";
	$query[30532]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30531,'II Peter',3,8,'But, beloved, be not ignorant of this one thing, that one day is with the Lord as a thousand years, and a thousand years as one day. ');";
	$query[30533]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30532,'II Peter',3,9,'The Lord is not slack concerning his promise, as some men count slackness; but is longsuffering to us-ward, not willing that any should perish, but that all should come to repentance. ');";
	$query[30534]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30533,'II Peter',3,10,'But the day of the Lord will come as a thief in the night; in the which the heavens shall pass away with a great noise, and the elements shall melt with fervent heat, the earth also and the works that are therein shall be burned up. ');";
	$query[30535]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30534,'II Peter',3,11,'Seeing then that all these things shall be dissolved, what manner of persons ought ye to be in all holy conversation and godliness, ');";
	$query[30536]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30535,'II Peter',3,12,'Looking for and hasting unto the coming of the day of God, wherein the heavens being on fire shall be dissolved, and the elements shall melt with fervent heat? ');";
	$query[30537]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30536,'II Peter',3,13,'Nevertheless we, according to his promise, look for new heavens and a new earth, wherein dwelleth righteousness. ');";
	$query[30538]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30537,'II Peter',3,14,'Wherefore, beloved, seeing that ye look for such things, be diligent that ye may be found of him in peace, without spot, and blameless. ');";
	$query[30539]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30538,'II Peter',3,15,'And account that the longsuffering of our Lord is salvation; even as our beloved brother Paul also according to the wisdom given unto him hath written unto you; ');";
	$query[30540]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30539,'II Peter',3,16,'As also in all his epistles, speaking in them of these things; in which are some things hard to be understood, which they that are unlearned and unstable wrest, as they do also the other scriptures, unto their own destruction. ');";
	$query[30541]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30540,'II Peter',3,17,'Ye therefore, beloved, seeing ye know these things before, beware lest ye also, being led away with the error of the wicked, fall from your own stedfastness. ');";
	$query[30542]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30541,'II Peter',3,18,'But grow in grace, and in the knowledge of our Lord and Saviour Jesus Christ. To him be glory both now and for ever. Amen. ');";
	$query[30543]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30542,'I John',1,1,'That which was from the beginning, which we have heard, which we have seen with our eyes, which we have looked upon, and our hands have handled, of the Word of life; ');";
	$query[30544]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30543,'I John',1,2,'(For the life was manifested, and we have seen it, and bear witness, and shew unto you that eternal life, which was with the Father, and was manifested unto us;) ');";
	$query[30545]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30544,'I John',1,3,'That which we have seen and heard declare we unto you, that ye also may have fellowship with us: and truly our fellowship is with the Father, and with his Son Jesus Christ. ');";
	$query[30546]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30545,'I John',1,4,'And these things write we unto you, that your joy may be full. ');";
	$query[30547]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30546,'I John',1,5,'This then is the message which we have heard of him, and declare unto you, that God is light, and in him is no darkness at all. ');";
	$query[30548]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30547,'I John',1,6,'If we say that we have fellowship with him, and walk in darkness, we lie, and do not the truth: ');";
	$query[30549]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30548,'I John',1,7,'But if we walk in the light, as he is in the light, we have fellowship one with another, and the blood of Jesus Christ his Son cleanseth us from all sin. ');";
	$query[30550]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30549,'I John',1,8,'If we say that we have no sin, we deceive ourselves, and the truth is not in us. ');";
	$query[30551]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30550,'I John',1,9,'If we confess our sins, he is faithful and just to forgive us our sins, and to cleanse us from all unrighteousness. ');";
	$query[30552]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30551,'I John',1,10,'If we say that we have not sinned, we make him a liar, and his word is not in us. ');";
	$query[30553]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30552,'I John',2,1,'My little children, these things write I unto you, that ye sin not. And if any man sin, we have an advocate with the Father, Jesus Christ the righteous: ');";
	$query[30554]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30553,'I John',2,2,'And he is the propitiation for our sins: and not for ours only, but also for the sins of the whole world. ');";
	$query[30555]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30554,'I John',2,3,'And hereby we do know that we know him, if we keep his commandments. ');";
	$query[30556]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30555,'I John',2,4,'He that saith, I know him, and keepeth not his commandments, is a liar, and the truth is not in him. ');";
	$query[30557]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30556,'I John',2,5,'But whoso keepeth his word, in him verily is the love of God perfected: hereby know we that we are in him. ');";
	$query[30558]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30557,'I John',2,6,'He that saith he abideth in him ought himself also so to walk, even as he walked. ');";
	$query[30559]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30558,'I John',2,7,'Brethren, I write no new commandment unto you, but an old commandment which ye had from the beginning. The old commandment is the word which ye have heard from the beginning. ');";
	$query[30560]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30559,'I John',2,8,'Again, a new commandment I write unto you, which thing is true in him and in you: because the darkness is past, and the true light now shineth. ');";
	$query[30561]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30560,'I John',2,9,'He that saith he is in the light, and hateth his brother, is in darkness even until now. ');";
	$query[30562]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30561,'I John',2,10,'He that loveth his brother abideth in the light, and there is none occasion of stumbling in him. ');";
	$query[30563]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30562,'I John',2,11,'But he that hateth his brother is in darkness, and walketh in darkness, and knoweth not whither he goeth, because that darkness hath blinded his eyes. ');";
	$query[30564]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30563,'I John',2,12,'I write unto you, little children, because your sins are forgiven you for his name\'s sake. ');";
	$query[30565]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30564,'I John',2,13,'I write unto you, fathers, because ye have known him that is from the beginning. I write unto you, young men, because ye have overcome the wicked one. I write unto you, little children, because ye have known the Father. ');";
	$query[30566]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30565,'I John',2,14,'I have written unto you, fathers, because ye have known him that is from the beginning. I have written unto you, young men, because ye are strong, and the word of God abideth in you, and ye have overcome the wicked one. ');";
	$query[30567]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30566,'I John',2,15,'Love not the world, neither the things that are in the world. If any man love the world, the love of the Father is not in him. ');";
	$query[30568]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30567,'I John',2,16,'For all that is in the world, the lust of the flesh, and the lust of the eyes, and the pride of life, is not of the Father, but is of the world. ');";
	$query[30569]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30568,'I John',2,17,'And the world passeth away, and the lust thereof: but he that doeth the will of God abideth for ever. ');";
	$query[30570]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30569,'I John',2,18,'Little children, it is the last time: and as ye have heard that antichrist shall come, even now are there many antichrists; whereby we know that it is the last time. ');";
	$query[30571]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30570,'I John',2,19,'They went out from us, but they were not of us; for if they had been of us, they would no doubt have continued with us: but they went out, that they might be made manifest that they were not all of us. ');";
	$query[30572]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30571,'I John',2,20,'But ye have an unction from the Holy One, and ye know all things. ');";
	$query[30573]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30572,'I John',2,21,'I have not written unto you because ye know not the truth, but because ye know it, and that no lie is of the truth. ');";
	$query[30574]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30573,'I John',2,22,'Who is a liar but he that denieth that Jesus is the Christ? He is antichrist, that denieth the Father and the Son. ');";
	$query[30575]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30574,'I John',2,23,'Whosoever denieth the Son, the same hath not the Father: (but) he that acknowledgeth the Son hath the Father also. ');";
	$query[30576]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30575,'I John',2,24,'Let that therefore abide in you, which ye have heard from the beginning. If that which ye have heard from the beginning shall remain in you, ye also shall continue in the Son, and in the Father. ');";
	$query[30577]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30576,'I John',2,25,'And this is the promise that he hath promised us, even eternal life. ');";
	$query[30578]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30577,'I John',2,26,'These things have I written unto you concerning them that seduce you. ');";
	$query[30579]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30578,'I John',2,27,'But the anointing which ye have received of him abideth in you, and ye need not that any man teach you: but as the same anointing teacheth you of all things, and is truth, and is no lie, and even as it hath taught you, ye shall abide in him. ');";
	$query[30580]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30579,'I John',2,28,'And now, little children, abide in him; that, when he shall appear, we may have confidence, and not be ashamed before him at his coming. ');";
	$query[30581]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30580,'I John',2,29,'If ye know that he is righteous, ye know that every one that doeth righteousness is born of him. ');";
	$query[30582]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30581,'I John',3,1,'Behold, what manner of love the Father hath bestowed upon us, that we should be called the sons of God: therefore the world knoweth us not, because it knew him not. ');";
	$query[30583]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30582,'I John',3,2,'Beloved, now are we the sons of God, and it doth not yet appear what we shall be: but we know that, when he shall appear, we shall be like him; for we shall see him as he is. ');";
	$query[30584]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30583,'I John',3,3,'And every man that hath this hope in him purifieth himself, even as he is pure. ');";
	$query[30585]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30584,'I John',3,4,'Whosoever committeth sin transgresseth also the law: for sin is the transgression of the law. ');";
	$query[30586]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30585,'I John',3,5,'And ye know that he was manifested to take away our sins; and in him is no sin. ');";
	$query[30587]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30586,'I John',3,6,'Whosoever abideth in him sinneth not: whosoever sinneth hath not seen him, neither known him. ');";
	$query[30588]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30587,'I John',3,7,'Little children, let no man deceive you: he that doeth righteousness is righteous, even as he is righteous. ');";
	$query[30589]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30588,'I John',3,8,'He that committeth sin is of the devil; for the devil sinneth from the beginning. For this purpose the Son of God was manifested, that he might destroy the works of the devil. ');";
	$query[30590]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30589,'I John',3,9,'Whosoever is born of God doth not commit sin; for his seed remaineth in him: and he cannot sin, because he is born of God. ');";
	$query[30591]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30590,'I John',3,10,'In this the children of God are manifest, and the children of the devil: whosoever doeth not righteousness is not of God, neither he that loveth not his brother. ');";
	$query[30592]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30591,'I John',3,11,'For this is the message that ye heard from the beginning, that we should love one another. ');";
	$query[30593]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30592,'I John',3,12,'Not as Cain, who was of that wicked one, and slew his brother. And wherefore slew he him? Because his own works were evil, and his brother\'s righteous. ');";
	$query[30594]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30593,'I John',3,13,'Marvel not, my brethren, if the world hate you. ');";
	$query[30595]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30594,'I John',3,14,'We know that we have passed from death unto life, because we love the brethren. He that loveth not his brother abideth in death. ');";
	$query[30596]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30595,'I John',3,15,'Whosoever hateth his brother is a murderer: and ye know that no murderer hath eternal life abiding in him. ');";
	$query[30597]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30596,'I John',3,16,'Hereby perceive we the love of God, because he laid down his life for us: and we ought to lay down our lives for the brethren. ');";
	$query[30598]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30597,'I John',3,17,'But whoso hath this world\'s good, and seeth his brother have need, and shutteth up his bowels of compassion from him, how dwelleth the love of God in him? ');";
	$query[30599]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30598,'I John',3,18,'My little children, let us not love in word, neither in tongue; but in deed and in truth. ');";
	$query[30600]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30599,'I John',3,19,'And hereby we know that we are of the truth, and shall assure our hearts before him. ');";
	$query[30601]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30600,'I John',3,20,'For if our heart condemn us, God is greater than our heart, and knoweth all things. ');";
	$query[30602]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30601,'I John',3,21,'Beloved, if our heart condemn us not, then have we confidence toward God. ');";
	$query[30603]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30602,'I John',3,22,'And whatsoever we ask, we receive of him, because we keep his commandments, and do those things that are pleasing in his sight. ');";
	$query[30604]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30603,'I John',3,23,'And this is his commandment, That we should believe on the name of his Son Jesus Christ, and love one another, as he gave us commandment. ');";
	$query[30605]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30604,'I John',3,24,'And he that keepeth his commandments dwelleth in him, and he in him. And hereby we know that he abideth in us, by the Spirit which he hath given us. ');";
	$query[30606]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30605,'I John',4,1,'Beloved, believe not every spirit, but try the spirits whether they are of God: because many false prophets are gone out into the world. ');";
	$query[30607]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30606,'I John',4,2,'Hereby know ye the Spirit of God: Every spirit that confesseth that Jesus Christ is come in the flesh is of God: ');";
	$query[30608]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30607,'I John',4,3,'And every spirit that confesseth not that Jesus Christ is come in the flesh is not of God: and this is that spirit of antichrist, whereof ye have heard that it should come; and even now already is it in the world. ');";
	$query[30609]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30608,'I John',4,4,'Ye are of God, little children, and have overcome them: because greater is he that is in you, than he that is in the world. ');";
	$query[30610]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30609,'I John',4,5,'They are of the world: therefore speak they of the world, and the world heareth them. ');";
	$query[30611]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30610,'I John',4,6,'We are of God: he that knoweth God heareth us; he that is not of God heareth not us. Hereby know we the spirit of truth, and the spirit of error. ');";
	$query[30612]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30611,'I John',4,7,'Beloved, let us love one another: for love is of God; and every one that loveth is born of God, and knoweth God. ');";
	$query[30613]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30612,'I John',4,8,'He that loveth not knoweth not God; for God is love. ');";
	$query[30614]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30613,'I John',4,9,'In this was manifested the love of God toward us, because that God sent his only begotten Son into the world, that we might live through him. ');";
	$query[30615]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30614,'I John',4,10,'Herein is love, not that we loved God, but that he loved us, and sent his Son to be the propitiation for our sins. ');";
	$query[30616]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30615,'I John',4,11,'Beloved, if God so loved us, we ought also to love one another. ');";
	$query[30617]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30616,'I John',4,12,'No man hath seen God at any time. If we love one another, God dwelleth in us, and his love is perfected in us. ');";
	$query[30618]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30617,'I John',4,13,'Hereby know we that we dwell in him, and he in us, because he hath given us of his Spirit. ');";
	$query[30619]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30618,'I John',4,14,'And we have seen and do testify that the Father sent the Son to be the Saviour of the world. ');";
	$query[30620]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30619,'I John',4,15,'Whosoever shall confess that Jesus is the Son of God, God dwelleth in him, and he in God. ');";
	$query[30621]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30620,'I John',4,16,'And we have known and believed the love that God hath to us. God is love; and he that dwelleth in love dwelleth in God, and God in him. ');";
	$query[30622]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30621,'I John',4,17,'Herein is our love made perfect, that we may have boldness in the day of judgment: because as he is, so are we in this world. ');";
	$query[30623]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30622,'I John',4,18,'There is no fear in love; but perfect love casteth out fear: because fear hath torment. He that feareth is not made perfect in love. ');";
	$query[30624]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30623,'I John',4,19,'We love him, because he first loved us. ');";
	$query[30625]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30624,'I John',4,20,'If a man say, I love God, and hateth his brother, he is a liar: for he that loveth not his brother whom he hath seen, how can he love God whom he hath not seen? ');";
	$query[30626]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30625,'I John',4,21,'And this commandment have we from him, That he who loveth God love his brother also. ');";
	$query[30627]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30626,'I John',5,1,'Whosoever believeth that Jesus is the Christ is born of God: and every one that loveth him that begat loveth him also that is begotten of him. ');";
	$query[30628]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30627,'I John',5,2,'By this we know that we love the children of God, when we love God, and keep his commandments. ');";
	$query[30629]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30628,'I John',5,3,'For this is the love of God, that we keep his commandments: and his commandments are not grievous. ');";
	$query[30630]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30629,'I John',5,4,'For whatsoever is born of God overcometh the world: and this is the victory that overcometh the world, even our faith. ');";
	$query[30631]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30630,'I John',5,5,'Who is he that overcometh the world, but he that believeth that Jesus is the Son of God? ');";
	$query[30632]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30631,'I John',5,6,'This is he that came by water and blood, even Jesus Christ; not by water only, but by water and blood. And it is the Spirit that beareth witness, because the Spirit is truth. ');";
	$query[30633]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30632,'I John',5,7,'For there are three that bear record in heaven, the Father, the Word, and the Holy Ghost: and these three are one. ');";
	$query[30634]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30633,'I John',5,8,'And there are three that bear witness in earth, the spirit, and the water, and the blood: and these three agree in one. ');";
	$query[30635]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30634,'I John',5,9,'If we receive the witness of men, the witness of God is greater: for this is the witness of God which he hath testified of his Son. ');";
	$query[30636]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30635,'I John',5,10,'He that believeth on the Son of God hath the witness in himself: he that believeth not God hath made him a liar; because he believeth not the record that God gave of his Son. ');";
	$query[30637]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30636,'I John',5,11,'And this is the record, that God hath given to us eternal life, and this life is in his Son. ');";
	$query[30638]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30637,'I John',5,12,'He that hath the Son hath life; and he that hath not the Son of God hath not life. ');";
	$query[30639]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30638,'I John',5,13,'These things have I written unto you that believe on the name of the Son of God; that ye may know that ye have eternal life, and that ye may believe on the name of the Son of God. ');";
	$query[30640]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30639,'I John',5,14,'And this is the confidence that we have in him, that, if we ask any thing according to his will, he heareth us: ');";
	$query[30641]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30640,'I John',5,15,'And if we know that he hear us, whatsoever we ask, we know that we have the petitions that we desired of him. ');";
	$query[30642]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30641,'I John',5,16,'If any man see his brother sin a sin which is not unto death, he shall ask, and he shall give him life for them that sin not unto death. There is a sin unto death: I do not say that he shall pray for it. ');";
	$query[30643]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30642,'I John',5,17,'All unrighteousness is sin: and there is a sin not unto death. ');";
	$query[30644]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30643,'I John',5,18,'We know that whosoever is born of God sinneth not; but he that is begotten of God keepeth himself, and that wicked one toucheth him not. ');";
	$query[30645]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30644,'I John',5,19,'And we know that we are of God, and the whole world lieth in wickedness. ');";
	$query[30646]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30645,'I John',5,20,'And we know that the Son of God is come, and hath given us an understanding, that we may know him that is true, and we are in him that is true, even in his Son Jesus Christ. This is the true God, and eternal life. ');";
	$query[30647]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30646,'I John',5,21,'Little children, keep yourselves from idols. Amen. ');";
	$query[30648]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30647,'II John',1,1,'The elder unto the elect lady and her children, whom I love in the truth; and not I only, but also all they that have known the truth; ');";
	$query[30649]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30648,'II John',1,2,'For the truth\'s sake, which dwelleth in us, and shall be with us for ever. ');";
	$query[30650]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30649,'II John',1,3,'Grace be with you, mercy, and peace, from God the Father, and from the Lord Jesus Christ, the Son of the Father, in truth and love. ');";
	$query[30651]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30650,'II John',1,4,'I rejoiced greatly that I found of thy children walking in truth, as we have received a commandment from the Father. ');";
	$query[30652]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30651,'II John',1,5,'And now I beseech thee, lady, not as though I wrote a new commandment unto thee, but that which we had from the beginning, that we love one another. ');";
	$query[30653]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30652,'II John',1,6,'And this is love, that we walk after his commandments. This is the commandment, That, as ye have heard from the beginning, ye should walk in it. ');";
	$query[30654]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30653,'II John',1,7,'For many deceivers are entered into the world, who confess not that Jesus Christ is come in the flesh. This is a deceiver and an antichrist. ');";
	$query[30655]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30654,'II John',1,8,'Look to yourselves, that we lose not those things which we have wrought, but that we receive a full reward. ');";
	$query[30656]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30655,'II John',1,9,'Whosoever transgresseth, and abideth not in the doctrine of Christ, hath not God. He that abideth in the doctrine of Christ, he hath both the Father and the Son. ');";
	$query[30657]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30656,'II John',1,10,'If there come any unto you, and bring not this doctrine, receive him not into your house, neither bid him God speed: ');";
	$query[30658]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30657,'II John',1,11,'For he that biddeth him God speed is partaker of his evil deeds. ');";
	$query[30659]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30658,'II John',1,12,'Having many things to write unto you, I would not write with paper and ink: but I trust to come unto you, and speak face to face, that our joy may be full. ');";
	$query[30660]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30659,'II John',1,13,'The children of thy elect sister greet thee. Amen. ');";
	$query[30661]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30660,'III John',1,1,'The elder unto the wellbeloved Gaius, whom I love in the truth. ');";
	$query[30662]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30661,'III John',1,2,'Beloved, I wish above all things that thou mayest prosper and be in health, even as thy soul prospereth. ');";
	$query[30663]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30662,'III John',1,3,'For I rejoiced greatly, when the brethren came and testified of the truth that is in thee, even as thou walkest in the truth. ');";
	$query[30664]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30663,'III John',1,4,'I have no greater joy than to hear that my children walk in truth. ');";
	$query[30665]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30664,'III John',1,5,'Beloved, thou doest faithfully whatsoever thou doest to the brethren, and to strangers; ');";
	$query[30666]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30665,'III John',1,6,'Which have borne witness of thy charity before the church: whom if thou bring forward on their journey after a godly sort, thou shalt do well: ');";
	$query[30667]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30666,'III John',1,7,'Because that for his name\'s sake they went forth, taking nothing of the Gentiles. ');";
	$query[30668]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30667,'III John',1,8,'We therefore ought to receive such, that we might be fellowhelpers to the truth. ');";
	$query[30669]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30668,'III John',1,9,'I wrote unto the church: but Diotrephes, who loveth to have the preeminence among them, receiveth us not. ');";
	$query[30670]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30669,'III John',1,10,'Wherefore, if I come, I will remember his deeds which he doeth, prating against us with malicious words: and not content therewith, neither doth he himself receive the brethren, and forbiddeth them that would, and casteth them out of the church. ');";
	$query[30671]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30670,'III John',1,11,'Beloved, follow not that which is evil, but that which is good. He that doeth good is of God: but he that doeth evil hath not seen God. ');";
	$query[30672]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30671,'III John',1,12,'Demetrius hath good report of all men, and of the truth itself: yea, and we also bear record; and ye know that our record is true. ');";
	$query[30673]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30672,'III John',1,13,'I had many things to write, but I will not with ink and pen write unto thee: ');";
	$query[30674]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30673,'III John',1,14,'But I trust I shall shortly see thee, and we shall speak face to face. Peace be to thee. Our friends salute thee. Greet the friends by name. ');";
	$query[30675]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30674,'Jude',1,1,'Jude, the servant of Jesus Christ, and brother of James, to them that are sanctified by God the Father, and preserved in Jesus Christ, and called: ');";
	$query[30676]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30675,'Jude',1,2,'Mercy unto you, and peace, and love, be multiplied. ');";
	$query[30677]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30676,'Jude',1,3,'Beloved, when I gave all diligence to write unto you of the common salvation, it was needful for me to write unto you, and exhort you that ye should earnestly contend for the faith which was once delivered unto the saints. ');";
	$query[30678]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30677,'Jude',1,4,'For there are certain men crept in unawares, who were before of old ordained to this condemnation, ungodly men, turning the grace of our God into lasciviousness, and denying the only Lord God, and our Lord Jesus Christ. ');";
	$query[30679]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30678,'Jude',1,5,'I will therefore put you in remembrance, though ye once knew this, how that the Lord, having saved the people out of the land of Egypt, afterward destroyed them that believed not. ');";
	$query[30680]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30679,'Jude',1,6,'And the angels which kept not their first estate, but left their own habitation, he hath reserved in everlasting chains under darkness unto the judgment of the great day. ');";
	$query[30681]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30680,'Jude',1,7,'Even as Sodom and Gomorrha, and the cities about them in like manner, giving themselves over to fornication, and going after strange flesh, are set forth for an example, suffering the vengeance of eternal fire. ');";
	$query[30682]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30681,'Jude',1,8,'Likewise also these filthy dreamers defile the flesh, despise dominion, and speak evil of dignities. ');";
	$query[30683]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30682,'Jude',1,9,'Yet Michael the archangel, when contending with the devil he disputed about the body of Moses, durst not bring against him a railing accusation, but said, The Lord rebuke thee. ');";
	$query[30684]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30683,'Jude',1,10,'But these speak evil of those things which they know not: but what they know naturally, as brute beasts, in those things they corrupt themselves. ');";
	$query[30685]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30684,'Jude',1,11,'Woe unto them! for they have gone in the way of Cain, and ran greedily after the error of Balaam for reward, and perished in the gainsaying of Core. ');";
	$query[30686]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30685,'Jude',1,12,'These are spots in your feasts of charity, when they feast with you, feeding themselves without fear: clouds they are without water, carried about of winds; trees whose fruit withereth, without fruit, twice dead, plucked up by the roots; ');";
	$query[30687]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30686,'Jude',1,13,'Raging waves of the sea, foaming out their own shame; wandering stars, to whom is reserved the blackness of darkness for ever. ');";
	$query[30688]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30687,'Jude',1,14,'And Enoch also, the seventh from Adam, prophesied of these, saying, Behold, the Lord cometh with ten thousands of his saints, ');";
	$query[30689]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30688,'Jude',1,15,'To execute judgment upon all, and to convince all that are ungodly among them of all their ungodly deeds which they have ungodly committed, and of all their hard speeches which ungodly sinners have spoken against him. ');";
	$query[30690]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30689,'Jude',1,16,'These are murmurers, complainers, walking after their own lusts; and their mouth speaketh great swelling words, having men\'s persons in admiration because of advantage. ');";
	$query[30691]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30690,'Jude',1,17,'But, beloved, remember ye the words which were spoken before of the apostles of our Lord Jesus Christ; ');";
	$query[30692]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30691,'Jude',1,18,'How that they told you there should be mockers in the last time, who should walk after their own ungodly lusts. ');";
	$query[30693]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30692,'Jude',1,19,'These be they who separate themselves, sensual, having not the Spirit. ');";
	$query[30694]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30693,'Jude',1,20,'But ye, beloved, building up yourselves on your most holy faith, praying in the Holy Ghost, ');";
	$query[30695]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30694,'Jude',1,21,'Keep yourselves in the love of God, looking for the mercy of our Lord Jesus Christ unto eternal life. ');";
	$query[30696]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30695,'Jude',1,22,'And of some have compassion, making a difference: ');";
	$query[30697]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30696,'Jude',1,23,'And others save with fear, pulling them out of the fire; hating even the garment spotted by the flesh. ');";
	$query[30698]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30697,'Jude',1,24,'Now unto him that is able to keep you from falling, and to present you faultless before the presence of his glory with exceeding joy, ');";
	$query[30699]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30698,'Jude',1,25,'To the only wise God our Saviour, be glory and majesty, dominion and power, both now and ever. Amen. ');";
	$query[30700]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30699,'Revelation',1,1,'The Revelation of Jesus Christ, which God gave unto him, to shew unto his servants things which must shortly come to pass; and he sent and signified it by his angel unto his servant John: ');";
	$query[30701]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30700,'Revelation',1,2,'Who bare record of the word of God, and of the testimony of Jesus Christ, and of all things that he saw. ');";
	$query[30702]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30701,'Revelation',1,3,'Blessed is he that readeth, and they that hear the words of this prophecy, and keep those things which are written therein: for the time is at hand. ');";
	$query[30703]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30702,'Revelation',1,4,'John to the seven churches which are in Asia: Grace be unto you, and peace, from him which is, and which was, and which is to come; and from the seven Spirits which are before his throne; ');";
	$query[30704]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30703,'Revelation',1,5,'And from Jesus Christ, who is the faithful witness, and the first begotten of the dead, and the prince of the kings of the earth. Unto him that loved us, and washed us from our sins in his own blood, ');";
	$query[30705]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30704,'Revelation',1,6,'And hath made us kings and priests unto God and his Father; to him be glory and dominion for ever and ever. Amen. ');";
	$query[30706]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30705,'Revelation',1,7,'Behold, he cometh with clouds; and every eye shall see him, and they also which pierced him: and all kindreds of the earth shall wail because of him. Even so, Amen. ');";
	$query[30707]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30706,'Revelation',1,8,'I am Alpha and Omega, the beginning and the ending, saith the Lord, which is, and which was, and which is to come, the Almighty. ');";
	$query[30708]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30707,'Revelation',1,9,'I John, who also am your brother, and companion in tribulation, and in the kingdom and patience of Jesus Christ, was in the isle that is called Patmos, for the word of God, and for the testimony of Jesus Christ. ');";
	$query[30709]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30708,'Revelation',1,10,'I was in the Spirit on the Lord\'s day, and heard behind me a great voice, as of a trumpet, ');";
	$query[30710]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30709,'Revelation',1,11,'Saying, I am Alpha and Omega, the first and the last: and, What thou seest, write in a book, and send it unto the seven churches which are in Asia; unto Ephesus, and unto Smyrna, and unto Pergamos, and unto Thyatira, and unto Sardis, and unto Philadelphia, and unto Laodicea. ');";
	$query[30711]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30710,'Revelation',1,12,'And I turned to see the voice that spake with me. And being turned, I saw seven golden candlesticks; ');";
	$query[30712]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30711,'Revelation',1,13,'And in the midst of the seven candlesticks one like unto the Son of man, clothed with a garment down to the foot, and girt about the paps with a golden girdle. ');";
	$query[30713]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30712,'Revelation',1,14,'His head and his hairs were white like wool, as white as snow; and his eyes were as a flame of fire; ');";
	$query[30714]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30713,'Revelation',1,15,'And his feet like unto fine brass, as if they burned in a furnace; and his voice as the sound of many waters. ');";
	$query[30715]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30714,'Revelation',1,16,'And he had in his right hand seven stars: and out of his mouth went a sharp twoedged sword: and his countenance was as the sun shineth in his strength. ');";
	$query[30716]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30715,'Revelation',1,17,'And when I saw him, I fell at his feet as dead. And he laid his right hand upon me, saying unto me, Fear not; I am the first and the last: ');";
	$query[30717]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30716,'Revelation',1,18,'I am he that liveth, and was dead; and, behold, I am alive for evermore, Amen; and have the keys of hell and of death. ');";
	$query[30718]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30717,'Revelation',1,19,'Write the things which thou hast seen, and the things which are, and the things which shall be hereafter; ');";
	$query[30719]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30718,'Revelation',1,20,'The mystery of the seven stars which thou sawest in my right hand, and the seven golden candlesticks. The seven stars are the angels of the seven churches: and the seven candlesticks which thou sawest are the seven churches. ');";
	$query[30720]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30719,'Revelation',2,1,'Unto the angel of the church of Ephesus write; These things saith he that holdeth the seven stars in his right hand, who walketh in the midst of the seven golden candlesticks; ');";
	$query[30721]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30720,'Revelation',2,2,'I know thy works, and thy labour, and thy patience, and how thou canst not bear them which are evil: and thou hast tried them which say they are apostles, and are not, and hast found them liars: ');";
	$query[30722]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30721,'Revelation',2,3,'And hast borne, and hast patience, and for my name\'s sake hast laboured, and hast not fainted. ');";
	$query[30723]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30722,'Revelation',2,4,'Nevertheless I have somewhat against thee, because thou hast left thy first love. ');";
	$query[30724]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30723,'Revelation',2,5,'Remember therefore from whence thou art fallen, and repent, and do the first works; or else I will come unto thee quickly, and will remove thy candlestick out of his place, except thou repent. ');";
	$query[30725]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30724,'Revelation',2,6,'But this thou hast, that thou hatest the deeds of the Nicolaitans, which I also hate. ');";
	$query[30726]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30725,'Revelation',2,7,'He that hath an ear, let him hear what the Spirit saith unto the churches; To him that overcometh will I give to eat of the tree of life, which is in the midst of the paradise of God. ');";
	$query[30727]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30726,'Revelation',2,8,'And unto the angel of the church in Smyrna write; These things saith the first and the last, which was dead, and is alive; ');";
	$query[30728]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30727,'Revelation',2,9,'I know thy works, and tribulation, and poverty, (but thou art rich) and I know the blasphemy of them which say they are Jews, and are not, but are the synagogue of Satan. ');";
	$query[30729]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30728,'Revelation',2,10,'Fear none of those things which thou shalt suffer: behold, the devil shall cast some of you into prison, that ye may be tried; and ye shall have tribulation ten days: be thou faithful unto death, and I will give thee a crown of life. ');";
	$query[30730]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30729,'Revelation',2,11,'He that hath an ear, let him hear what the Spirit saith unto the churches; He that overcometh shall not be hurt of the second death. ');";
	$query[30731]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30730,'Revelation',2,12,'And to the angel of the church in Pergamos write; These things saith he which hath the sharp sword with two edges; ');";
	$query[30732]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30731,'Revelation',2,13,'I know thy works, and where thou dwellest, even where Satan\'s seat is: and thou holdest fast my name, and hast not denied my faith, even in those days wherein Antipas was my faithful martyr, who was slain among you, where Satan dwelleth. ');";
	$query[30733]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30732,'Revelation',2,14,'But I have a few things against thee, because thou hast there them that hold the doctrine of Balaam, who taught Balac to cast a stumblingblock before the children of Israel, to eat things sacrificed unto idols, and to commit fornication. ');";
	$query[30734]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30733,'Revelation',2,15,'So hast thou also them that hold the doctrine of the Nicolaitans, which thing I hate. ');";
	$query[30735]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30734,'Revelation',2,16,'Repent; or else I will come unto thee quickly, and will fight against them with the sword of my mouth. ');";
	$query[30736]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30735,'Revelation',2,17,'He that hath an ear, let him hear what the Spirit saith unto the churches; To him that overcometh will I give to eat of the hidden manna, and will give him a white stone, and in the stone a new name written, which no man knoweth saving he that receiveth it. ');";
	$query[30737]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30736,'Revelation',2,18,'And unto the angel of the church in Thyatira write; These things saith the Son of God, who hath his eyes like unto a flame of fire, and his feet are like fine brass; ');";
	$query[30738]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30737,'Revelation',2,19,'I know thy works, and charity, and service, and faith, and thy patience, and thy works; and the last to be more than the first. ');";
	$query[30739]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30738,'Revelation',2,20,'Notwithstanding I have a few things against thee, because thou sufferest that woman Jezebel, which calleth herself a prophetess, to teach and to seduce my servants to commit fornication, and to eat things sacrificed unto idols. ');";
	$query[30740]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30739,'Revelation',2,21,'And I gave her space to repent of her fornication; and she repented not. ');";
	$query[30741]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30740,'Revelation',2,22,'Behold, I will cast her into a bed, and them that commit adultery with her into great tribulation, except they repent of their deeds. ');";
	$query[30742]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30741,'Revelation',2,23,'And I will kill her children with death; and all the churches shall know that I am he which searcheth the reins and hearts: and I will give unto every one of you according to your works. ');";
	$query[30743]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30742,'Revelation',2,24,'But unto you I say, and unto the rest in Thyatira, as many as have not this doctrine, and which have not known the depths of Satan, as they speak; I will put upon you none other burden. ');";
	$query[30744]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30743,'Revelation',2,25,'But that which ye have already hold fast till I come. ');";
	$query[30745]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30744,'Revelation',2,26,'And he that overcometh, and keepeth my works unto the end, to him will I give power over the nations: ');";
	$query[30746]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30745,'Revelation',2,27,'And he shall rule them with a rod of iron; as the vessels of a potter shall they be broken to shivers: even as I received of my Father. ');";
	$query[30747]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30746,'Revelation',2,28,'And I will give him the morning star. ');";
	$query[30748]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30747,'Revelation',2,29,'He that hath an ear, let him hear what the Spirit saith unto the churches. ');";
	$query[30749]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30748,'Revelation',3,1,'And unto the angel of the church in Sardis write; These things saith he that hath the seven Spirits of God, and the seven stars; I know thy works, that thou hast a name that thou livest, and art dead. ');";
	$query[30750]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30749,'Revelation',3,2,'Be watchful, and strengthen the things which remain, that are ready to die: for I have not found thy works perfect before God. ');";
	$query[30751]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30750,'Revelation',3,3,'Remember therefore how thou hast received and heard, and hold fast, and repent. If therefore thou shalt not watch, I will come on thee as a thief, and thou shalt not know what hour I will come upon thee. ');";
	$query[30752]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30751,'Revelation',3,4,'Thou hast a few names even in Sardis which have not defiled their garments; and they shall walk with me in white: for they are worthy. ');";
	$query[30753]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30752,'Revelation',3,5,'He that overcometh, the same shall be clothed in white raiment; and I will not blot out his name out of the book of life, but I will confess his name before my Father, and before his angels. ');";
	$query[30754]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30753,'Revelation',3,6,'He that hath an ear, let him hear what the Spirit saith unto the churches. ');";
	$query[30755]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30754,'Revelation',3,7,'And to the angel of the church in Philadelphia write; These things saith he that is holy, he that is true, he that hath the key of David, he that openeth, and no man shutteth; and shutteth, and no man openeth; ');";
	$query[30756]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30755,'Revelation',3,8,'I know thy works: behold, I have set before thee an open door, and no man can shut it: for thou hast a little strength, and hast kept my word, and hast not denied my name. ');";
	$query[30757]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30756,'Revelation',3,9,'Behold, I will make them of the synagogue of Satan, which say they are Jews, and are not, but do lie; behold, I will make them to come and worship before thy feet, and to know that I have loved thee. ');";
	$query[30758]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30757,'Revelation',3,10,'Because thou hast kept the word of my patience, I also will keep thee from the hour of temptation, which shall come upon all the world, to try them that dwell upon the earth. ');";
	$query[30759]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30758,'Revelation',3,11,'Behold, I come quickly: hold that fast which thou hast, that no man take thy crown. ');";
	$query[30760]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30759,'Revelation',3,12,'Him that overcometh will I make a pillar in the temple of my God, and he shall go no more out: and I will write upon him the name of my God, and the name of the city of my God, which is new Jerusalem, which cometh down out of heaven from my God: and I will write upon him my new name. ');";
	$query[30761]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30760,'Revelation',3,13,'He that hath an ear, let him hear what the Spirit saith unto the churches. ');";
	$query[30762]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30761,'Revelation',3,14,'And unto the angel of the church of the Laodiceans write; These things saith the Amen, the faithful and true witness, the beginning of the creation of God; ');";
	$query[30763]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30762,'Revelation',3,15,'I know thy works, that thou art neither cold nor hot: I would thou wert cold or hot. ');";
	$query[30764]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30763,'Revelation',3,16,'So then because thou art lukewarm, and neither cold nor hot, I will spue thee out of my mouth. ');";
	$query[30765]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30764,'Revelation',3,17,'Because thou sayest, I am rich, and increased with goods, and have need of nothing; and knowest not that thou art wretched, and miserable, and poor, and blind, and naked: ');";
	$query[30766]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30765,'Revelation',3,18,'I counsel thee to buy of me gold tried in the fire, that thou mayest be rich; and white raiment, that thou mayest be clothed, and that the shame of thy nakedness do not appear; and anoint thine eyes with eyesalve, that thou mayest see. ');";
	$query[30767]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30766,'Revelation',3,19,'As many as I love, I rebuke and chasten: be zealous therefore, and repent. ');";
	$query[30768]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30767,'Revelation',3,20,'Behold, I stand at the door, and knock: if any man hear my voice, and open the door, I will come in to him, and will sup with him, and he with me. ');";
	$query[30769]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30768,'Revelation',3,21,'To him that overcometh will I grant to sit with me in my throne, even as I also overcame, and am set down with my Father in his throne. ');";
	$query[30770]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30769,'Revelation',3,22,'He that hath an ear, let him hear what the Spirit saith unto the churches. ');";
	$query[30771]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30770,'Revelation',4,1,'After this I looked, and, behold, a door was opened in heaven: and the first voice which I heard was as it were of a trumpet talking with me; which said, Come up hither, and I will shew thee things which must be hereafter. ');";
	$query[30772]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30771,'Revelation',4,2,'And immediately I was in the spirit: and, behold, a throne was set in heaven, and one sat on the throne. ');";
	$query[30773]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30772,'Revelation',4,3,'And he that sat was to look upon like a jasper and a sardine stone: and there was a rainbow round about the throne, in sight like unto an emerald. ');";
	$query[30774]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30773,'Revelation',4,4,'And round about the throne were four and twenty seats: and upon the seats I saw four and twenty elders sitting, clothed in white raiment; and they had on their heads crowns of gold. ');";
	$query[30775]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30774,'Revelation',4,5,'And out of the throne proceeded lightnings and thunderings and voices: and there were seven lamps of fire burning before the throne, which are the seven Spirits of God. ');";
	$query[30776]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30775,'Revelation',4,6,'And before the throne there was a sea of glass like unto crystal: and in the midst of the throne, and round about the throne, were four beasts full of eyes before and behind. ');";
	$query[30777]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30776,'Revelation',4,7,'And the first beast was like a lion, and the second beast like a calf, and the third beast had a face as a man, and the fourth beast was like a flying eagle. ');";
	$query[30778]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30777,'Revelation',4,8,'And the four beasts had each of them six wings about him; and they were full of eyes within: and they rest not day and night, saying, Holy, holy, holy, Lord God Almighty, which was, and is, and is to come. ');";
	$query[30779]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30778,'Revelation',4,9,'And when those beasts give glory and honour and thanks to him that sat on the throne, who liveth for ever and ever, ');";
	$query[30780]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30779,'Revelation',4,10,'The four and twenty elders fall down before him that sat on the throne, and worship him that liveth for ever and ever, and cast their crowns before the throne, saying, ');";
	$query[30781]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30780,'Revelation',4,11,'Thou art worthy, O Lord, to receive glory and honour and power: for thou hast created all things, and for thy pleasure they are and were created. ');";
	$query[30782]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30781,'Revelation',5,1,'And I saw in the right hand of him that sat on the throne a book written within and on the backside, sealed with seven seals. ');";
	$query[30783]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30782,'Revelation',5,2,'And I saw a strong angel proclaiming with a loud voice, Who is worthy to open the book, and to loose the seals thereof? ');";
	$query[30784]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30783,'Revelation',5,3,'And no man in heaven, nor in earth, neither under the earth, was able to open the book, neither to look thereon. ');";
	$query[30785]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30784,'Revelation',5,4,'And I wept much, because no man was found worthy to open and to read the book, neither to look thereon. ');";
	$query[30786]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30785,'Revelation',5,5,'And one of the elders saith unto me, Weep not: behold, the Lion of the tribe of Juda, the Root of David, hath prevailed to open the book, and to loose the seven seals thereof. ');";
	$query[30787]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30786,'Revelation',5,6,'And I beheld, and, lo, in the midst of the throne and of the four beasts, and in the midst of the elders, stood a Lamb as it had been slain, having seven horns and seven eyes, which are the seven Spirits of God sent forth into all the earth. ');";
	$query[30788]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30787,'Revelation',5,7,'And he came and took the book out of the right hand of him that sat upon the throne. ');";
	$query[30789]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30788,'Revelation',5,8,'And when he had taken the book, the four beasts and four and twenty elders fell down before the Lamb, having every one of them harps, and golden vials full of odours, which are the prayers of saints. ');";
	$query[30790]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30789,'Revelation',5,9,'And they sung a new song, saying, Thou art worthy to take the book, and to open the seals thereof: for thou wast slain, and hast redeemed us to God by thy blood out of every kindred, and tongue, and people, and nation; ');";
	$query[30791]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30790,'Revelation',5,10,'And hast made us unto our God kings and priests: and we shall reign on the earth. ');";
	$query[30792]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30791,'Revelation',5,11,'And I beheld, and I heard the voice of many angels round about the throne and the beasts and the elders: and the number of them was ten thousand times ten thousand, and thousands of thousands; ');";
	$query[30793]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30792,'Revelation',5,12,'Saying with a loud voice, Worthy is the Lamb that was slain to receive power, and riches, and wisdom, and strength, and honour, and glory, and blessing. ');";
	$query[30794]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30793,'Revelation',5,13,'And every creature which is in heaven, and on the earth, and under the earth, and such as are in the sea, and all that are in them, heard I saying, Blessing, and honour, and glory, and power, be unto him that sitteth upon the throne, and unto the Lamb for ever and ever. ');";
	$query[30795]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30794,'Revelation',5,14,'And the four beasts said, Amen. And the four and twenty elders fell down and worshipped him that liveth for ever and ever. ');";
	$query[30796]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30795,'Revelation',6,1,'And I saw when the Lamb opened one of the seals, and I heard, as it were the noise of thunder, one of the four beasts saying, Come and see. ');";
	$query[30797]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30796,'Revelation',6,2,'And I saw, and behold a white horse: and he that sat on him had a bow; and a crown was given unto him: and he went forth conquering, and to conquer. ');";
	$query[30798]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30797,'Revelation',6,3,'And when he had opened the second seal, I heard the second beast say, Come and see. ');";
	$query[30799]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30798,'Revelation',6,4,'And there went out another horse that was red: and power was given to him that sat thereon to take peace from the earth, and that they should kill one another: and there was given unto him a great sword. ');";
	$query[30800]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30799,'Revelation',6,5,'And when he had opened the third seal, I heard the third beast say, Come and see. And I beheld, and lo a black horse; and he that sat on him had a pair of balances in his hand. ');";
	$query[30801]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30800,'Revelation',6,6,'And I heard a voice in the midst of the four beasts say, A measure of wheat for a penny, and three measures of barley for a penny; and see thou hurt not the oil and the wine. ');";
	$query[30802]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30801,'Revelation',6,7,'And when he had opened the fourth seal, I heard the voice of the fourth beast say, Come and see. ');";
	$query[30803]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30802,'Revelation',6,8,'And I looked, and behold a pale horse: and his name that sat on him was Death, and Hell followed with him. And power was given unto them over the fourth part of the earth, to kill with sword, and with hunger, and with death, and with the beasts of the earth. ');";
	$query[30804]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30803,'Revelation',6,9,'And when he had opened the fifth seal, I saw under the altar the souls of them that were slain for the word of God, and for the testimony which they held: ');";
	$query[30805]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30804,'Revelation',6,10,'And they cried with a loud voice, saying, How long, O Lord, holy and true, dost thou not judge and avenge our blood on them that dwell on the earth? ');";
	$query[30806]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30805,'Revelation',6,11,'And white robes were given unto every one of them; and it was said unto them, that they should rest yet for a little season, until their fellowservants also and their brethren, that should be killed as they were, should be fulfilled. ');";
	$query[30807]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30806,'Revelation',6,12,'And I beheld when he had opened the sixth seal, and, lo, there was a great earthquake; and the sun became black as sackcloth of hair, and the moon became as blood; ');";
	$query[30808]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30807,'Revelation',6,13,'And the stars of heaven fell unto the earth, even as a fig tree casteth her untimely figs, when she is shaken of a mighty wind. ');";
	$query[30809]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30808,'Revelation',6,14,'And the heaven departed as a scroll when it is rolled together; and every mountain and island were moved out of their places. ');";
	$query[30810]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30809,'Revelation',6,15,'And the kings of the earth, and the great men, and the rich men, and the chief captains, and the mighty men, and every bondman, and every free man, hid themselves in the dens and in the rocks of the mountains; ');";
	$query[30811]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30810,'Revelation',6,16,'And said to the mountains and rocks, Fall on us, and hide us from the face of him that sitteth on the throne, and from the wrath of the Lamb: ');";
	$query[30812]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30811,'Revelation',6,17,'For the great day of his wrath is come; and who shall be able to stand? ');";
	$query[30813]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30812,'Revelation',7,1,'And after these things I saw four angels standing on the four corners of the earth, holding the four winds of the earth, that the wind should not blow on the earth, nor on the sea, nor on any tree. ');";
	$query[30814]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30813,'Revelation',7,2,'And I saw another angel ascending from the east, having the seal of the living God: and he cried with a loud voice to the four angels, to whom it was given to hurt the earth and the sea, ');";
	$query[30815]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30814,'Revelation',7,3,'Saying, Hurt not the earth, neither the sea, nor the trees, till we have sealed the servants of our God in their foreheads. ');";
	$query[30816]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30815,'Revelation',7,4,'And I heard the number of them which were sealed: and there were sealed an hundred and forty and four thousand of all the tribes of the children of Israel. ');";
	$query[30817]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30816,'Revelation',7,5,'Of the tribe of Juda were sealed twelve thousand. Of the tribe of Reuben were sealed twelve thousand. Of the tribe of Gad were sealed twelve thousand. ');";
	$query[30818]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30817,'Revelation',7,6,'Of the tribe of Aser were sealed twelve thousand. Of the tribe of Nepthalim were sealed twelve thousand. Of the tribe of Manasses were sealed twelve thousand. ');";
	$query[30819]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30818,'Revelation',7,7,'Of the tribe of Simeon were sealed twelve thousand. Of the tribe of Levi were sealed twelve thousand. Of the tribe of Issachar were sealed twelve thousand. ');";
	$query[30820]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30819,'Revelation',7,8,'Of the tribe of Zabulon were sealed twelve thousand. Of the tribe of Joseph were sealed twelve thousand. Of the tribe of Benjamin were sealed twelve thousand. ');";
	$query[30821]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30820,'Revelation',7,9,'After this I beheld, and, lo, a great multitude, which no man could number, of all nations, and kindreds, and people, and tongues, stood before the throne, and before the Lamb, clothed with white robes, and palms in their hands; ');";
	$query[30822]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30821,'Revelation',7,10,'And cried with a loud voice, saying, Salvation to our God which sitteth upon the throne, and unto the Lamb. ');";
	$query[30823]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30822,'Revelation',7,11,'And all the angels stood round about the throne, and about the elders and the four beasts, and fell before the throne on their faces, and worshipped God, ');";
	$query[30824]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30823,'Revelation',7,12,'Saying, Amen: Blessing, and glory, and wisdom, and thanksgiving, and honour, and power, and might, be unto our God for ever and ever. Amen. ');";
	$query[30825]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30824,'Revelation',7,13,'And one of the elders answered, saying unto me, What are these which are arrayed in white robes? and whence came they? ');";
	$query[30826]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30825,'Revelation',7,14,'And I said unto him, Sir, thou knowest. And he said to me, These are they which came out of great tribulation, and have washed their robes, and made them white in the blood of the Lamb. ');";
	$query[30827]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30826,'Revelation',7,15,'Therefore are they before the throne of God, and serve him day and night in his temple: and he that sitteth on the throne shall dwell among them. ');";
	$query[30828]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30827,'Revelation',7,16,'They shall hunger no more, neither thirst any more; neither shall the sun light on them, nor any heat. ');";
	$query[30829]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30828,'Revelation',7,17,'For the Lamb which is in the midst of the throne shall feed them, and shall lead them unto living fountains of waters: and God shall wipe away all tears from their eyes. ');";
	$query[30830]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30829,'Revelation',8,1,'And when he had opened the seventh seal, there was silence in heaven about the space of half an hour. ');";
	$query[30831]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30830,'Revelation',8,2,'And I saw the seven angels which stood before God; and to them were given seven trumpets. ');";
	$query[30832]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30831,'Revelation',8,3,'And another angel came and stood at the altar, having a golden censer; and there was given unto him much incense, that he should offer it with the prayers of all saints upon the golden altar which was before the throne. ');";
	$query[30833]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30832,'Revelation',8,4,'And the smoke of the incense, which came with the prayers of the saints, ascended up before God out of the angel\'s hand. ');";
	$query[30834]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30833,'Revelation',8,5,'And the angel took the censer, and filled it with fire of the altar, and cast it into the earth: and there were voices, and thunderings, and lightnings, and an earthquake. ');";
	$query[30835]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30834,'Revelation',8,6,'And the seven angels which had the seven trumpets prepared themselves to sound. ');";
	$query[30836]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30835,'Revelation',8,7,'The first angel sounded, and there followed hail and fire mingled with blood, and they were cast upon the earth: and the third part of trees was burnt up, and all green grass was burnt up. ');";
	$query[30837]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30836,'Revelation',8,8,'And the second angel sounded, and as it were a great mountain burning with fire was cast into the sea: and the third part of the sea became blood; ');";
	$query[30838]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30837,'Revelation',8,9,'And the third part of the creatures which were in the sea, and had life, died; and the third part of the ships were destroyed. ');";
	$query[30839]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30838,'Revelation',8,10,'And the third angel sounded, and there fell a great star from heaven, burning as it were a lamp, and it fell upon the third part of the rivers, and upon the fountains of waters; ');";
	$query[30840]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30839,'Revelation',8,11,'And the name of the star is called Wormwood: and the third part of the waters became wormwood; and many men died of the waters, because they were made bitter. ');";
	$query[30841]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30840,'Revelation',8,12,'And the fourth angel sounded, and the third part of the sun was smitten, and the third part of the moon, and the third part of the stars; so as the third part of them was darkened, and the day shone not for a third part of it, and the night likewise. ');";
	$query[30842]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30841,'Revelation',8,13,'And I beheld, and heard an angel flying through the midst of heaven, saying with a loud voice, Woe, woe, woe, to the inhabiters of the earth by reason of the other voices of the trumpet of the three angels, which are yet to sound! ');";
	$query[30843]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30842,'Revelation',9,1,'And the fifth angel sounded, and I saw a star fall from heaven unto the earth: and to him was given the key of the bottomless pit. ');";
	$query[30844]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30843,'Revelation',9,2,'And he opened the bottomless pit; and there arose a smoke out of the pit, as the smoke of a great furnace; and the sun and the air were darkened by reason of the smoke of the pit. ');";
	$query[30845]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30844,'Revelation',9,3,'And there came out of the smoke locusts upon the earth: and unto them was given power, as the scorpions of the earth have power. ');";
	$query[30846]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30845,'Revelation',9,4,'And it was commanded them that they should not hurt the grass of the earth, neither any green thing, neither any tree; but only those men which have not the seal of God in their foreheads. ');";
	$query[30847]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30846,'Revelation',9,5,'And to them it was given that they should not kill them, but that they should be tormented five months: and their torment was as the torment of a scorpion, when he striketh a man. ');";
	$query[30848]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30847,'Revelation',9,6,'And in those days shall men seek death, and shall not find it; and shall desire to die, and death shall flee from them. ');";
	$query[30849]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30848,'Revelation',9,7,'And the shapes of the locusts were like unto horses prepared unto battle; and on their heads were as it were crowns like gold, and their faces were as the faces of men. ');";
	$query[30850]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30849,'Revelation',9,8,'And they had hair as the hair of women, and their teeth were as the teeth of lions. ');";
	$query[30851]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30850,'Revelation',9,9,'And they had breastplates, as it were breastplates of iron; and the sound of their wings was as the sound of chariots of many horses running to battle. ');";
	$query[30852]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30851,'Revelation',9,10,'And they had tails like unto scorpions, and there were stings in their tails: and their power was to hurt men five months. ');";
	$query[30853]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30852,'Revelation',9,11,'And they had a king over them, which is the angel of the bottomless pit, whose name in the Hebrew tongue is Abaddon, but in the Greek tongue hath his name Apollyon. ');";
	$query[30854]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30853,'Revelation',9,12,'One woe is past; and, behold, there come two woes more hereafter. ');";
	$query[30855]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30854,'Revelation',9,13,'And the sixth angel sounded, and I heard a voice from the four horns of the golden altar which is before God, ');";
	$query[30856]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30855,'Revelation',9,14,'Saying to the sixth angel which had the trumpet, Loose the four angels which are bound in the great river Euphrates. ');";
	$query[30857]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30856,'Revelation',9,15,'And the four angels were loosed, which were prepared for an hour, and a day, and a month, and a year, for to slay the third part of men. ');";
	$query[30858]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30857,'Revelation',9,16,'And the number of the army of the horsemen were two hundred thousand thousand: and I heard the number of them. ');";
	$query[30859]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30858,'Revelation',9,17,'And thus I saw the horses in the vision, and them that sat on them, having breastplates of fire, and of jacinth, and brimstone: and the heads of the horses were as the heads of lions; and out of their mouths issued fire and smoke and brimstone. ');";
	$query[30860]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30859,'Revelation',9,18,'By these three was the third part of men killed, by the fire, and by the smoke, and by the brimstone, which issued out of their mouths. ');";
	$query[30861]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30860,'Revelation',9,19,'For their power is in their mouth, and in their tails: for their tails were like unto serpents, and had heads, and with them they do hurt. ');";
	$query[30862]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30861,'Revelation',9,20,'And the rest of the men which were not killed by these plagues yet repented not of the works of their hands, that they should not worship devils, and idols of gold, and silver, and brass, and stone, and of wood: which neither can see, nor hear, nor walk: ');";
	$query[30863]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30862,'Revelation',9,21,'Neither repented they of their murders, nor of their sorceries, nor of their fornication, nor of their thefts. ');";
	$query[30864]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30863,'Revelation',10,1,'And I saw another mighty angel come down from heaven, clothed with a cloud: and a rainbow was upon his head, and his face was as it were the sun, and his feet as pillars of fire: ');";
	$query[30865]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30864,'Revelation',10,2,'And he had in his hand a little book open: and he set his right foot upon the sea, and his left foot on the earth, ');";
	$query[30866]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30865,'Revelation',10,3,'And cried with a loud voice, as when a lion roareth: and when he had cried, seven thunders uttered their voices. ');";
	$query[30867]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30866,'Revelation',10,4,'And when the seven thunders had uttered their voices, I was about to write: and I heard a voice from heaven saying unto me, Seal up those things which the seven thunders uttered, and write them not. ');";
	$query[30868]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30867,'Revelation',10,5,'And the angel which I saw stand upon the sea and upon the earth lifted up his hand to heaven, ');";
	$query[30869]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30868,'Revelation',10,6,'And sware by him that liveth for ever and ever, who created heaven, and the things that therein are, and the earth, and the things that therein are, and the sea, and the things which are therein, that there should be time no longer: ');";
	$query[30870]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30869,'Revelation',10,7,'But in the days of the voice of the seventh angel, when he shall begin to sound, the mystery of God should be finished, as he hath declared to his servants the prophets. ');";
	$query[30871]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30870,'Revelation',10,8,'And the voice which I heard from heaven spake unto me again, and said, Go and take the little book which is open in the hand of the angel which standeth upon the sea and upon the earth. ');";
	$query[30872]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30871,'Revelation',10,9,'And I went unto the angel, and said unto him, Give me the little book. And he said unto me, Take it, and eat it up; and it shall make thy belly bitter, but it shall be in thy mouth sweet as honey. ');";
	$query[30873]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30872,'Revelation',10,10,'And I took the little book out of the angel\'s hand, and ate it up; and it was in my mouth sweet as honey: and as soon as I had eaten it, my belly was bitter. ');";
	$query[30874]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30873,'Revelation',10,11,'And he said unto me, Thou must prophesy again before many peoples, and nations, and tongues, and kings. ');";
	$query[30875]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30874,'Revelation',11,1,'And there was given me a reed like unto a rod: and the angel stood, saying, Rise, and measure the temple of God, and the altar, and them that worship therein. ');";
	$query[30876]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30875,'Revelation',11,2,'But the court which is without the temple leave out, and measure it not; for it is given unto the Gentiles: and the holy city shall they tread under foot forty and two months. ');";
	$query[30877]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30876,'Revelation',11,3,'And I will give power unto my two witnesses, and they shall prophesy a thousand two hundred and threescore days, clothed in sackcloth. ');";
	$query[30878]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30877,'Revelation',11,4,'These are the two olive trees, and the two candlesticks standing before the God of the earth. ');";
	$query[30879]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30878,'Revelation',11,5,'And if any man will hurt them, fire proceedeth out of their mouth, and devoureth their enemies: and if any man will hurt them, he must in this manner be killed. ');";
	$query[30880]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30879,'Revelation',11,6,'These have power to shut heaven, that it rain not in the days of their prophecy: and have power over waters to turn them to blood, and to smite the earth with all plagues, as often as they will. ');";
	$query[30881]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30880,'Revelation',11,7,'And when they shall have finished their testimony, the beast that ascendeth out of the bottomless pit shall make war against them, and shall overcome them, and kill them. ');";
	$query[30882]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30881,'Revelation',11,8,'And their dead bodies shall lie in the street of the great city, which spiritually is called Sodom and Egypt, where also our Lord was crucified. ');";
	$query[30883]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30882,'Revelation',11,9,'And they of the people and kindreds and tongues and nations shall see their dead bodies three days and an half, and shall not suffer their dead bodies to be put in graves. ');";
	$query[30884]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30883,'Revelation',11,10,'And they that dwell upon the earth shall rejoice over them, and make merry, and shall send gifts one to another; because these two prophets tormented them that dwelt on the earth. ');";
	$query[30885]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30884,'Revelation',11,11,'And after three days and an half the Spirit of life from God entered into them, and they stood upon their feet; and great fear fell upon them which saw them. ');";
	$query[30886]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30885,'Revelation',11,12,'And they heard a great voice from heaven saying unto them, Come up hither. And they ascended up to heaven in a cloud; and their enemies beheld them. ');";
	$query[30887]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30886,'Revelation',11,13,'And the same hour was there a great earthquake, and the tenth part of the city fell, and in the earthquake were slain of men seven thousand: and the remnant were affrighted, and gave glory to the God of heaven. ');";
	$query[30888]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30887,'Revelation',11,14,'The second woe is past; and, behold, the third woe cometh quickly. ');";
	$query[30889]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30888,'Revelation',11,15,'And the seventh angel sounded; and there were great voices in heaven, saying, The kingdoms of this world are become the kingdoms of our Lord, and of his Christ; and he shall reign for ever and ever. ');";
	$query[30890]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30889,'Revelation',11,16,'And the four and twenty elders, which sat before God on their seats, fell upon their faces, and worshipped God, ');";
	$query[30891]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30890,'Revelation',11,17,'Saying, We give thee thanks, O Lord God Almighty, which art, and wast, and art to come; because thou hast taken to thee thy great power, and hast reigned. ');";
	$query[30892]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30891,'Revelation',11,18,'And the nations were angry, and thy wrath is come, and the time of the dead, that they should be judged, and that thou shouldest give reward unto thy servants the prophets, and to the saints, and them that fear thy name, small and great; and shouldest destroy them which destroy the earth. ');";
	$query[30893]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30892,'Revelation',11,19,'And the temple of God was opened in heaven, and there was seen in his temple the ark of his testament: and there were lightnings, and voices, and thunderings, and an earthquake, and great hail. ');";
	$query[30894]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30893,'Revelation',12,1,'And there appeared a great wonder in heaven; a woman clothed with the sun, and the moon under her feet, and upon her head a crown of twelve stars: ');";
	$query[30895]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30894,'Revelation',12,2,'And she being with child cried, travailing in birth, and pained to be delivered. ');";
	$query[30896]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30895,'Revelation',12,3,'And there appeared another wonder in heaven; and behold a great red dragon, having seven heads and ten horns, and seven crowns upon his heads. ');";
	$query[30897]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30896,'Revelation',12,4,'And his tail drew the third part of the stars of heaven, and did cast them to the earth: and the dragon stood before the woman which was ready to be delivered, for to devour her child as soon as it was born. ');";
	$query[30898]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30897,'Revelation',12,5,'And she brought forth a man child, who was to rule all nations with a rod of iron: and her child was caught up unto God, and to his throne. ');";
	$query[30899]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30898,'Revelation',12,6,'And the woman fled into the wilderness, where she hath a place prepared of God, that they should feed her there a thousand two hundred and threescore days. ');";
	$query[30900]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30899,'Revelation',12,7,'And there was war in heaven: Michael and his angels fought against the dragon; and the dragon fought and his angels, ');";
	$query[30901]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30900,'Revelation',12,8,'And prevailed not; neither was their place found any more in heaven. ');";
	$query[30902]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30901,'Revelation',12,9,'And the great dragon was cast out, that old serpent, called the Devil, and Satan, which deceiveth the whole world: he was cast out into the earth, and his angels were cast out with him. ');";
	$query[30903]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30902,'Revelation',12,10,'And I heard a loud voice saying in heaven, Now is come salvation, and strength, and the kingdom of our God, and the power of his Christ: for the accuser of our brethren is cast down, which accused them before our God day and night. ');";
	$query[30904]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30903,'Revelation',12,11,'And they overcame him by the blood of the Lamb, and by the word of their testimony; and they loved not their lives unto the death. ');";
	$query[30905]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30904,'Revelation',12,12,'Therefore rejoice, ye heavens, and ye that dwell in them. Woe to the inhabiters of the earth and of the sea! for the devil is come down unto you, having great wrath, because he knoweth that he hath but a short time. ');";
	$query[30906]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30905,'Revelation',12,13,'And when the dragon saw that he was cast unto the earth, he persecuted the woman which brought forth the man child. ');";
	$query[30907]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30906,'Revelation',12,14,'And to the woman were given two wings of a great eagle, that she might fly into the wilderness, into her place, where she is nourished for a time, and times, and half a time, from the face of the serpent. ');";
	$query[30908]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30907,'Revelation',12,15,'And the serpent cast out of his mouth water as a flood after the woman, that he might cause her to be carried away of the flood. ');";
	$query[30909]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30908,'Revelation',12,16,'And the earth helped the woman, and the earth opened her mouth, and swallowed up the flood which the dragon cast out of his mouth. ');";
	$query[30910]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30909,'Revelation',12,17,'And the dragon was wroth with the woman, and went to make war with the remnant of her seed, which keep the commandments of God, and have the testimony of Jesus Christ. ');";
	$query[30911]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30910,'Revelation',13,1,'And I stood upon the sand of the sea, and saw a beast rise up out of the sea, having seven heads and ten horns, and upon his horns ten crowns, and upon his heads the name of blasphemy. ');";
	$query[30912]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30911,'Revelation',13,2,'And the beast which I saw was like unto a leopard, and his feet were as the feet of a bear, and his mouth as the mouth of a lion: and the dragon gave him his power, and his seat, and great authority. ');";
	$query[30913]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30912,'Revelation',13,3,'And I saw one of his heads as it were wounded to death; and his deadly wound was healed: and all the world wondered after the beast. ');";
	$query[30914]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30913,'Revelation',13,4,'And they worshipped the dragon which gave power unto the beast: and they worshipped the beast, saying, Who is like unto the beast? who is able to make war with him? ');";
	$query[30915]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30914,'Revelation',13,5,'And there was given unto him a mouth speaking great things and blasphemies; and power was given unto him to continue forty and two months. ');";
	$query[30916]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30915,'Revelation',13,6,'And he opened his mouth in blasphemy against God, to blaspheme his name, and his tabernacle, and them that dwell in heaven. ');";
	$query[30917]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30916,'Revelation',13,7,'And it was given unto him to make war with the saints, and to overcome them: and power was given him over all kindreds, and tongues, and nations. ');";
	$query[30918]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30917,'Revelation',13,8,'And all that dwell upon the earth shall worship him, whose names are not written in the book of life of the Lamb slain from the foundation of the world. ');";
	$query[30919]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30918,'Revelation',13,9,'If any man have an ear, let him hear. ');";
	$query[30920]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30919,'Revelation',13,10,'He that leadeth into captivity shall go into captivity: he that killeth with the sword must be killed with the sword. Here is the patience and the faith of the saints. ');";
	$query[30921]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30920,'Revelation',13,11,'And I beheld another beast coming up out of the earth; and he had two horns like a lamb, and he spake as a dragon. ');";
	$query[30922]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30921,'Revelation',13,12,'And he exerciseth all the power of the first beast before him, and causeth the earth and them which dwell therein to worship the first beast, whose deadly wound was healed. ');";
	$query[30923]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30922,'Revelation',13,13,'And he doeth great wonders, so that he maketh fire come down from heaven on the earth in the sight of men, ');";
	$query[30924]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30923,'Revelation',13,14,'And deceiveth them that dwell on the earth by the means of those miracles which he had power to do in the sight of the beast; saying to them that dwell on the earth, that they should make an image to the beast, which had the wound by a sword, and did live. ');";
	$query[30925]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30924,'Revelation',13,15,'And he had power to give life unto the image of the beast, that the image of the beast should both speak, and cause that as many as would not worship the image of the beast should be killed. ');";
	$query[30926]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30925,'Revelation',13,16,'And he causeth all, both small and great, rich and poor, free and bond, to receive a mark in their right hand, or in their foreheads: ');";
	$query[30927]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30926,'Revelation',13,17,'And that no man might buy or sell, save he that had the mark, or the name of the beast, or the number of his name. ');";
	$query[30928]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30927,'Revelation',13,18,'Here is wisdom. Let him that hath understanding count the number of the beast: for it is the number of a man; and his number is Six hundred threescore and six. ');";
	$query[30929]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30928,'Revelation',14,1,'And I looked, and, lo, a Lamb stood on the mount Sion, and with him an hundred forty and four thousand, having his Father\'s name written in their foreheads. ');";
	$query[30930]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30929,'Revelation',14,2,'And I heard a voice from heaven, as the voice of many waters, and as the voice of a great thunder: and I heard the voice of harpers harping with their harps: ');";
	$query[30931]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30930,'Revelation',14,3,'And they sung as it were a new song before the throne, and before the four beasts, and the elders: and no man could learn that song but the hundred and forty and four thousand, which were redeemed from the earth. ');";
	$query[30932]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30931,'Revelation',14,4,'These are they which were not defiled with women; for they are virgins. These are they which follow the Lamb whithersoever he goeth. These were redeemed from among men, being the firstfruits unto God and to the Lamb. ');";
	$query[30933]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30932,'Revelation',14,5,'And in their mouth was found no guile: for they are without fault before the throne of God. ');";
	$query[30934]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30933,'Revelation',14,6,'And I saw another angel fly in the midst of heaven, having the everlasting gospel to preach unto them that dwell on the earth, and to every nation, and kindred, and tongue, and people, ');";
	$query[30935]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30934,'Revelation',14,7,'Saying with a loud voice, Fear God, and give glory to him; for the hour of his judgment is come: and worship him that made heaven, and earth, and the sea, and the fountains of waters. ');";
	$query[30936]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30935,'Revelation',14,8,'And there followed another angel, saying, Babylon is fallen, is fallen, that great city, because she made all nations drink of the wine of the wrath of her fornication. ');";
	$query[30937]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30936,'Revelation',14,9,'And the third angel followed them, saying with a loud voice, If any man worship the beast and his image, and receive his mark in his forehead, or in his hand, ');";
	$query[30938]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30937,'Revelation',14,10,'The same shall drink of the wine of the wrath of God, which is poured out without mixture into the cup of his indignation; and he shall be tormented with fire and brimstone in the presence of the holy angels, and in the presence of the Lamb: ');";
	$query[30939]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30938,'Revelation',14,11,'And the smoke of their torment ascendeth up for ever and ever: and they have no rest day nor night, who worship the beast and his image, and whosoever receiveth the mark of his name. ');";
	$query[30940]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30939,'Revelation',14,12,'Here is the patience of the saints: here are they that keep the commandments of God, and the faith of Jesus. ');";
	$query[30941]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30940,'Revelation',14,13,'And I heard a voice from heaven saying unto me, Write, Blessed are the dead which die in the Lord from henceforth: Yea, saith the Spirit, that they may rest from their labours; and their works do follow them. ');";
	$query[30942]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30941,'Revelation',14,14,'And I looked, and behold a white cloud, and upon the cloud one sat like unto the Son of man, having on his head a golden crown, and in his hand a sharp sickle. ');";
	$query[30943]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30942,'Revelation',14,15,'And another angel came out of the temple, crying with a loud voice to him that sat on the cloud, Thrust in thy sickle, and reap: for the time is come for thee to reap; for the harvest of the earth is ripe. ');";
	$query[30944]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30943,'Revelation',14,16,'And he that sat on the cloud thrust in his sickle on the earth; and the earth was reaped. ');";
	$query[30945]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30944,'Revelation',14,17,'And another angel came out of the temple which is in heaven, he also having a sharp sickle. ');";
	$query[30946]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30945,'Revelation',14,18,'And another angel came out from the altar, which had power over fire; and cried with a loud cry to him that had the sharp sickle, saying, Thrust in thy sharp sickle, and gather the clusters of the vine of the earth; for her grapes are fully ripe. ');";
	$query[30947]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30946,'Revelation',14,19,'And the angel thrust in his sickle into the earth, and gathered the vine of the earth, and cast it into the great winepress of the wrath of God. ');";
	$query[30948]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30947,'Revelation',14,20,'And the winepress was trodden without the city, and blood came out of the winepress, even unto the horse bridles, by the space of a thousand and six hundred furlongs. ');";
	$query[30949]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30948,'Revelation',15,1,'And I saw another sign in heaven, great and marvellous, seven angels having the seven last plagues; for in them is filled up the wrath of God. ');";
	$query[30950]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30949,'Revelation',15,2,'And I saw as it were a sea of glass mingled with fire: and them that had gotten the victory over the beast, and over his image, and over his mark, and over the number of his name, stand on the sea of glass, having the harps of God. ');";
	$query[30951]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30950,'Revelation',15,3,'And they sing the song of Moses the servant of God, and the song of the Lamb, saying, Great and marvellous are thy works, Lord God Almighty; just and true are thy ways, thou King of saints. ');";
	$query[30952]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30951,'Revelation',15,4,'Who shall not fear thee, O Lord, and glorify thy name? for thou only art holy: for all nations shall come and worship before thee; for thy judgments are made manifest. ');";
	$query[30953]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30952,'Revelation',15,5,'And after that I looked, and, behold, the temple of the tabernacle of the testimony in heaven was opened: ');";
	$query[30954]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30953,'Revelation',15,6,'And the seven angels came out of the temple, having the seven plagues, clothed in pure and white linen, and having their breasts girded with golden girdles. ');";
	$query[30955]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30954,'Revelation',15,7,'And one of the four beasts gave unto the seven angels seven golden vials full of the wrath of God, who liveth for ever and ever. ');";
	$query[30956]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30955,'Revelation',15,8,'And the temple was filled with smoke from the glory of God, and from his power; and no man was able to enter into the temple, till the seven plagues of the seven angels were fulfilled. ');";
	$query[30957]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30956,'Revelation',16,1,'And I heard a great voice out of the temple saying to the seven angels, Go your ways, and pour out the vials of the wrath of God upon the earth. ');";
	$query[30958]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30957,'Revelation',16,2,'And the first went, and poured out his vial upon the earth; and there fell a noisome and grievous sore upon the men which had the mark of the beast, and upon them which worshipped his image. ');";
	$query[30959]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30958,'Revelation',16,3,'And the second angel poured out his vial upon the sea; and it became as the blood of a dead man: and every living soul died in the sea. ');";
	$query[30960]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30959,'Revelation',16,4,'And the third angel poured out his vial upon the rivers and fountains of waters; and they became blood. ');";
	$query[30961]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30960,'Revelation',16,5,'And I heard the angel of the waters say, Thou art righteous, O Lord, which art, and wast, and shalt be, because thou hast judged thus. ');";
	$query[30962]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30961,'Revelation',16,6,'For they have shed the blood of saints and prophets, and thou hast given them blood to drink; for they are worthy. ');";
	$query[30963]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30962,'Revelation',16,7,'And I heard another out of the altar say, Even so, Lord God Almighty, true and righteous are thy judgments. ');";
	$query[30964]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30963,'Revelation',16,8,'And the fourth angel poured out his vial upon the sun; and power was given unto him to scorch men with fire. ');";
	$query[30965]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30964,'Revelation',16,9,'And men were scorched with great heat, and blasphemed the name of God, which hath power over these plagues: and they repented not to give him glory. ');";
	$query[30966]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30965,'Revelation',16,10,'And the fifth angel poured out his vial upon the seat of the beast; and his kingdom was full of darkness; and they gnawed their tongues for pain, ');";
	$query[30967]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30966,'Revelation',16,11,'And blasphemed the God of heaven because of their pains and their sores, and repented not of their deeds. ');";
	$query[30968]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30967,'Revelation',16,12,'And the sixth angel poured out his vial upon the great river Euphrates; and the water thereof was dried up, that the way of the kings of the east might be prepared. ');";
	$query[30969]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30968,'Revelation',16,13,'And I saw three unclean spirits like frogs come out of the mouth of the dragon, and out of the mouth of the beast, and out of the mouth of the false prophet. ');";
	$query[30970]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30969,'Revelation',16,14,'For they are the spirits of devils, working miracles, which go forth unto the kings of the earth and of the whole world, to gather them to the battle of that great day of God Almighty. ');";
	$query[30971]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30970,'Revelation',16,15,'Behold, I come as a thief. Blessed is he that watcheth, and keepeth his garments, lest he walk naked, and they see his shame. ');";
	$query[30972]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30971,'Revelation',16,16,'And he gathered them together into a place called in the Hebrew tongue Armageddon. ');";
	$query[30973]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30972,'Revelation',16,17,'And the seventh angel poured out his vial into the air; and there came a great voice out of the temple of heaven, from the throne, saying, It is done. ');";
	$query[30974]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30973,'Revelation',16,18,'And there were voices, and thunders, and lightnings; and there was a great earthquake, such as was not since men were upon the earth, so mighty an earthquake, and so great. ');";
	$query[30975]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30974,'Revelation',16,19,'And the great city was divided into three parts, and the cities of the nations fell: and great Babylon came in remembrance before God, to give unto her the cup of the wine of the fierceness of his wrath. ');";
	$query[30976]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30975,'Revelation',16,20,'And every island fled away, and the mountains were not found. ');";
	$query[30977]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30976,'Revelation',16,21,'And there fell upon men a great hail out of heaven, every stone about the weight of a talent: and men blasphemed God because of the plague of the hail; for the plague thereof was exceeding great. ');";
	$query[30978]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30977,'Revelation',17,1,'And there came one of the seven angels which had the seven vials, and talked with me, saying unto me, Come hither; I will shew unto thee the judgment of the great whore that sitteth upon many waters: ');";
	$query[30979]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30978,'Revelation',17,2,'With whom the kings of the earth have committed fornication, and the inhabitants of the earth have been made drunk with the wine of her fornication. ');";
	$query[30980]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30979,'Revelation',17,3,'So he carried me away in the spirit into the wilderness: and I saw a woman sit upon a scarlet coloured beast, full of names of blasphemy, having seven heads and ten horns. ');";
	$query[30981]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30980,'Revelation',17,4,'And the woman was arrayed in purple and scarlet colour, and decked with gold and precious stones and pearls, having a golden cup in her hand full of abominations and filthiness of her fornication: ');";
	$query[30982]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30981,'Revelation',17,5,'And upon her forehead was a name written, MYSTERY, BABYLON THE GREAT, THE MOTHER OF HARLOTS AND ABOMINATIONS OF THE EARTH. ');";
	$query[30983]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30982,'Revelation',17,6,'And I saw the woman drunken with the blood of the saints, and with the blood of the martyrs of Jesus: and when I saw her, I wondered with great admiration. ');";
	$query[30984]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30983,'Revelation',17,7,'And the angel said unto me, Wherefore didst thou marvel? I will tell thee the mystery of the woman, and of the beast that carrieth her, which hath the seven heads and ten horns. ');";
	$query[30985]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30984,'Revelation',17,8,'The beast that thou sawest was, and is not; and shall ascend out of the bottomless pit, and go into perdition: and they that dwell on the earth shall wonder, whose names were not written in the book of life from the foundation of the world, when they behold the beast that was, and is not, and yet is. ');";
	$query[30986]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30985,'Revelation',17,9,'And here is the mind which hath wisdom. The seven heads are seven mountains, on which the woman sitteth. ');";
	$query[30987]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30986,'Revelation',17,10,'And there are seven kings: five are fallen, and one is, and the other is not yet come; and when he cometh, he must continue a short space. ');";
	$query[30988]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30987,'Revelation',17,11,'And the beast that was, and is not, even he is the eighth, and is of the seven, and goeth into perdition. ');";
	$query[30989]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30988,'Revelation',17,12,'And the ten horns which thou sawest are ten kings, which have received no kingdom as yet; but receive power as kings one hour with the beast. ');";
	$query[30990]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30989,'Revelation',17,13,'These have one mind, and shall give their power and strength unto the beast. ');";
	$query[30991]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30990,'Revelation',17,14,'These shall make war with the Lamb, and the Lamb shall overcome them: for he is Lord of lords, and King of kings: and they that are with him are called, and chosen, and faithful. ');";
	$query[30992]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30991,'Revelation',17,15,'And he saith unto me, The waters which thou sawest, where the whore sitteth, are peoples, and multitudes, and nations, and tongues. ');";
	$query[30993]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30992,'Revelation',17,16,'And the ten horns which thou sawest upon the beast, these shall hate the whore, and shall make her desolate and naked, and shall eat her flesh, and burn her with fire. ');";
	$query[30994]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30993,'Revelation',17,17,'For God hath put in their hearts to fulfil his will, and to agree, and give their kingdom unto the beast, until the words of God shall be fulfilled. ');";
	$query[30995]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30994,'Revelation',17,18,'And the woman which thou sawest is that great city, which reigneth over the kings of the earth. ');";
	$query[30996]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30995,'Revelation',18,1,'And after these things I saw another angel come down from heaven, having great power; and the earth was lightened with his glory. ');";
	$query[30997]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30996,'Revelation',18,2,'And he cried mightily with a strong voice, saying, Babylon the great is fallen, is fallen, and is become the habitation of devils, and the hold of every foul spirit, and a cage of every unclean and hateful bird. ');";
	$query[30998]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30997,'Revelation',18,3,'For all nations have drunk of the wine of the wrath of her fornication, and the kings of the earth have committed fornication with her, and the merchants of the earth are waxed rich through the abundance of her delicacies. ');";
	$query[30999]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30998,'Revelation',18,4,'And I heard another voice from heaven, saying, Come out of her, my people, that ye be not partakers of her sins, and that ye receive not of her plagues. ');";
	$query[31000]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (30999,'Revelation',18,5,'For her sins have reached unto heaven, and God hath remembered her iniquities. ');";
	$query[31001]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31000,'Revelation',18,6,'Reward her even as she rewarded you, and double unto her double according to her works: in the cup which she hath filled fill to her double. ');";
	$query[31002]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31001,'Revelation',18,7,'How much she hath glorified herself, and lived deliciously, so much torment and sorrow give her: for she saith in her heart, I sit a queen, and am no widow, and shall see no sorrow. ');";
	$query[31003]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31002,'Revelation',18,8,'Therefore shall her plagues come in one day, death, and mourning, and famine; and she shall be utterly burned with fire: for strong is the Lord God who judgeth her. ');";
	$query[31004]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31003,'Revelation',18,9,'And the kings of the earth, who have committed fornication and lived deliciously with her, shall bewail her, and lament for her, when they shall see the smoke of her burning, ');";
	$query[31005]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31004,'Revelation',18,10,'Standing afar off for the fear of her torment, saying, Alas, alas, that great city Babylon, that mighty city! for in one hour is thy judgment come. ');";
	$query[31006]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31005,'Revelation',18,11,'And the merchants of the earth shall weep and mourn over her; for no man buyeth their merchandise any more: ');";
	$query[31007]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31006,'Revelation',18,12,'The merchandise of gold, and silver, and precious stones, and of pearls, and fine linen, and purple, and silk, and scarlet, and all thyine wood, and all manner vessels of ivory, and all manner vessels of most precious wood, and of brass, and iron, and marble, ');";
	$query[31008]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31007,'Revelation',18,13,'And cinnamon, and odours, and ointments, and frankincense, and wine, and oil, and fine flour, and wheat, and beasts, and sheep, and horses, and chariots, and slaves, and souls of men. ');";
	$query[31009]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31008,'Revelation',18,14,'And the fruits that thy soul lusted after are departed from thee, and all things which were dainty and goodly are departed from thee, and thou shalt find them no more at all. ');";
	$query[31010]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31009,'Revelation',18,15,'The merchants of these things, which were made rich by her, shall stand afar off for the fear of her torment, weeping and wailing, ');";
	$query[31011]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31010,'Revelation',18,16,'And saying, Alas, alas, that great city, that was clothed in fine linen, and purple, and scarlet, and decked with gold, and precious stones, and pearls! ');";
	$query[31012]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31011,'Revelation',18,17,'For in one hour so great riches is come to nought. And every shipmaster, and all the company in ships, and sailors, and as many as trade by sea, stood afar off, ');";
	$query[31013]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31012,'Revelation',18,18,'And cried when they saw the smoke of her burning, saying, What city is like unto this great city! ');";
	$query[31014]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31013,'Revelation',18,19,'And they cast dust on their heads, and cried, weeping and wailing, saying, Alas, alas, that great city, wherein were made rich all that had ships in the sea by reason of her costliness! for in one hour is she made desolate. ');";
	$query[31015]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31014,'Revelation',18,20,'Rejoice over her, thou heaven, and ye holy apostles and prophets; for God hath avenged you on her. ');";
	$query[31016]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31015,'Revelation',18,21,'And a mighty angel took up a stone like a great millstone, and cast it into the sea, saying, Thus with violence shall that great city Babylon be thrown down, and shall be found no more at all. ');";
	$query[31017]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31016,'Revelation',18,22,'And the voice of harpers, and musicians, and of pipers, and trumpeters, shall be heard no more at all in thee; and no craftsman, of whatsoever craft he be, shall be found any more in thee; and the sound of a millstone shall be heard no more at all in thee; ');";
	$query[31018]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31017,'Revelation',18,23,'And the light of a candle shall shine no more at all in thee; and the voice of the bridegroom and of the bride shall be heard no more at all in thee: for thy merchants were the great men of the earth; for by thy sorceries were all nations deceived. ');";
	$query[31019]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31018,'Revelation',18,24,'And in her was found the blood of prophets, and of saints, and of all that were slain upon the earth. ');";
	$query[31020]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31019,'Revelation',19,1,'And after these things I heard a great voice of much people in heaven, saying, Alleluia; Salvation, and glory, and honour, and power, unto the Lord our God: ');";
	$query[31021]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31020,'Revelation',19,2,'For true and righteous are his judgments: for he hath judged the great whore, which did corrupt the earth with her fornication, and hath avenged the blood of his servants at her hand. ');";
	$query[31022]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31021,'Revelation',19,3,'And again they said, Alleluia. And her smoke rose up for ever and ever. ');";
	$query[31023]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31022,'Revelation',19,4,'And the four and twenty elders and the four beasts fell down and worshipped God that sat on the throne, saying, Amen; Alleluia. ');";
	$query[31024]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31023,'Revelation',19,5,'And a voice came out of the throne, saying, Praise our God, all ye his servants, and ye that fear him, both small and great. ');";
	$query[31025]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31024,'Revelation',19,6,'And I heard as it were the voice of a great multitude, and as the voice of many waters, and as the voice of mighty thunderings, saying, Alleluia: for the Lord God omnipotent reigneth. ');";
	$query[31026]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31025,'Revelation',19,7,'Let us be glad and rejoice, and give honour to him: for the marriage of the Lamb is come, and his wife hath made herself ready. ');";
	$query[31027]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31026,'Revelation',19,8,'And to her was granted that she should be arrayed in fine linen, clean and white: for the fine linen is the righteousness of saints. ');";
	$query[31028]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31027,'Revelation',19,9,'And he saith unto me, Write, Blessed are they which are called unto the marriage supper of the Lamb. And he saith unto me, These are the true sayings of God. ');";
	$query[31029]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31028,'Revelation',19,10,'And I fell at his feet to worship him. And he said unto me, See thou do it not: I am thy fellowservant, and of thy brethren that have the testimony of Jesus: worship God: for the testimony of Jesus is the spirit of prophecy. ');";
	$query[31030]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31029,'Revelation',19,11,'And I saw heaven opened, and behold a white horse; and he that sat upon him was called Faithful and True, and in righteousness he doth judge and make war. ');";
	$query[31031]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31030,'Revelation',19,12,'His eyes were as a flame of fire, and on his head were many crowns; and he had a name written, that no man knew, but he himself. ');";
	$query[31032]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31031,'Revelation',19,13,'And he was clothed with a vesture dipped in blood: and his name is called The Word of God. ');";
	$query[31033]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31032,'Revelation',19,14,'And the armies which were in heaven followed him upon white horses, clothed in fine linen, white and clean. ');";
	$query[31034]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31033,'Revelation',19,15,'And out of his mouth goeth a sharp sword, that with it he should smite the nations: and he shall rule them with a rod of iron: and he treadeth the winepress of the fierceness and wrath of Almighty God. ');";
	$query[31035]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31034,'Revelation',19,16,'And he hath on his vesture and on his thigh a name written, KING OF KINGS, AND LORD OF LORDS. ');";
	$query[31036]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31035,'Revelation',19,17,'And I saw an angel standing in the sun; and he cried with a loud voice, saying to all the fowls that fly in the midst of heaven, Come and gather yourselves together unto the supper of the great God; ');";
	$query[31037]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31036,'Revelation',19,18,'That ye may eat the flesh of kings, and the flesh of captains, and the flesh of mighty men, and the flesh of horses, and of them that sit on them, and the flesh of all men, both free and bond, both small and great. ');";
	$query[31038]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31037,'Revelation',19,19,'And I saw the beast, and the kings of the earth, and their armies, gathered together to make war against him that sat on the horse, and against his army. ');";
	$query[31039]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31038,'Revelation',19,20,'And the beast was taken, and with him the false prophet that wrought miracles before him, with which he deceived them that had received the mark of the beast, and them that worshipped his image. These both were cast alive into a lake of fire burning with brimstone. ');";
	$query[31040]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31039,'Revelation',19,21,'And the remnant were slain with the sword of him that sat upon the horse, which sword proceeded out of his mouth: and all the fowls were filled with their flesh. ');";
	$query[31041]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31040,'Revelation',20,1,'And I saw an angel come down from heaven, having the key of the bottomless pit and a great chain in his hand. ');";
	$query[31042]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31041,'Revelation',20,2,'And he laid hold on the dragon, that old serpent, which is the Devil, and Satan, and bound him a thousand years, ');";
	$query[31043]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31042,'Revelation',20,3,'And cast him into the bottomless pit, and shut him up, and set a seal upon him, that he should deceive the nations no more, till the thousand years should be fulfilled: and after that he must be loosed a little season. ');";
	$query[31044]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31043,'Revelation',20,4,'And I saw thrones, and they sat upon them, and judgment was given unto them: and I saw the souls of them that were beheaded for the witness of Jesus, and for the word of God, and which had not worshipped the beast, neither his image, neither had received his mark upon their foreheads, or in their hands; and they lived and reigned with Christ a thousand years. ');";
	$query[31045]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31044,'Revelation',20,5,'But the rest of the dead lived not again until the thousand years were finished. This is the first resurrection. ');";
	$query[31046]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31045,'Revelation',20,6,'Blessed and holy is he that hath part in the first resurrection: on such the second death hath no power, but they shall be priests of God and of Christ, and shall reign with him a thousand years. ');";
	$query[31047]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31046,'Revelation',20,7,'And when the thousand years are expired, Satan shall be loosed out of his prison, ');";
	$query[31048]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31047,'Revelation',20,8,'And shall go out to deceive the nations which are in the four quarters of the earth, Gog and Magog, to gather them together to battle: the number of whom is as the sand of the sea. ');";
	$query[31049]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31048,'Revelation',20,9,'And they went up on the breadth of the earth, and compassed the camp of the saints about, and the beloved city: and fire came down from God out of heaven, and devoured them. ');";
	$query[31050]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31049,'Revelation',20,10,'And the devil that deceived them was cast into the lake of fire and brimstone, where the beast and the false prophet are, and shall be tormented day and night for ever and ever. ');";
	$query[31051]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31050,'Revelation',20,11,'And I saw a great white throne, and him that sat on it, from whose face the earth and the heaven fled away; and there was found no place for them. ');";
	$query[31052]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31051,'Revelation',20,12,'And I saw the dead, small and great, stand before God; and the books were opened: and another book was opened, which is the book of life: and the dead were judged out of those things which were written in the books, according to their works. ');";
	$query[31053]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31052,'Revelation',20,13,'And the sea gave up the dead which were in it; and death and hell delivered up the dead which were in them: and they were judged every man according to their works. ');";
	$query[31054]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31053,'Revelation',20,14,'And death and hell were cast into the lake of fire. This is the second death. ');";
	$query[31055]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31054,'Revelation',20,15,'And whosoever was not found written in the book of life was cast into the lake of fire. ');";
	$query[31056]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31055,'Revelation',21,1,'And I saw a new heaven and a new earth: for the first heaven and the first earth were passed away; and there was no more sea. ');";
	$query[31057]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31056,'Revelation',21,2,'And I John saw the holy city, new Jerusalem, coming down from God out of heaven, prepared as a bride adorned for her husband. ');";
	$query[31058]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31057,'Revelation',21,3,'And I heard a great voice out of heaven saying, Behold, the tabernacle of God is with men, and he will dwell with them, and they shall be his people, and God himself shall be with them, and be their God. ');";
	$query[31059]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31058,'Revelation',21,4,'And God shall wipe away all tears from their eyes; and there shall be no more death, neither sorrow, nor crying, neither shall there be any more pain: for the former things are passed away. ');";
	$query[31060]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31059,'Revelation',21,5,'And he that sat upon the throne said, Behold, I make all things new. And he said unto me, Write: for these words are true and faithful. ');";
	$query[31061]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31060,'Revelation',21,6,'And he said unto me, It is done. I am Alpha and Omega, the beginning and the end. I will give unto him that is athirst of the fountain of the water of life freely. ');";
	$query[31062]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31061,'Revelation',21,7,'He that overcometh shall inherit all things; and I will be his God, and he shall be my son. ');";
	$query[31063]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31062,'Revelation',21,8,'But the fearful, and unbelieving, and the abominable, and murderers, and whoremongers, and sorcerers, and idolaters, and all liars, shall have their part in the lake which burneth with fire and brimstone: which is the second death. ');";
	$query[31064]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31063,'Revelation',21,9,'And there came unto me one of the seven angels which had the seven vials full of the seven last plagues, and talked with me, saying, Come hither, I will shew thee the bride, the Lamb\'s wife. ');";
	$query[31065]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31064,'Revelation',21,10,'And he carried me away in the spirit to a great and high mountain, and shewed me that great city, the holy Jerusalem, descending out of heaven from God, ');";
	$query[31066]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31065,'Revelation',21,11,'Having the glory of God: and her light was like unto a stone most precious, even like a jasper stone, clear as crystal; ');";
	$query[31067]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31066,'Revelation',21,12,'And had a wall great and high, and had twelve gates, and at the gates twelve angels, and names written thereon, which are the names of the twelve tribes of the children of Israel: ');";
	$query[31068]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31067,'Revelation',21,13,'On the east three gates; on the north three gates; on the south three gates; and on the west three gates. ');";
	$query[31069]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31068,'Revelation',21,14,'And the wall of the city had twelve foundations, and in them the names of the twelve apostles of the Lamb. ');";
	$query[31070]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31069,'Revelation',21,15,'And he that talked with me had a golden reed to measure the city, and the gates thereof, and the wall thereof. ');";
	$query[31071]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31070,'Revelation',21,16,'And the city lieth foursquare, and the length is as large as the breadth: and he measured the city with the reed, twelve thousand furlongs. The length and the breadth and the height of it are equal. ');";
	$query[31072]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31071,'Revelation',21,17,'And he measured the wall thereof, an hundred and forty and four cubits, according to the measure of a man, that is, of the angel. ');";
	$query[31073]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31072,'Revelation',21,18,'And the building of the wall of it was of jasper: and the city was pure gold, like unto clear glass. ');";
	$query[31074]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31073,'Revelation',21,19,'And the foundations of the wall of the city were garnished with all manner of precious stones. The first foundation was jasper; the second, sapphire; the third, a chalcedony; the fourth, an emerald; ');";
	$query[31075]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31074,'Revelation',21,20,'The fifth, sardonyx; the sixth, sardius; the seventh, chrysolite; the eighth, beryl; the ninth, a topaz; the tenth, a chrysoprasus; the eleventh, a jacinth; the twelfth, an amethyst. ');";
	$query[31076]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31075,'Revelation',21,21,'And the twelve gates were twelve pearls; every several gate was of one pearl: and the street of the city was pure gold, as it were transparent glass. ');";
	$query[31077]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31076,'Revelation',21,22,'And I saw no temple therein: for the Lord God Almighty and the Lamb are the temple of it. ');";
	$query[31078]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31077,'Revelation',21,23,'And the city had no need of the sun, neither of the moon, to shine in it: for the glory of God did lighten it, and the Lamb is the light thereof. ');";
	$query[31079]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31078,'Revelation',21,24,'And the nations of them which are saved shall walk in the light of it: and the kings of the earth do bring their glory and honour into it. ');";
	$query[31080]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31079,'Revelation',21,25,'And the gates of it shall not be shut at all by day: for there shall be no night there. ');";
	$query[31081]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31080,'Revelation',21,26,'And they shall bring the glory and honour of the nations into it. ');";
	$query[31082]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31081,'Revelation',21,27,'And there shall in no wise enter into it any thing that defileth, neither whatsoever worketh abomination, or maketh a lie: but they which are written in the Lamb\'s book of life. ');";
	$query[31083]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31082,'Revelation',22,1,'And he shewed me a pure river of water of life, clear as crystal, proceeding out of the throne of God and of the Lamb. ');";
	$query[31084]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31083,'Revelation',22,2,'In the midst of the street of it, and on either side of the river, was there the tree of life, which bare twelve manner of fruits, and yielded her fruit every month: and the leaves of the tree were for the healing of the nations. ');";
	$query[31085]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31084,'Revelation',22,3,'And there shall be no more curse: but the throne of God and of the Lamb shall be in it; and his servants shall serve him: ');";
	$query[31086]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31085,'Revelation',22,4,'And they shall see his face; and his name shall be in their foreheads. ');";
	$query[31087]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31086,'Revelation',22,5,'And there shall be no night there; and they need no candle, neither light of the sun; for the Lord God giveth them light: and they shall reign for ever and ever. ');";
	$query[31088]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31087,'Revelation',22,6,'And he said unto me, These sayings are faithful and true: and the Lord God of the holy prophets sent his angel to shew unto his servants the things which must shortly be done. ');";
	$query[31089]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31088,'Revelation',22,7,'Behold, I come quickly: blessed is he that keepeth the sayings of the prophecy of this book. ');";
	$query[31090]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31089,'Revelation',22,8,'And I John saw these things, and heard them. And when I had heard and seen, I fell down to worship before the feet of the angel which shewed me these things. ');";
	$query[31091]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31090,'Revelation',22,9,'Then saith he unto me, See thou do it not: for I am thy fellowservant, and of thy brethren the prophets, and of them which keep the sayings of this book: worship God. ');";
	$query[31092]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31091,'Revelation',22,10,'And he saith unto me, Seal not the sayings of the prophecy of this book: for the time is at hand. ');";
	$query[31093]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31092,'Revelation',22,11,'He that is unjust, let him be unjust still: and he which is filthy, let him be filthy still: and he that is righteous, let him be righteous still: and he that is holy, let him be holy still. ');";
	$query[31094]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31093,'Revelation',22,12,'And, behold, I come quickly; and my reward is with me, to give every man according as his work shall be. ');";
	$query[31095]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31094,'Revelation',22,13,'I am Alpha and Omega, the beginning and the end, the first and the last. ');";
	$query[31096]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31095,'Revelation',22,14,'Blessed are they that do his commandments, that they may have right to the tree of life, and may enter in through the gates into the city. ');";
	$query[31097]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31096,'Revelation',22,15,'For without are dogs, and sorcerers, and whoremongers, and murderers, and idolaters, and whosoever loveth and maketh a lie. ');";
	$query[31098]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31097,'Revelation',22,16,'I Jesus have sent mine angel to testify unto you these things in the churches. I am the root and the offspring of David, and the bright and morning star. ');";
	$query[31099]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31098,'Revelation',22,17,'And the Spirit and the bride say, Come. And let him that heareth say, Come. And let him that is athirst come. And whosoever will, let him take the water of life freely. ');";
	$query[31100]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31099,'Revelation',22,18,'For I testify unto every man that heareth the words of the prophecy of this book, If any man shall add unto these things, God shall add unto him the plagues that are written in this book: ');";
	$query[31101]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31100,'Revelation',22,19,'And if any man shall take away from the words of the book of this prophecy, God shall take away his part out of the book of life, and out of the holy city, and from the things which are written in this book. ');";
	$query[31102]="INSERT INTO `Bible`.`bible` (`index` ,`book` ,`chapter` ,`verse` ,`kjv`) VALUES (31101,'Revelation',22,20,'He which testifieth these things saith, Surely I come quickly. Amen. Even so, come, Lord Jesus.');";

	$connect = mysql_connect($host, $user, $password) or die("Error Conneting to Host");

	$display .= "<p>Connected to Host Machine.</p>";

	foreach ($query as $value)
	{
		mysql_query($value) or die("Error Making Query");
	}

	$display .= "<p>Finished installing Database!</p>";

	$display .= "<p>Return to <a href=\"index.php\">index.php</a></p>";

	mysql_close($connect);

	return $display;
}

?>

<html>
<head>
<title>MySQL KJV Installer</title>
</head>
<body>
<fieldset><legend class="point-10"><b>&nbsp;MySQL KJV Installer&nbsp;</b></legend>
<?php
if ($_POST['submit'] == "Submit")
{	echo install_bible ($_POST['host'], $_POST['user'], $_POST['password']); }
else { ?>
<form method="post" action="mysql.kjv.installer.php">
	Mysql Host : <input type="text" name="host" size="36"><br>
	Mysql User : <input type="text" name="user" size="36"><br>
	Mysql Password : <input type="password" name="password" size="30"><br>
	<input type="submit" name="submit" value="Submit"> &nbsp;
	<input type="reset" name="reset" value="Clear">
</form>
<?php } ?>
</fieldset>
</body>
</html>